BEGIN TRANSACTION;
CREATE TABLE IF NOT EXISTS "GraphStats" (
	"Graph"	TEXT,
	"AvgArity"	FLOAT,
	"Vertices"	INTEGER,
	"Edges"	INTEGER,
	"Degree"	INTEGER,
	"Arity"	INTEGER,
	PRIMARY KEY("Graph"),
	FOREIGN KEY("Graph") REFERENCES "Graph"("Name")
);
CREATE TABLE IF NOT EXISTS "Type_of" (
	"Graph"	TEXT,
	"Type"	INTEGER,
	FOREIGN KEY("Graph") REFERENCES "Graph"("Name"),
	PRIMARY KEY("Type","Graph")
);
CREATE TABLE IF NOT EXISTS "Run" (
	"Graph"	TEXT,
	"Algorithm"	TEXT,
	"Version"	TEXT,
	"Date"	TEXT,
	"K"	INTEGER,
	"Time"	REAL,
	"Timeout"	TEXT,
	"Correct"	TEXT,
	"RunInfo"	TEXT,
	FOREIGN KEY("Algorithm","Version") REFERENCES "Algorithm"("Name","Version"),
	FOREIGN KEY("Graph") REFERENCES "Graph"("Name"),
	PRIMARY KEY("Graph","Algorithm","Version","Date","K")
) WITHOUT ROWID;
CREATE TABLE IF NOT EXISTS "Graph" (
	"Name"	TEXT,
	PRIMARY KEY("Name")
) WITHOUT ROWID;
CREATE TABLE IF NOT EXISTS "Algorithm" (
	"Name"	TEXT,
	"Type"	TEXT,
	"Version"	TEXT,
	PRIMARY KEY("Name","Version")
) WITHOUT ROWID;
CREATE TABLE IF NOT EXISTS "HB_large" (
	"graph"	TEXT
);
CREATE TABLE IF NOT EXISTS "graphsFull" (
	"field1"	TEXT,
	"field2"	TEXT
);
CREATE TABLE IF NOT EXISTS "htdleo_10hours_run" (
	"Graph"	TEXT,
	"Algorithm"	TEXT,
	"Version"	REAL,
	"Date"	TEXT,
	"K"	INTEGER,
	"Time"	INTEGER,
	"Timeout"	TEXT,
	"Correct"	TEXT,
	"RunInfo"	TEXT
);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_7.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds49_3.hg',23.666666,71,3,1,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0401.hg',15.75,54,44,20,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('bridge_99.hg',2.8846583,893,893,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-121-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-1-6-unsat-2.xml.hg',3.0,50,77,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0429.hg',5.7555556,62,45,8,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0025.hg',10.043478,36,23,10,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-36.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q14.hg',4.0,16,5,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s838.hg',2.6635072,457,422,8,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0092.hg',5.304348,9,46,32,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds81_0.hg',19.8,95,5,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0493.hg',16.8,60,5,3,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-77.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-95.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-83.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch5_0.hg',7.8333335,41,6,3,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-51.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds2_2.hg',34.0,34,1,1,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-34.xml.hg',3.0,20,59,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4028.hg',3.6666667,9,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_289.dtl',1.8,4,5,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-064-ext.xml.hg',3.125,150,96,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_14.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-076-ext.xml.hg',2.9583333,142,96,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-37.xml.hg',5.0,12,88,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds32_0.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-153-ext.xml.hg',3.4285715,168,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-007-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-172-ext.xml.hg',3.5833333,172,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-019.xml.hg',3.0,57,38,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-41.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-104-ext.xml.hg',3.1489363,148,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-025-ext.xml.hg',3.074074,83,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_902.dtl',1.9166666,7,12,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-44.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-25.xml.hg',7.0,25,56,26,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds56_2.hg',24.25,94,4,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-29.xml.hg',3.0,24,74,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-087-ext.xml.hg',3.288889,148,90,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0120.hg',11.4,19,15,13,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-13a.hg',5.3333335,34,9,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_35.hg',3.8888888,613,612,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-69.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-141-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0328.hg',6.775,72,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0403.hg',11.375,55,8,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-02.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-16.xml.hg',5.0,12,97,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_535.dtl',1.7142857,8,14,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2980.hg',5.0,8,2,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-02.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-14.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q20.hg',4.0,25,8,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-97.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-49.xml.hg',5.0,12,96,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-10.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-120-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-32.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273558.dtl',1.8333334,4,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('26.dtl',3.0,9,6,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-33a.hg',5.142857,59,14,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-31.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-170-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0170.hg',12.0,37,4,2,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q7.hg',2.75,8,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1169.dtl',1.8888888,6,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-175-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-46.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-17.xml.hg',10.0,18,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('41.dtl',2.0,5,5,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v149.hg',31.5,61,2,2,36);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273571.dtl',1.75,6,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0265.hg',12.6,22,45,31,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-91.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0119.hg',7.2972975,36,37,14,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q02.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-018-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s832.hg',3.6506848,310,292,51,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3006.hg',20.25,77,4,4,39);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0342.hg',15.555555,63,9,6,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v218.hg',39.0,76,2,2,53);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-018.xml.hg',3.0,54,36,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0333.hg',14.714286,77,21,9,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch3_0.hg',11.0,31,3,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0418.hg',14.166667,53,6,4,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-95.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('dubois27.hg',3.0,81,216,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-22.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-18.xml.hg',3.0,24,74,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273533.dtl',2.0,4,7,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_819.dtl',2.0,7,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-039-ext.xml.hg',3.2962964,89,54,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273531.dtl',2.0,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0275.hg',15.666667,39,3,3,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-114-ext.xml.hg',3.652174,168,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-031-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0241.hg',17.434782,81,23,11,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0446.hg',11.133333,22,30,19,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds71_2.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-33.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q7026.hg',6.5,9,2,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-84.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-20.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-150-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0285.hg',12.681818,27,22,15,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0238.hg',11.166667,39,6,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-19.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0247.hg',3.5555556,11,45,19,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2_0-yes1-3.hg',3.0,50,100,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-005-ext.xml.hg',2.88,72,50,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-10.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0233.hg',3.3953488,9,43,19,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret-150-60.xml.hg',3.0,150,100,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-08-03.xml.hg',2.1818182,32,44,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-123-ext.xml.hg',3.4693878,170,98,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-116-ext.xml.hg',3.826087,176,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0096.hg',8.833333,42,6,3,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_1.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10747.hg',1.0,1,8,8,1);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_182.dtl',1.8571428,5,7,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0057.hg',11.181818,68,22,7,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8733.hg',20.0,56,3,3,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q01.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-20.xml.hg',5.0,12,93,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds96_0.hg',16.75,64,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-134-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-48.xml.hg',2.0,25,63,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273554.dtl',2.0833333,9,12,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-06.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3425.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2194.hg',3.0,4,2,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-129-ext.xml.hg',3.7391305,172,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-014-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-044-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0091.hg',10.7,40,20,9,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4034.hg',3.3333333,8,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_612.dtl',2.142857,8,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-52.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-17.xml.hg',3.0,24,74,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6351.hg',8.0,22,3,3,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-137-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-92.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0373.hg',13.090909,74,11,4,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_852.dtl',2.1666667,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_190.dtl',1.8333334,4,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0485.hg',15.390244,90,41,14,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0498.hg',10.5,85,34,10,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-15.xml.hg',3.0,28,93,19,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q07.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-14a.hg',5.0,27,8,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-34.xml.hg',2.0,25,75,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1031.dtl',2.0,7,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_451.dtl',1.8888888,6,9,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-098-ext.xml.hg',3.2708333,157,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1001.dtl',2.142857,8,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-08.xml.hg',7.0,25,56,21,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch8_0.hg',7.5,53,8,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds9_0.hg',3.0,3,1,1,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_207186.dtl',1.9230769,9,13,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_109.dtl',1.75,7,12,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-21.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds29_0.hg',26.5,202,8,4,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-27.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_615.dtl',2.3333333,7,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0206.hg',6.6666665,71,30,6,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds66_0.hg',32.0,32,1,1,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_10.hg',3.6,50,50,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-061-ext.xml.hg',3.0204082,148,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0349.hg',15.4651165,92,43,14,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_301.dtl',1.75,10,16,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-61.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6104.hg',5.6666665,15,3,3,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-04.xml.hg',3.0,20,60,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-058-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-124-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-087-ext.xml.hg',3.288889,148,90,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-48.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-20.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0075.hg',13.270833,41,48,22,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_126.dtl',2.5,8,12,9,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0344.hg',11.38,25,50,29,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_518.dtl',1.7857143,8,14,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-12.xml.hg',3.0,20,59,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-03.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-084-ext.xml.hg',3.409091,150,88,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_284.dtl',2.090909,8,11,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-25.xml.hg',3.0,20,59,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-21.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-93.xml.hg',2.0,40,98,13,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4446.hg',2.9761906,167,84,84,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('21.dtl',3.0,15,12,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-20.xml.hg',7.0,25,56,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-070-ext.xml.hg',3.1020408,152,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q741.hg',2.0,2,3,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-34.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-18.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-008-ext.xml.hg',2.925926,79,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-138-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0338.hg',7.2,12,20,16,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds8_1.hg',13.0,13,1,1,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0307.hg',14.404762,67,42,15,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-81.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q6.hg',1.0,1,1,1,1);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0448.hg',6.7894735,62,19,4,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg',3.0,130,100,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-47.xml.hg',2.0,25,63,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2523.hg',4.5,6,2,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-154-ext.xml.hg',3.142857,154,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q10.hg',3.25,10,4,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-11.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('33.dtl',2.0,3,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-42.xml.hg',10.0,60,30,12,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0412.hg',4.5555553,6,18,16,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds43_0.hg',26.666666,78,3,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2974.hg',26.0,50,2,2,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch22_1.hg',8.0,8,1,1,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-062-ext.xml.hg',2.9387755,144,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0116.hg',9.545455,65,11,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0319.hg',9.941176,45,34,12,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-027-ext.xml.hg',3.142857,88,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_151.dtl',2.0714285,10,14,10,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-41.xml.hg',2.0,24,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0298.hg',8.882353,81,17,5,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-14.xml.hg',3.0,20,59,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-11-05.xml.hg',2.4285715,66,77,11,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0365.hg',7.72093,76,43,9,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-39.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0018.hg',15.166667,34,18,14,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_104.dtl',1.8181819,8,11,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-80.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds71_3.hg',25.5,50,2,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-81.xml.hg',2.0,40,98,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds54_0.hg',20.5,164,8,1,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds86a_0.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-01.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6032.hg',7.0,43,7,7,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-59.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors100k-q09.hg',4.6666665,12,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-02.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0281.hg',12.75,38,4,3,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-115-ext.xml.hg',3.5,154,88,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-086-ext.xml.hg',3.409091,150,88,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_456.dtl',2.0,3,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch16_1.hg',7.0,7,1,1,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q09.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-035.xml.hg',3.0,105,70,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_98.dtl',1.8181819,7,11,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-031-ext.xml.hg',3.1666667,76,48,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-03.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-05.xml.hg',3.0,20,55,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-040-ext.xml.hg',3.1851852,86,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-28.xml.hg',3.0,24,72,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v225.hg',30.0,58,2,2,35);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-46.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-08.xml.hg',3.0,24,76,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10534.hg',3.3333333,8,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_543.dtl',1.8571428,6,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('1.dtl',1.7692307,10,13,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0036.hg',4.368421,21,19,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0331.hg',6.6666665,57,48,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-15.xml.hg',10.0,20,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-06-10.xml.hg',3.7777777,66,27,6,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-28.xml.hg',3.0,24,72,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-48.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-001-ext.xml.hg',3.0,36,24,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-40.xml.hg',2.0,25,63,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0425.hg',13.941176,74,17,8,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-39.xml.hg',3.0,24,75,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6145.hg',2.75,8,4,4,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-145-ext.xml.hg',3.7608695,173,92,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0140.hg',8.44186,43,43,14,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_60.hg',3.9333334,1800,1800,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-60.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds84_0.hg',11.333333,63,6,3,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0481.hg',17.0,79,9,5,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds37_0.hg',22.0,85,4,3,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-02.xml.hg',5.0,12,91,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_15.hg',3.75,113,112,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_347.dtl',1.7,6,10,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0443.hg',11.903226,17,31,25,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-26.xml.hg',5.0,12,92,42,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_224.dtl',2.4,7,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-109-ext.xml.hg',3.4,153,90,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-77.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-010-ext.xml.hg',2.862069,83,58,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0181.hg',17.63889,77,36,18,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-44.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-121-ext.xml.hg',3.4666667,156,90,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0189.hg',4.673913,41,46,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-04.xml.hg',3.0,24,76,20,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-45.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-12.xml.hg',3.0,24,73,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg',3.0,130,100,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273547.dtl',2.1666667,12,12,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch18_1.hg',16.0,16,1,1,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-29.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-12.xml.hg',2.0,25,75,13,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-040-ext.xml.hg',3.1851852,86,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_308.dtl',1.875,7,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-27.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds33_1.hg',21.5,83,4,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-046-ext.xml.hg',3.0370371,82,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-44.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-137-ext.xml.hg',3.7272727,164,88,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-49.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0452.hg',2.9583333,38,24,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-078-ext.xml.hg',3.0204082,148,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-64.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-56.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-33.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-159-ext.xml.hg',3.5106382,165,94,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0470.hg',12.2,75,20,6,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-35.xml.hg',3.0,20,57,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730621.xml.hg',3.0,40,99,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-06.xml.hg',5.0,12,93,51,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-21.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('47.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0177.hg',15.0,21,3,3,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-018-ext.xml.hg',2.9285715,82,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-051-ext.xml.hg',3.28125,105,64,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('63.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds97_0.hg',28.25,109,4,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2-0-sat-1.xml.hg',3.0,50,94,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-040-ext.xml.hg',3.1851852,86,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-35.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-18.xml.hg',10.0,20,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-089-ext.xml.hg',3.125,150,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-01.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds89_0.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0368.hg',3.0,20,7,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1015.dtl',1.7777778,6,9,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s1488.hg',3.1138089,667,659,56,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_430.dtl',2.3,8,10,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1123.dtl',2.0,7,11,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-158-ext.xml.hg',3.2916667,158,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-33.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q12.hg',3.0,13,6,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-016.xml.hg',3.0,48,32,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2-0-unsat-4.xml.hg',2.9789474,50,95,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-110-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('58.dtl',2.0,4,4,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-17.xml.hg',3.0,24,74,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-34.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-30.xml.hg',3.0,24,72,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0488.hg',11.974359,65,39,14,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0384.hg',11.868421,75,38,15,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0031.hg',12.9,54,10,6,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_3.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-015-ext.xml.hg',3.0370371,82,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-000-ext.xml.hg',3.0,18,12,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3605.hg',1.6666666,3,3,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6250.hg',7.0,25,4,4,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-041-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0201.hg',4.8,55,20,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-24.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1053.dtl',2.5714285,7,7,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds80_3.hg',25.5,147,6,3,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0024.hg',11.263158,89,19,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0203.hg',13.547619,73,42,13,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q15.hg',4.0,16,5,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-74.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-86.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_148876.dtl',1.8571428,8,14,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-046-ext.xml.hg',3.0370371,82,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-063-ext.xml.hg',3.125,150,96,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3619.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds70a_3.hg',26.666666,78,3,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg',7.0,25,58,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-098-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0110.hg',13.3,71,20,8,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-12.xml.hg',15.0,23,16,13,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8875.hg',10.0,27,3,3,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-130-ext.xml.hg',3.488889,157,90,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-31.xml.hg',3.0,20,59,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4883.hg',1.0,1,3,3,1);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-164-ext.xml.hg',3.8181818,168,88,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0039.hg',4.2777777,18,36,13,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-37.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_302.dtl',2.0,6,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('b02.hg',2.8461537,27,26,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-32.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-029-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0045.hg',4.8125,56,16,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1110.dtl',2.0,4,4,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-015-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds66_1.hg',18.4,88,5,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-41.xml.hg',3.0,20,60,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0131.hg',12.166667,17,30,25,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-39.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-20.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('39.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_538.dtl',1.75,4,8,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_10.hg',25.5,50,2,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2362.hg',8.0,26,4,4,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0428.hg',3.5,5,42,34,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('54.dtl',2.0,4,4,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0249.hg',9.4,79,20,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1051.dtl',2.5,8,10,5,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('2.dtl',2.0,3,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0268.hg',8.769231,32,39,16,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-052-ext.xml.hg',3.0294118,103,68,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-29.xml.hg',3.0,20,57,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3614.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0222.hg',4.857143,34,14,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_855.dtl',1.7333333,8,15,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-50.xml.hg',2.0,25,63,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-16.xml.hg',3.0,24,74,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-40.xml.hg',10.0,59,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-049-ext.xml.hg',3.2727273,108,66,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q5631.hg',3.0,7,3,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0102.hg',11.488372,17,43,36,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-43.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('bridge_50.hg',2.880531,452,452,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_129.dtl',2.0,8,9,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-06.xml.hg',10.0,18,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_179594.dtl',2.1,7,10,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1174.dtl',1.9090909,7,11,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-089-ext.xml.hg',3.2272727,142,88,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-17.xml.hg',5.0,12,95,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-09.xml.hg',3.0,24,74,22,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0431.hg',4.0,28,11,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-47.xml.hg',5.0,12,85,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0156.hg',13.459459,41,37,21,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch21_0.hg',9.0,33,4,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1000.dtl',1.8333334,4,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q10.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('flat30-1.hg',2.1,90,300,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-057-ext.xml.hg',3.1935484,99,62,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-05.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q643.hg',4.6666665,12,3,3,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('16.dtl',3.0,19,15,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-08.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-049-ext.xml.hg',3.2727273,108,66,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-042-ext.xml.hg',3.0,84,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-11.xml.hg',8.0,20,18,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('32.dtl',2.25,4,4,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0495.hg',15.054054,79,37,12,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds77a_2.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-43.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg',3.0,130,100,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-18.xml.hg',3.0,24,74,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-34.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_186.dtl',2.0,3,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('68.dtl',1.75,3,4,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-056-ext.xml.hg',3.030303,100,66,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q05.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4902.hg',1.6666666,2,3,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-005-ext.xml.hg',2.88,72,50,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-180-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8567.hg',21.0,60,3,2,40);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0496.hg',9.372093,12,43,39,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch20_1.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0134.hg',14.888889,68,9,5,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0176.hg',6.8157897,38,38,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0202.hg',16.692308,69,39,17,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s298.hg',2.9398496,136,133,14,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0179.hg',12.076923,77,13,5,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4887.hg',1.25,2,4,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-88.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q11089.hg',2.3333333,5,3,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0147.hg',6.7777777,46,9,4,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-015-ext.xml.hg',3.0370371,82,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors100k-q08.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-128-ext.xml.hg',3.5833333,172,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-050-ext.xml.hg',3.548387,110,62,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_40.hg',3.9,800,800,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_954.dtl',2.0,6,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-1-6-sat-4.xml.hg',2.974026,50,77,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v229.hg',30.5,59,2,2,36);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3943.hg',2.08,55,50,50,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-069-ext.xml.hg',3.1632652,155,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3679.hg',2.9166667,47,24,24,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-81.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3679.hg',17.0,30,2,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-28.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0208.hg',4.8421054,65,38,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-072-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0459.hg',8.3714285,57,35,11,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1092.dtl',1.9375,10,16,11,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-30.xml.hg',3.0,20,60,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_12.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0415.hg',12.76,95,50,15,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-97.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-072-ext.xml.hg',3.1020408,152,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735545.xml.hg',3.0,79,100,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-17.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-88.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-155-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-26.xml.hg',3.0,20,57,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_944.dtl',2.4,7,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-061-ext.xml.hg',2.9387755,144,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-088-ext.xml.hg',3.06,153,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v256.hg',30.5,59,2,2,36);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds16_0.hg',26.5,103,4,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-49.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-26.xml.hg',10.0,58,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-62.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-45.xml.hg',3.0,24,75,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3553.hg',11.0,31,3,2,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0304.hg',6.6222224,91,45,7,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-08-04.xml.hg',2.3636363,40,44,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0259.hg',13.175,93,40,11,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-66.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds48_0.hg',20.4,100,5,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_100881.dtl',2.0,10,15,10,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-012-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds36a_3.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-28.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-93.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6239.hg',11.0,31,3,3,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds28_0.hg',23.0,138,6,1,23);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-31.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-124-ext.xml.hg',3.8292682,157,82,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-31.xml.hg',5.0,12,99,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-41.xml.hg',5.0,12,96,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch7_0.hg',8.0,43,6,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8734.hg',19.75,73,4,4,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_708.dtl',2.0,8,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-013-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-47.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-16.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-35.xml.hg',3.0,24,75,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('b06.hg',2.9166667,50,48,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3808.hg',5.75,20,4,4,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-21.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-41.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q5275.hg',4.75,16,4,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9862.hg',5.3333335,14,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds74_0.hg',6.0,21,4,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cril-0_X2.xml.hg',6.142857,86,35,3,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-003-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid5.hg',2.0,25,40,4,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0042.hg',6.9411764,64,17,4,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-58.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-04.xml.hg',8.0,20,18,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-138-ext.xml.hg',3.5,168,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0315.hg',14.772727,29,22,16,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-075-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-42.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds80_1.hg',23.5,135,6,3,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('dubois21.hg',3.0,63,168,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-46.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q06.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-138-ext.xml.hg',3.52,176,100,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds70a_2.hg',26.666666,78,3,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0284.hg',17.12245,82,49,18,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_60158.dtl',1.9230769,9,13,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0038.hg',16.76,49,50,24,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_102.dtl',2.2,4,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors1m-q08.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-12.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1008.dtl',2.0,8,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-010-ext.xml.hg',2.862069,83,58,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3838.hg',1.75,4,4,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-029.xml.hg',3.0,87,58,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0385.hg',5.806452,6,31,30,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_16.hg',23.0,69,3,1,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-03.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8678.hg',12.0,35,3,2,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0462.hg',5.877551,17,49,23,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_68.dtl',2.0833333,5,12,9,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-44.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-06-09.xml.hg',3.5555556,60,27,6,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-20.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-15.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-40.xml.hg',3.0,24,75,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-146-ext.xml.hg',3.367347,165,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_341.dtl',2.0,8,13,9,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-12.xml.hg',8.0,20,18,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-048-ext.xml.hg',2.8,84,60,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-36.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273572.dtl',2.5555556,7,9,3,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-144-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds10a_1.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-11.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-20a.hg',5.5,42,10,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0150.hg',14.137931,37,29,17,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-10a.hg',6.0,36,7,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2972.hg',12.0,22,2,2,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_399.dtl',1.875,6,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-150-ext.xml.hg',3.367347,165,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4362.hg',5.1538463,55,13,13,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-023-ext.xml.hg',2.7,81,60,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('8.dtl',2.1666667,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-099-ext.xml.hg',3.3125,159,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_9.hg',3.0,3,1,1,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-22.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-030-ext.xml.hg',3.1153846,81,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3666.hg',2.8181818,21,11,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-113-ext.xml.hg',3.4,153,90,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-163-ext.xml.hg',3.5833333,172,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-37.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret-060-60.xml.hg',3.0,60,40,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_209.dtl',1.7272727,7,11,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4009.hg',6.3333335,17,3,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-071-ext.xml.hg',3.0204082,148,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_271.dtl',1.9166666,10,12,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0343.hg',4.5588236,23,34,11,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-1-6-sat-2.xml.hg',3.0,50,76,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-46.xml.hg',3.0,20,57,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-12.xml.hg',3.0,20,59,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('uf20-01.hg',3.0,20,91,19,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-116-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds95_2.hg',30.666666,90,3,3,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-25a.hg',5.7777777,40,9,5,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0451.hg',8.545455,20,22,14,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-21.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_1.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0035.hg',10.930233,25,43,25,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-17.xml.hg',7.0,25,56,25,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_702.dtl',1.8888888,6,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds86a_2.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds63_0.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-44.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-17a.hg',6.571429,40,7,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-002-ext.xml.hg',2.7307692,71,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1121.dtl',2.2,8,10,5,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-13.xml.hg',8.0,20,18,13,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-109-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8863.hg',5.0,11,3,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-01.xml.hg',3.0,24,74,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_106.dtl',1.8181819,8,11,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-05.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-035-ext.xml.hg',3.1923077,83,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-021-ext.xml.hg',3.0714285,86,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0074.hg',12.428572,32,21,12,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-051-ext.xml.hg',3.28125,105,64,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-055-ext.xml.hg',3.21875,103,64,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-32.xml.hg',2.0,25,63,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-085-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735546.xml.hg',3.0,79,100,10,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-24.xml.hg',5.0,12,93,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273.dtl',2.25,4,4,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-158-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2379.hg',2.5714285,12,7,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-026-ext.xml.hg',3.2,80,50,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-78.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-78.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0252.hg',16.9,49,50,23,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-096-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0159.hg',10.041667,21,24,17,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0348.hg',13.142858,57,21,10,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4757.hg',2.9759035,165,83,83,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds54_2.hg',28.0,28,1,1,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_42.dtl',1.8571428,5,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0388.hg',6.3333335,16,3,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-39.xml.hg',3.0,24,75,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-72.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_100000.dtl',2.125,7,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0061.hg',9.470589,52,17,7,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s526.hg',3.17757,217,214,14,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-19.xml.hg',3.0,20,58,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3810.hg',1.5,3,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-022-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds53_0.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-07-09.xml.hg',3.4,70,35,7,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-50.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-00.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-10.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-28.xml.hg',3.0,20,58,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-48.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_238.dtl',2.1,9,10,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3049.hg',3.5,5,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1033.dtl',2.142857,8,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-27.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-45.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-23.xml.hg',3.0,24,75,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-12.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-16.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-162-ext.xml.hg',3.5106382,165,94,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-05.xml.hg',5.0,12,99,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-001-ext.xml.hg',3.0,36,24,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-112-ext.xml.hg',3.3061225,162,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1080.dtl',2.0,9,9,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0047.hg',10.5172415,49,29,10,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1125.dtl',1.75,5,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-1_6-no-3.hg',2.9875,50,80,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735548.xml.hg',2.0,75,99,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-26.xml.hg',3.0,24,75,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-017.xml.hg',3.0,51,34,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-051-ext.xml.hg',3.28125,105,64,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-084-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-056-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4444.hg',2.9759035,165,83,83,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_58438.dtl',2.0,9,12,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0419.hg',11.04,76,25,7,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_722.dtl',2.2857144,7,14,9,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-123-ext.xml.hg',3.3333333,160,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4763.hg',2.8181818,21,11,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10130.hg',5.6666665,15,3,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3555.hg',8.333333,23,3,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-093-ext.xml.hg',3.2083333,154,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds33_4.hg',22.0,22,1,1,22);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-059-ext.xml.hg',3.2105262,122,76,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-124-ext.xml.hg',3.5833333,172,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-032-ext.xml.hg',2.9310346,85,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2313.hg',7.3333335,20,3,3,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep300-queries.hg',4.0,13,4,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q8.hg',3.5,11,4,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0041.hg',8.409091,37,22,8,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg',3.0,130,100,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-82.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-009-table.xml.hg',31.71875,1015,64,2,35);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1032.dtl',2.2857144,7,7,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-85.xml.hg',2.0,40,98,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-36.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-12.xml.hg',3.0,24,73,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4040.hg',3.3333333,8,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1005.dtl',2.0,5,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-15.xml.hg',3.0,20,58,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_869.dtl',2.6923077,13,13,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-039-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-074-table.xml.hg',19.2,384,40,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds76_1.hg',24.333334,71,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-159-ext.xml.hg',3.326087,153,92,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0405.hg',3.88,56,25,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3622.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_218.dtl',2.2,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1139.dtl',1.7368422,12,19,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-25.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-136-ext.xml.hg',3.52,176,100,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-03.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('MaxCSP-connell.xml.hg',2.5333333,13,15,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0172.hg',7.948718,10,39,33,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v492.hg',12.0,21,2,2,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret-060-40.xml.hg',3.0,60,40,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0353.hg',13.157895,95,38,12,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0300.hg',11.206897,67,29,10,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9880.hg',5.3333335,13,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-38.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-44.xml.hg',5.0,12,95,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-1-6-unsat-3.xml.hg',2.9857142,50,70,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_4.hg',12.5,22,2,2,22);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-32.xml.hg',3.0,20,58,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8872.hg',12.0,34,3,2,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-37.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-074-ext.xml.hg',3.125,150,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0169.hg',7.571429,55,14,4,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-48.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-156-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-169-ext.xml.hg',3.8372092,165,86,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-072-ext.xml.hg',3.1020408,152,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0049.hg',5.897959,71,49,10,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2496.hg',3.3333333,8,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds22a_4.hg',17.0,65,4,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-154-ext.xml.hg',3.3469388,164,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0456.hg',5.7916665,56,24,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-40.xml.hg',3.0,20,60,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-080-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-059-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0332.hg',9.28125,11,32,29,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-27.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_113.dtl',1.875,6,8,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-20.xml.hg',3.0,20,56,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-30.xml.hg',10.0,58,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds78_0.hg',27.333334,231,9,6,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-26.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-04.xml.hg',3.0,20,60,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-42.xml.hg',5.0,12,95,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_121.dtl',2.125,9,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8821.hg',5.6666665,13,3,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-90.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-06.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-42.xml.hg',3.0,20,59,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-165-ext.xml.hg',3.8372092,165,86,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-45.xml.hg',3.0,24,75,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-15.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-99.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0217.hg',2.8,10,5,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch17_0.hg',12.5,24,2,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-79.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8682.hg',16.0,46,3,3,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-090-ext.xml.hg',3.1875,153,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-169-ext.xml.hg',3.5531914,167,94,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1007.dtl',2.4,5,5,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s641.hg',2.40201,433,398,13,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-101-ext.xml.hg',3.125,150,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds34_0.hg',20.6,99,5,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-59.xml.hg',2.0,40,98,13,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0069.hg',16.82353,60,17,9,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0458.hg',7.6190476,74,42,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-31.xml.hg',3.0,24,72,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-11.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_1.hg',24.333334,71,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-22a.hg',4.909091,38,11,5,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273567.dtl',2.1818182,12,11,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-50.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-24.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-047-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-125-ext.xml.hg',3.8292682,157,82,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-068-ext.xml.hg',3.1489363,148,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0081.hg',8.882353,36,17,8,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1064.dtl',2.2,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-096-ext.xml.hg',3.1458333,151,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-025-ext.xml.hg',3.074074,83,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-44.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-17.xml.hg',5.0,12,90,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-06.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds68_0.hg',18.428572,123,7,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0483.hg',8.191489,40,47,15,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds55_0.hg',24.333334,71,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-24.xml.hg',3.0,24,72,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('42.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds77a_0.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-004-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-122-ext.xml.hg',3.3333333,160,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-2a.hg',6.0,26,5,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-01.xml.hg',10.0,19,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1165.dtl',2.0,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds27_0.hg',22.2,107,5,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-073-ext.xml.hg',3.0204082,148,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1016.dtl',2.642857,13,14,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3719.hg',4.6666665,10,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0200.hg',11.820513,39,39,18,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-158-ext.xml.hg',3.142857,154,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-07-07.xml.hg',3.0,56,35,7,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14a_141.hg',24.333334,139,6,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273589.dtl',2.1111112,7,9,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-093-ext.xml.hg',3.125,150,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-09.xml.hg',10.0,20,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0212.hg',12.714286,56,7,4,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-089-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-18.xml.hg',10.0,58,30,11,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0434.hg',7.3333335,11,3,3,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_75.hg',3.9473684,2813,2812,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_235.dtl',1.7857143,8,14,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_15.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-114-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q19.hg',4.25,27,8,5,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('hole9.hg',2.1686747,90,415,10,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds38_1.hg',23.0,67,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-63.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-123-ext.xml.hg',3.2765958,154,94,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-000-ext.xml.hg',3.0,18,12,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-61.xml.hg',2.0,20,53,13,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-17.xml.hg',8.0,20,18,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-23.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3050.hg',4.6666665,11,3,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-31.xml.hg',3.0,24,72,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-04.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0417.hg',5.0,6,5,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-90.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_50.hg',3.92,1250,1250,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-23.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-54.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_445.dtl',1.8571428,8,14,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds2_1.hg',34.0,34,1,1,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-40.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-029-ext.xml.hg',3.0769231,80,52,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_0.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_30.hg',3.8666666,450,450,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_15.dtl',2.1818182,8,11,8,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-4.xml.hg',5.0,10,15,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-004-ext.xml.hg',3.1666667,76,48,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-21.xml.hg',3.0,20,58,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4654.hg',19.0,55,3,3,47);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-041-ext.xml.hg',3.1111112,84,54,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg',3.0,130,100,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-003-ext.xml.hg',3.0416667,73,48,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-031-ext.xml.hg',3.1666667,76,48,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0288.hg',3.8235295,31,17,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds45_1.hg',22.0,22,1,1,22);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('11.dtl',1.7142857,5,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0257.hg',8.645833,65,48,14,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-006-ext.xml.hg',2.9629629,80,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-88.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('44.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-7.xml.hg',5.0,10,15,11,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch12_0.hg',12.5,24,2,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0230.hg',8.325,47,40,11,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-47.xml.hg',2.0,40,98,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-35.xml.hg',3.0,24,75,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-04.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_739.dtl',2.625,8,16,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-68.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-09.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_593.dtl',1.75,4,8,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6905.hg',2.0,2,2,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('MaxCSP-wijsmanguo.xml.hg',2.4558823,50,68,37,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-047-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735542.xml.hg',2.0,72,98,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3586.hg',2.9591837,97,49,49,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-044-ext.xml.hg',2.8275862,82,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4374.hg',5.1538463,55,13,13,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-078-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_616.dtl',2.2857144,5,7,4,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-40.xml.hg',3.0,24,75,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-073-ext.xml.hg',3.0204082,148,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-38.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3346.hg',9.5,17,2,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-11a.hg',4.75,31,8,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('60.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-35.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735548.xml.hg',3.0,80,100,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q9.hg',1.5,3,6,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-030.xml.hg',3.0,90,60,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8773.hg',21.0,97,5,5,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-35.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0297.hg',3.6666667,15,39,16,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0245.hg',2.468085,6,47,23,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch13_0.hg',8.5,16,2,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0447.hg',10.857142,16,14,12,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-33.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-27.xml.hg',3.0,28,93,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q2.hg',1.5,3,6,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-16.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-091-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-01.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds56_0.hg',2.0,2,1,1,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds38_3.hg',26.666666,78,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_4.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735550.xml.hg',2.0,73,99,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-092-ext.xml.hg',3.125,150,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-157-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-06.xml.hg',5.0,12,91,50,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-25.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1039.dtl',1.875,7,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-07.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-011-ext.xml.hg',3.0769231,80,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-40.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0141.hg',9.976191,60,42,12,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-035-ext.xml.hg',3.1923077,83,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds49_1.hg',28.666666,86,3,1,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_115045.dtl',2.0,9,16,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-39.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-55.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-011-ext.xml.hg',3.0769231,80,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-04.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-11.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-10-06.xml.hg',2.6153846,70,65,10,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-47.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-74.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-20.xml.hg',3.0,20,56,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_648.dtl',2.1666667,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-21.xml.hg',15.0,23,16,15,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('bridge_15.hg',2.8613138,137,137,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-024-ext.xml.hg',2.8965516,84,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-19.xml.hg',10.0,20,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-034-ext.xml.hg',3.0344827,88,58,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('5.dtl',1.7692307,10,13,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0040.hg',10.333333,42,6,3,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-47.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0441.hg',10.37037,31,27,14,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-50.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-070-ext.xml.hg',3.1632652,155,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-07-03.xml.hg',2.2,28,35,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-15.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10473.hg',2.0,4,3,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_532.dtl',2.2941177,8,17,11,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0375.hg',6.3095236,43,42,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-44.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0032.hg',2.8333333,12,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret60_25.hg',3.0,60,160,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2495.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-32.xml.hg',5.0,12,99,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-72.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_851.dtl',2.4,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-107-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3618.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch6_0.hg',16.0,16,1,1,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-47.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-25.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4216.hg',2.8333333,12,6,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0149.hg',7.909091,84,22,8,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-12.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2-0-sat-3.xml.hg',3.0,50,96,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds69_0.hg',13.333333,38,3,2,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0067.hg',2.8421052,29,38,10,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-7a.hg',6.125,42,8,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-43.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-90.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-24.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-62.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-24.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-151-ext.xml.hg',3.4893618,164,94,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-035-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q12.hg',1.5,3,4,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-41.xml.hg',3.0,20,60,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-43.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-39.xml.hg',5.0,12,92,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0371.hg',4.804878,38,41,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q18.hg',3.625,22,8,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-17.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-4a.hg',5.0,21,5,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0114.hg',10.816326,66,49,15,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0490.hg',2.9583333,62,48,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-40.xml.hg',5.0,12,96,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-48.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v378.hg',3.0,4,2,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-84.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0142.hg',15.959184,69,49,18,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4772.hg',2.8181818,21,11,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0188.hg',15.941176,41,17,11,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-058-ext.xml.hg',2.9512196,121,82,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-155-ext.xml.hg',3.326087,153,92,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-10.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-31.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1059.dtl',1.875,6,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch19_0.hg',12.5,25,2,1,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10065.hg',2.2727273,15,11,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-03.xml.hg',3.0,20,59,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-044-ext.xml.hg',2.8275862,82,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q04.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-43.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730628.xml.hg',3.0,40,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0168.hg',16.307692,68,13,7,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q14.hg',4.0,16,5,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0455.hg',14.333333,30,3,3,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-048-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-07.xml.hg',10.0,20,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0487.hg',8.233334,43,30,10,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-10.xml.hg',10.0,60,30,11,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds18a_1.hg',19.0,127,7,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-038-table.xml.hg',31.11111,980,63,2,35);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-161-ext.xml.hg',3.2916667,158,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-131-ext.xml.hg',3.75,180,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-09-03.xml.hg',2.1666667,36,54,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0117.hg',3.6818182,18,44,12,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3910.hg',2.0,7,6,6,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5a_3.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-50.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_3.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735549.xml.hg',3.0,77,100,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-38.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_734.dtl',2.0,4,4,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-030-ext.xml.hg',3.1153846,81,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_254.dtl',2.25,4,4,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1130.dtl',1.8333334,4,6,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-13.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-002-ext.xml.hg',2.7307692,71,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-11.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_224030.dtl',1.9230769,8,13,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-49.xml.hg',3.0,20,57,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_229.dtl',2.1,7,10,6,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-14.xml.hg',3.0,20,59,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-92.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-16a.hg',6.75,47,8,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-46.xml.hg',5.0,12,91,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-46.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s349.hg',2.6363637,185,176,9,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-103-ext.xml.hg',3.375,162,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_210.dtl',1.7777778,6,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('adder_25.hg',2.984127,176,126,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0056.hg',11.439024,34,41,18,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-22.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10062.hg',2.4285715,11,7,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-45.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6952.hg',8.0,29,4,4,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q1002.hg',2.0,2,3,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-45.xml.hg',10.0,59,30,12,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds18a_2.hg',19.0,127,7,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('56.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q16.hg',4.0,25,8,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_457.dtl',2.1764705,8,17,11,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2491.hg',4.0,13,4,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0439.hg',13.764706,37,17,12,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-00.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-156-ext.xml.hg',3.6875,177,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273538.dtl',2.142857,8,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-020.xml.hg',3.0,60,40,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-122-ext.xml.hg',3.3469388,164,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-23.xml.hg',3.0,20,57,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-131-ext.xml.hg',3.3913043,156,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2635.hg',3.5,11,4,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-86.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-051-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-22.xml.hg',15.0,23,16,16,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-13.xml.hg',3.0,28,93,20,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0029.hg',12.229167,72,48,14,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1120.dtl',2.25,5,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0295.hg',7.617021,71,47,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0293.hg',13.176471,81,34,12,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3608.hg',5.75,20,4,4,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-19.xml.hg',2.0,20,53,13,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_470.dtl',2.0,10,16,11,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('67.dtl',2.142857,5,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds71_0.hg',12.0,34,3,2,22);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3672.hg',2.8823528,33,17,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_319.dtl',2.3333333,7,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q1.hg',3.3333333,8,3,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds25_0.hg',26.5,202,8,4,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds40_0.hg',25.0,120,5,3,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-70.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-10.xml.hg',2.0,25,63,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-08.xml.hg',2.0,20,53,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q19.hg',4.0,25,8,7,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2557.hg',3.6666667,9,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q11.hg',1.5,2,2,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-23.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-39.xml.hg',5.0,12,96,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-60.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-179-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_256.dtl',2.3,8,10,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-06.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0250.hg',10.423077,76,26,8,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0394.hg',6.5789475,67,19,4,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-04.xml.hg',5.0,12,100,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0146.hg',6.875,43,8,3,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('24.dtl',3.0,11,9,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-50.xml.hg',2.0,25,75,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q04.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-122-ext.xml.hg',3.4666667,156,90,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-05.xml.hg',10.0,60,30,11,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3066.hg',12.5,23,2,2,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-166-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4663.hg',6.2,183,35,35,47);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-28.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-028-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1042.dtl',1.7333333,8,15,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6522.hg',4.5,15,4,3,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-045-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735543.xml.hg',3.0,79,100,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-21.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-048-ext.xml.hg',2.8,84,60,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-41.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-022.xml.hg',3.0,66,44,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1133.dtl',1.8888888,6,9,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-77.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('23.dtl',3.0,19,15,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_459.dtl',1.8,7,10,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors500k-q09.hg',4.6666665,12,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-50.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735543.xml.hg',2.0,70,98,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0186.hg',6.82,30,50,19,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3660.hg',2.6,9,5,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0103.hg',10.454545,96,33,10,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_455.dtl',1.6363636,5,11,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0453.hg',14.307693,62,13,7,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-58.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-171-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-007-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-008-ext.xml.hg',2.925926,79,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors500k-q08.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-13.xml.hg',10.0,59,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0279.hg',15.9375,67,32,13,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-061-ext.xml.hg',3.0204082,148,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-10.xml.hg',3.0,20,60,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('dubois28.hg',3.0,84,224,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-36.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-014-ext.xml.hg',2.8461537,74,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-38.xml.hg',3.0,24,75,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0433.hg',4.72,43,25,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-30.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds61_0.hg',21.923077,274,13,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-20.xml.hg',5.0,12,99,49,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-08.xml.hg',5.0,12,94,50,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6034.hg',6.25,22,4,4,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q1197.hg',10.0,28,3,2,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14a_4.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0482.hg',9.32258,63,31,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6106.hg',6.25,23,4,3,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-71.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-33.xml.hg',5.0,12,99,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0034.hg',12.1875,33,32,17,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0164.hg',12.2,31,30,17,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-75.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s344.hg',2.622857,184,175,9,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-05.xml.hg',3.0,20,55,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-65.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273590.dtl',1.8571428,5,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q18.hg',4.0,25,8,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch11_1.hg',5.3333335,14,3,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0492.hg',11.44186,15,43,37,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3747.hg',7.0,19,3,3,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-058-ext.xml.hg',3.2105262,122,76,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-25.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg',7.0,25,58,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_206427.dtl',1.8571428,6,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('51.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret-060-25.xml.hg',3.0,60,40,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-05.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret60_60.hg',3.0,60,160,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-18.xml.hg',7.0,25,56,25,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_840.dtl',1.7777778,7,9,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0269.hg',6.5306125,36,49,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8666.hg',17.666666,51,3,3,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-94.xml.hg',2.0,40,98,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('flat30-99.hg',2.1,90,300,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_101.dtl',2.125,9,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_70.hg',3.942857,2450,2450,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s510.hg',2.981567,236,217,14,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-38.xml.hg',2.0,25,63,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_320.dtl',2.1666667,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-099-ext.xml.hg',3.3125,159,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3939.hg',2.0,5,4,4,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds77_1.hg',26.166666,152,6,4,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0305.hg',3.0,17,6,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-62.xml.hg',2.0,40,98,14,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-89.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4578.hg',2.9636364,109,55,55,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-08.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0437.hg',10.0,44,44,15,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('dubois29.hg',3.0,87,232,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0044.hg',12.208333,90,24,7,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0474.hg',12.666667,63,18,6,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-044-ext.xml.hg',2.8275862,82,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-117-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-096-ext.xml.hg',3.1458333,151,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-11.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_252.dtl',2.25,5,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-02.xml.hg',10.0,18,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0007.hg',3.0,14,5,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0068.hg',15.659091,66,44,16,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0139.hg',3.0,47,22,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-10.xml.hg',10.0,19,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-07.xml.hg',5.0,12,96,53,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-24.xml.hg',5.0,12,92,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-3_4-yes1-3.hg',3.0,50,170,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-24.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-69.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1090.dtl',2.0,10,15,9,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-33.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273543.dtl',2.0,5,8,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0291.hg',9.708333,49,24,9,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-33.xml.hg',5.0,12,91,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0118.hg',3.0,59,31,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch1_0.hg',16.0,16,1,1,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-108-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-09.xml.hg',3.0,20,59,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0306.hg',5.9,70,30,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_1.hg',21.0,61,3,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_157.dtl',2.0,9,9,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_644.dtl',2.0,5,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0204.hg',4.8333335,64,48,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch15_0.hg',11.5,22,2,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3661.hg',2.6666667,11,6,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0256.hg',13.857142,70,35,12,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0379.hg',9.553191,81,47,15,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-46.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735544.xml.hg',2.0,74,99,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-1-6-sat-1.xml.hg',3.0,50,77,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-028-ext.xml.hg',3.2592592,88,54,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-07.xml.hg',10.0,59,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8687.hg',14.5,55,4,4,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-02.xml.hg',7.0,25,56,23,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg',7.0,25,58,25,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-093-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-33.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0438.hg',14.235294,90,17,6,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-029-ext.xml.hg',3.0769231,80,52,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0273.hg',13.206897,43,29,15,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-081-ext.xml.hg',3.122449,153,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-082-ext.xml.hg',3.12,156,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0242.hg',17.173914,99,23,9,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-18.xml.hg',5.0,12,96,50,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-08.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('12.dtl',2.0,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0346.hg',2.8235295,11,34,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds38_0.hg',3.0,3,1,1,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0059.hg',8.32,37,25,9,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14a_5.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v143.hg',39.5,77,2,2,54);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-014-ext.xml.hg',2.8461537,74,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0167.hg',7.857143,37,7,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds54_3.hg',34.0,34,1,1,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-146-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-056-ext.xml.hg',3.1935484,99,62,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-135-ext.xml.hg',3.3913043,156,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8680.hg',18.5,70,4,4,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-14.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds36_0.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-71.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-32.xml.hg',3.0,24,72,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-17.xml.hg',3.0,20,58,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5a_1.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds18a_5.hg',19.0,127,7,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-09.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0121.hg',7.827586,9,29,28,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-41.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3664.hg',2.7777777,17,9,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-083-ext.xml.hg',3.122449,153,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-05.xml.hg',7.0,25,56,20,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-55.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-41.xml.hg',5.0,12,99,49,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-23.xml.hg',3.0,20,57,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-29.xml.hg',5.0,12,95,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3726.hg',19.0,34,2,2,30);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2888.hg',1.0,1,3,3,1);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-40.xml.hg',5.0,12,98,51,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1028.dtl',1.6666666,7,12,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-13.xml.hg',5.0,12,99,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_240.dtl',2.25,10,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-05.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-29.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0138.hg',7.1153846,15,26,18,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-93.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8874.hg',12.0,33,3,3,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('9.dtl',2.8,9,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-94.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-018-ext.xml.hg',2.9285715,82,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0382.hg',11.229167,93,48,10,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-66.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0380.hg',3.88,56,50,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0354.hg',2.7916667,15,24,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0079.hg',10.25,17,16,14,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-07.xml.hg',3.0,20,57,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-84.xml.hg',2.0,40,98,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-08.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-64.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-28.xml.hg',2.0,25,63,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-98.xml.hg',2.0,20,53,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors500k-q01.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds33_0.hg',2.0,2,1,1,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-38.xml.hg',5.0,12,93,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-27.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0476.hg',4.7,17,10,5,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0055.hg',9.2,73,35,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-06.xml.hg',3.0,24,75,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-059-ext.xml.hg',3.2105262,122,76,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-21.xml.hg',7.0,25,56,20,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_488.dtl',2.0,5,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-41.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds70_1.hg',26.666666,78,3,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-37.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1175.dtl',2.5,5,6,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-19.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds11_0.hg',10.0,37,4,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-120-ext.xml.hg',3.2765958,154,94,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3822.hg',4.6666665,12,3,2,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8714.hg',23.666666,67,3,3,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-13.xml.hg',10.0,19,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-09-04.xml.hg',2.3333333,45,54,9,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0282.hg',11.875,31,8,7,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-23.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_522.dtl',2.4444444,8,18,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-98.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_793.dtl',2.0,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-23.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-057-ext.xml.hg',3.1935484,99,62,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid4d_3.hg',5.4,41,40,8,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-115-ext.xml.hg',3.826087,176,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-32a.hg',6.0,31,6,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-05.xml.hg',10.0,20,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6031.hg',5.6666665,15,3,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-27.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-11.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0457.hg',11.857142,24,7,5,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds88_0.hg',16.75,512,32,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-31.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-86.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0296.hg',10.314285,22,35,21,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0015.hg',10.142858,63,35,15,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-69.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-18.xml.hg',3.0,20,55,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-42.xml.hg',5.0,12,98,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q13.hg',4.0,19,6,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-164-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-50.xml.hg',3.0,20,59,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-005-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-010-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-27.xml.hg',5.0,12,96,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0106.hg',11.2,59,15,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0322.hg',17.161291,69,31,14,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730625.xml.hg',2.0,40,96,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-24a.hg',5.8333335,59,12,5,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_12519.dtl',2.142857,7,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0123.hg',15.0,41,21,12,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-15.xml.hg',3.0,20,58,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0219.hg',14.210526,61,19,9,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0258.hg',4.206897,14,29,15,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0335.hg',15.0,53,4,3,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-39.xml.hg',10.0,60,30,12,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1146.dtl',1.875,6,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-22.xml.hg',3.0,20,59,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0037.hg',14.944445,29,18,13,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-024-ext.xml.hg',2.8965516,84,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0471.hg',8.5,65,42,11,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-13.xml.hg',3.0,20,58,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0364.hg',6.627907,55,43,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-140-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds65_0.hg',25.5,149,6,3,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-42.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8735.hg',21.0,97,5,5,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-14.xml.hg',2.0,25,63,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_5.hg',29.0,56,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0347.hg',6.425532,7,47,46,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735542.xml.hg',3.0,79,100,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-102-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-24.xml.hg',3.0,24,72,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-85.xml.hg',2.0,40,84,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-34.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-49.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-22.xml.hg',3.0,24,76,19,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0262.hg',17.31579,90,38,16,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0085.hg',6.404762,43,42,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds22a_5.hg',17.0,65,4,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-133-ext.xml.hg',3.6938775,181,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_640.dtl',2.1666667,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds47_0.hg',25.5,298,12,3,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q17.hg',3.875,24,8,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-30.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-49.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4774.hg',2.8461537,25,13,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-13.xml.hg',3.0,28,93,20,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-09.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-073-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0399.hg',15.523809,64,42,18,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-30.xml.hg',2.0,25,63,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-36.xml.hg',2.0,25,63,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-171-ext.xml.hg',3.367347,165,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-039-ext.xml.hg',3.2962964,89,54,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0345.hg',7.0833335,15,12,8,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-21.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-35.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0155.hg',9.85,21,40,24,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-22.xml.hg',3.0,20,59,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-54.xml.hg',2.0,40,84,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-14.xml.hg',10.0,59,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2715.hg',4.0,10,3,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-85.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-54.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-148-ext.xml.hg',3.4285715,168,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-02.xml.hg',3.0,24,73,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-24.xml.hg',15.0,23,16,15,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-153-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-132-ext.xml.hg',3.75,180,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_0.hg',1.0,1,1,1,1);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-10.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1132.dtl',1.7777778,6,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0381.hg',17.093023,80,43,16,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-05.xml.hg',5.0,12,89,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-19.xml.hg',5.0,12,90,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0002.hg',7.4615383,9,13,13,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-01.xml.hg',3.0,20,60,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-02.xml.hg',5.0,12,95,50,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0499.hg',10.475,13,40,36,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-076-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-53.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-39.xml.hg',3.0,20,59,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0317.hg',10.514286,14,35,30,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_842.dtl',2.4444444,8,18,12,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-43.xml.hg',3.0,20,57,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-26.xml.hg',3.0,20,57,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1068.dtl',2.0,5,5,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3610.hg',1.5,3,4,4,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-03.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-39.xml.hg',2.0,25,63,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-76.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0311.hg',11.052631,56,19,9,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_198.dtl',2.0,6,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0090.hg',2.969697,64,33,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0190.hg',4.85,55,20,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-112-ext.xml.hg',3.826087,176,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_147.dtl',2.0,7,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4829.hg',1.8333334,6,6,6,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0016.hg',13.714286,56,7,3,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730623.xml.hg',3.0,40,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-70.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v264.hg',30.0,58,2,2,35);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-125-ext.xml.hg',3.3469388,164,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-01.xml.hg',7.0,25,56,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0243.hg',2.9545455,29,22,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-131-ext.xml.hg',3.488889,157,90,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-25.xml.hg',2.0,25,75,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds36a_2.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-15.xml.hg',3.0,24,76,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('59.dtl',2.0,5,5,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-170-ext.xml.hg',3.3,165,100,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67_0.hg',25.5,102,4,1,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-31.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-007-table.xml.hg',32.49231,1056,65,2,33);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-12.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_682.dtl',2.1818182,8,11,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-48.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0426.hg',8.5,74,26,6,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1048.dtl',2.1111112,4,9,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-30.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0108.hg',8.466666,58,15,5,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_521.dtl',2.0,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-46.xml.hg',3.0,20,57,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-152-ext.xml.hg',3.6875,177,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-09.xml.hg',8.0,20,18,12,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-037-ext.xml.hg',3.3076923,86,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0264.hg',8.466666,77,30,9,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730623.xml.hg',2.0,39,94,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_989.dtl',1.9285715,11,14,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0023.hg',8.617647,79,34,9,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg',7.0,25,58,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-45.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-0.xml.hg',5.0,10,15,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-022-ext.xml.hg',3.1111112,84,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-18.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-20.xml.hg',3.0,24,76,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0309.hg',13.821428,94,28,10,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-062-ext.xml.hg',2.9387755,144,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0218.hg',10.137931,53,29,10,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0302.hg',11.631579,17,38,32,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730628.xml.hg',2.0,40,94,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0054.hg',8.510204,81,49,10,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0221.hg',16.75,86,32,12,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q8.hg',4.25,14,4,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-150-ext.xml.hg',3.75,165,88,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds50_0.hg',25.6,122,5,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-19.xml.hg',3.0,20,58,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('70.dtl',2.2,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v170.hg',30.5,59,2,2,36);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-176-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-37.xml.hg',3.0,24,75,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds52_0.hg',24.333334,71,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3674.hg',2.8947368,37,19,19,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-167-ext.xml.hg',3.367347,165,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg',7.0,25,58,23,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds18a_0.hg',11.0,11,1,1,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds51a_0.hg',28.25,451,16,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-098-ext.xml.hg',3.375,162,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-101-table.xml.hg',19.772728,435,44,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-23.xml.hg',15.0,23,16,13,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_976.dtl',2.0,6,6,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch4_0.hg',9.0,9,1,1,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_833.dtl',2.2857144,5,7,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-70.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-33.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds41_0.hg',22.0,22,1,1,22);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-11-04.xml.hg',2.2857144,55,77,11,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-8.xml.hg',5.0,10,15,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-023-ext.xml.hg',2.7,81,60,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors500k-q02.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3025.hg',17.0,32,2,2,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-032-ext.xml.hg',2.9310346,85,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-49.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3611.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-17.xml.hg',3.0,20,58,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds75_0.hg',7.0,10,2,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-099-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-07.xml.hg',2.0,25,63,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-09.xml.hg',3.0,20,59,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3621.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-14.xml.hg',8.0,20,18,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6305.hg',3.0,7,3,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('par8-4-c.hg',2.887218,67,266,44,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-29.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-01.xml.hg',5.0,12,94,43,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-057-ext.xml.hg',2.9512196,121,82,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-041-ext.xml.hg',3.1111112,84,54,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-04.xml.hg',5.0,12,95,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-37.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-12.xml.hg',2.0,40,98,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-115-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0184.hg',4.9166665,57,48,9,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-050-ext.xml.hg',3.548387,110,62,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1013.dtl',2.4,7,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-45.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-45.xml.hg',3.0,20,57,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds70_0.hg',26.666666,78,3,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_453.dtl',2.6666667,6,6,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-165-ext.xml.hg',3.5531914,167,94,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_333.dtl',2.4,7,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch18_0.hg',11.0,31,3,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0197.hg',5.826087,67,23,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0115.hg',3.0,56,32,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0228.hg',6.75,16,4,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-38.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-056-ext.xml.hg',3.030303,100,66,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-25.xml.hg',2.0,25,63,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-132-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1082.dtl',2.0,7,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-074-ext.xml.hg',2.9583333,142,96,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-46.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-16.xml.hg',3.0,24,74,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-96.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-068-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-19.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3028.hg',8.0,14,2,2,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_192.dtl',1.7777778,6,9,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-37.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q17.hg',4.0,25,8,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q18.hg',3.0,17,8,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_949.dtl',2.642857,13,14,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-125-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0391.hg',13.916667,92,24,7,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-47.xml.hg',5.0,12,95,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg',7.0,25,58,21,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-23.xml.hg',7.0,25,56,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-012-ext.xml.hg',2.7931035,81,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s1494.hg',3.1424196,661,653,57,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6342.hg',5.0,13,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-07-08.xml.hg',3.2,63,35,7,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_485.dtl',2.35,8,20,13,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-05.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-088-ext.xml.hg',3.06,153,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-17.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_469.dtl',2.3529413,8,17,11,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3704.hg',23.5,43,2,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6195.hg',7.3333335,20,3,2,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-118-ext.xml.hg',3.5,154,88,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3624.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-18.xml.hg',15.0,23,16,13,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-22.xml.hg',3.0,24,76,19,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_962.dtl',1.9166666,7,12,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0010.hg',12.0,85,22,7,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-65.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-07.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-025-ext.xml.hg',3.074074,83,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6107.hg',6.25,22,4,3,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-34.xml.hg',3.0,20,59,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0326.hg',16.666666,94,18,8,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_89.dtl',2.0,9,11,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-51.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2403.hg',2.6666667,6,3,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0355.hg',9.217391,59,23,7,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch22_0.hg',8.0,8,1,1,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-19.xml.hg',15.0,23,16,15,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-173-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-43.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q03.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds30_0.hg',19.2,92,5,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('20.dtl',3.0,13,12,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q03.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('27.dtl',3.0,21,14,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds17_0.hg',26.5,202,8,4,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-28.xml.hg',5.0,12,99,51,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0350.hg',11.785714,56,14,7,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s713.hg',2.4805825,447,412,13,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_567.dtl',2.3333333,8,9,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q17.hg',4.0,25,8,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0240.hg',13.722222,83,18,7,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('par8-3-c.hg',2.899329,75,298,44,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-075-ext.xml.hg',3.0204082,148,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14a_3.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0397.hg',10.933333,55,15,7,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-05.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('57.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3843.hg',1.5,3,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q16.hg',4.0,25,8,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730629.xml.hg',3.0,40,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0173.hg',14.75,43,12,9,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-90.xml.hg',2.0,40,98,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q4.hg',2.6666667,6,3,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735541.xml.hg',3.0,80,100,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-24.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3371.hg',1.96,25,25,25,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3665.hg',2.8,19,10,10,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-149-ext.xml.hg',3.7608695,173,92,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-037-ext.xml.hg',3.3076923,86,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Renault-souffleuse.xml.hg',2.057143,32,35,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q08.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_744.dtl',1.7777778,6,9,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-024-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-83.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-36.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-09.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-38.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v157.hg',20.0,38,2,2,27);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9863.hg',5.3333335,13,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0480.hg',18.0625,91,48,18,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-14.xml.hg',3.0,24,75,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2_0-no-3.hg',3.0,50,100,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-14.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0043.hg',2.8837209,30,43,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-98.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg',7.0,25,58,25,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-119-ext.xml.hg',3.5,154,88,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0199.hg',7.7586207,88,29,6,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0466.hg',7.0,24,4,3,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-84.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3823.hg',5.6666665,15,3,2,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-45.xml.hg',2.0,20,53,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-036-ext.xml.hg',3.1538463,82,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q16.hg',3.875,24,8,8,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-05.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1077.dtl',2.0,7,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-30.xml.hg',5.0,12,92,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-150-ext.xml.hg',3.3469388,164,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-32.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-117-ext.xml.hg',3.511111,158,90,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds73_0.hg',20.6,99,5,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_100074.dtl',2.2,6,5,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds76_2.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_375.dtl',2.0,7,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0358.hg',9.347826,19,23,17,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0435.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-31.xml.hg',3.0,20,59,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-017-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-79.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v274.hg',30.0,58,2,2,35);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-130-ext.xml.hg',3.4166667,164,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_511.dtl',2.0,4,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-02.xml.hg',8.0,20,18,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-42.xml.hg',3.0,20,59,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-03.xml.hg',10.0,19,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-04.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0095.hg',9.166667,67,18,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0324.hg',4.0,11,3,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3685.hg',2.9591837,97,49,49,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0111.hg',10.125,55,8,3,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Renault-souffleuse-pos.xml.hg',2.057143,32,35,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('adder_75.hg',2.994681,526,376,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-52.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q5.hg',3.0,7,3,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_40.dtl',1.8571428,6,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-42.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-30.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds45_0.hg',23.0,111,5,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-128-ext.xml.hg',3.75,180,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0008.hg',8.666667,78,24,6,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2891.hg',3.0,3,3,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-091-ext.xml.hg',3.2708333,157,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-136-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0073.hg',7.65,68,20,6,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_387.dtl',2.0,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-18.xml.hg',8.0,20,18,12,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-20.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-104-ext.xml.hg',3.1489363,148,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-129-ext.xml.hg',3.5208333,169,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-08.xml.hg',10.0,20,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0089.hg',11.8,66,30,10,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0383.hg',3.0,24,9,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-073-ext.xml.hg',3.0204082,148,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-18.xml.hg',3.0,20,55,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-94.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v201.hg',39.5,77,2,2,54);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-46.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds3_0.hg',24.333334,71,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0339.hg',10.333333,27,24,15,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0112.hg',5.5454545,15,11,7,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-51.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('52.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0099.hg',9.566667,35,30,14,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-66.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds70a_0.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_584.dtl',2.3333333,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0489.hg',4.928571,45,14,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-008-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8668.hg',20.0,58,3,3,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_798.dtl',2.125,8,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0009.hg',4.8636365,75,44,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('bridge_25.hg',2.8722467,227,227,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3023.hg',21.6,103,5,5,39);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0215.hg',3.2765958,5,47,35,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-06.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-033-ext.xml.hg',2.9629629,80,54,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273573.dtl',2.0833333,9,12,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-110-ext.xml.hg',3.652174,168,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-78.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0318.hg',5.516129,35,31,8,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-07.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0211.hg',6.65,59,40,9,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-17.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-78.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg',7.0,25,58,23,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_100088.dtl',2.0,8,11,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-16.xml.hg',5.0,12,90,43,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8685.hg',24.25,91,4,4,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3983.hg',2.25,21,16,16,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('NewSystem1.hg',3.0595238,142,84,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0292.hg',4.419355,5,31,28,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0398.hg',16.363636,86,33,13,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-19.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('28.dtl',3.0,11,6,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds46_0.hg',18.428572,123,7,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('40.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-19.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0390.hg',12.026316,33,38,20,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-168-ext.xml.hg',3.5833333,172,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_274.dtl',1.9,8,10,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_276.dtl',2.5454545,10,11,5,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-13.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-20.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-41.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0370.hg',6.571429,21,7,5,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v221.hg',27.0,52,2,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0430.hg',4.95,59,20,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-72.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0006.hg',3.8333333,34,30,7,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-135-ext.xml.hg',3.488889,157,90,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-027-ext.xml.hg',3.142857,88,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-066-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('adder_50.hg',2.9920318,351,251,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-73.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-126-ext.xml.hg',3.3469388,164,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-145-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-108-ext.xml.hg',3.3061225,162,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-28.xml.hg',5.0,12,91,42,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-016-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-097-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-05.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q11.hg',4.0,16,5,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0290.hg',16.833334,78,36,13,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273553.dtl',1.8571428,6,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-43.xml.hg',2.0,25,63,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('MaxCSP-eye.xml.hg',2.471698,37,53,28,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds51_0.hg',28.25,113,4,1,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-24.xml.hg',2.0,25,75,13,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-26.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-140-ext.xml.hg',3.52,176,100,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2565.hg',3.8333333,18,6,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-157-ext.xml.hg',3.4666667,156,90,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_817.dtl',1.7777778,6,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('69.dtl',2.2,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0216.hg',5.3170733,34,41,13,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('61.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2693.hg',3.0,9,4,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-151-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0161.hg',10.25,65,16,7,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch11_0.hg',5.3333335,14,3,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-76.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3914.hg',2.0,5,4,4,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1067.dtl',2.125,9,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-16.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_915.dtl',2.4615386,11,13,4,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v488.hg',10.0,17,2,2,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_105267.dtl',1.8888888,6,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-10-03.xml.hg',2.1538463,40,65,10,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-024.xml.hg',3.0,72,48,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_482.dtl',1.7272727,7,11,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0341.hg',16.571428,95,21,8,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-15.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-009-ext.xml.hg',2.7857144,78,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_0.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0460.hg',15.090909,33,22,14,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-47.xml.hg',3.0,24,75,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-98.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0420.hg',9.307693,68,39,11,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0053.hg',15.0,47,5,5,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds56_3.hg',24.25,94,4,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735544.xml.hg',3.0,76,100,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-02.xml.hg',10.0,59,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds35a_1.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0088.hg',7.7659574,92,47,9,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-43.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-17.xml.hg',10.0,59,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0033.hg',17.954546,88,22,9,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q20.hg',4.0,25,8,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-04.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_3.hg',20.0,58,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-9.xml.hg',5.0,10,15,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6330.hg',2.3333333,5,3,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3710.hg',17.0,30,2,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-55.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-20.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds21_0.hg',17.0,65,4,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0330.hg',13.457143,73,35,13,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273532.dtl',2.0,9,13,8,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('NewSystem4.hg',3.1196172,718,418,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-91.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_781.dtl',2.5294118,8,17,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-86.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_156.dtl',2.0833333,8,12,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-144-ext.xml.hg',3.25,156,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-060-ext.xml.hg',3.0769231,120,78,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q9.hg',3.75,12,4,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9886.hg',5.3333335,14,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-083-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1136.dtl',1.7058823,10,17,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-68.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-55.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3678.hg',2.9130435,45,23,23,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q10.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-133-ext.xml.hg',3.7391305,172,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0463.hg',3.0,12,5,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0340.hg',3.0,48,23,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-11.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3694.hg',2.8333333,34,18,18,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-13.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3365.hg',1.6666666,3,3,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-34.xml.hg',10.0,60,30,11,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_5.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg',7.0,25,58,23,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273530.dtl',2.25,9,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch9_0.hg',8.333333,44,6,3,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3612.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds86a_3.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('par8-5-c.hg',2.899329,75,298,57,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-42.xml.hg',3.0,24,72,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-020-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s1196.hg',2.8775136,561,547,17,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273546.dtl',1.8,4,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-094-ext.xml.hg',3.2708333,157,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_29.hg',12.5,22,2,2,22);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-74.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-73.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4762.hg',2.8181818,21,11,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0323.hg',10.16,23,25,16,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_140.dtl',1.8571428,8,14,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0129.hg',13.944445,33,18,13,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-30.xml.hg',3.0,20,60,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0376.hg',12.807693,72,26,10,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_421.dtl',2.2,6,5,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-083-ext.xml.hg',3.122449,153,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('adder_99.hg',2.9959676,694,496,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-065-ext.xml.hg',2.9387755,144,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-000-ext.xml.hg',3.0,18,12,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_592.dtl',2.6923077,13,13,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-009-ext.xml.hg',2.7857144,78,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273556.dtl',2.0,9,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0086.hg',4.8461537,48,26,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-99.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0362.hg',7.2,9,10,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-002-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_8.hg',23.0,23,1,1,23);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-95.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-07.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-11.xml.hg',2.0,25,63,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0187.hg',3.8292682,25,41,12,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds19_0.hg',22.166666,128,6,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-27.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0231.hg',6.0,13,22,14,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds44_1.hg',23.0,23,1,1,23);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4217.hg',2.9830508,118,59,59,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0406.hg',14.066667,32,30,18,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735541.xml.hg',2.0,76,100,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1155.dtl',2.2857144,7,7,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-16.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-54.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_195.dtl',2.1818182,8,11,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_402.dtl',2.0,6,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('NewSystem3.hg',3.1330936,474,278,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1114.dtl',2.5294118,8,17,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-115-ext.xml.hg',3.3877552,166,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-25.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-67.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-58.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4352.hg',4.428571,25,7,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_715.dtl',2.6666667,5,3,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0214.hg',8.166667,41,48,15,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-026.xml.hg',3.0,78,52,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-10.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-038-ext.xml.hg',3.4615386,90,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q12.hg',4.0,16,5,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0251.hg',4.0,56,20,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-11.xml.hg',7.0,25,56,25,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_31.hg',2.0,2,1,1,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-054-ext.xml.hg',3.1515152,104,66,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0051.hg',7.021739,23,46,22,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0193.hg',14.153846,97,39,13,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2702.hg',3.5,11,4,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_234.dtl',1.8333334,4,6,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735549.xml.hg',2.0,72,94,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('31.dtl',2.3333333,4,3,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-03.xml.hg',5.0,12,100,51,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-167-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-147-ext.xml.hg',3.4893618,164,94,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9891.hg',5.3333335,13,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds83_0.hg',24.555555,213,9,3,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-168-ext.xml.hg',3.8095238,160,84,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('hg_adlerexample.txt',2.75,10,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0191.hg',16.880953,50,42,23,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1112.dtl',2.1,6,10,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-111-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-029-ext.xml.hg',3.0769231,80,52,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0046.hg',15.1470585,50,34,17,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch2_0.hg',5.6,24,5,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0220.hg',16.605263,77,38,16,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-88.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3677.hg',2.909091,43,22,22,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3617.hg',2.0,5,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-22.xml.hg',5.0,12,94,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-064-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-56.xml.hg',2.0,40,98,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-22.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0475.hg',4.714286,28,7,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6546.hg',6.6666665,18,3,2,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-26.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q5466.hg',9.333333,26,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-068-ext.xml.hg',3.1489363,148,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2547.hg',3.6666667,9,3,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-59.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0469.hg',4.6666665,5,15,15,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0351.hg',4.25,27,8,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-29.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0445.hg',8.428572,61,49,12,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_230.dtl',2.1666667,6,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-03.xml.hg',7.0,25,56,20,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0277.hg',8.684211,84,19,5,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_125700.dtl',1.9166666,7,12,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_25.hg',3.8461537,313,312,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-027-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-109-ext.xml.hg',3.6,180,100,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-24.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4084.hg',5.6666665,15,3,3,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_11.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-24.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730627.xml.hg',3.0,40,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-034-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-016-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-03.xml.hg',3.0,20,59,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-46.xml.hg',3.0,24,75,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0422.hg',16.545454,86,11,5,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-149-ext.xml.hg',3.4285715,168,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-30.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-20.xml.hg',15.0,23,16,13,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-16.xml.hg',7.0,25,56,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-1-6-unsat-1.xml.hg',2.9855072,50,69,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-25.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-05.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-05.xml.hg',8.0,20,18,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0367.hg',10.5,86,22,7,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273541.dtl',1.7272727,7,11,5,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-70.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-032-ext.xml.hg',2.9310346,85,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-006-ext.xml.hg',2.9629629,80,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0180.hg',4.0,38,12,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-07.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-07.xml.hg',8.0,20,18,12,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3662.hg',2.7142856,13,7,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0436.hg',3.8181818,21,22,9,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0321.hg',9.622222,35,45,18,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-07.xml.hg',2.0,40,98,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-141-ext.xml.hg',3.7272727,164,88,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-66.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4773.hg',2.8181818,21,11,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q06.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0423.hg',13.962963,39,27,16,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0432.hg',16.306122,90,49,16,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-038-ext.xml.hg',3.4615386,90,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-48.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-29.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-053-ext.xml.hg',3.1176472,106,68,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q5273.hg',5.6666665,15,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-046-ext.xml.hg',3.0370371,82,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2717.hg',3.5,11,4,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-33.xml.hg',5.0,12,93,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10746.hg',1.0,1,3,3,1);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-161-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-39.xml.hg',5.0,12,95,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-01.xml.hg',3.0,24,74,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-001-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-32.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0152.hg',3.8333333,21,6,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-6.xml.hg',5.0,10,15,12,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-06.xml.hg',7.0,25,56,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-132-ext.xml.hg',3.7391305,172,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0094.hg',11.5,14,16,15,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-80.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-14.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-31.xml.hg',5.0,12,95,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_987.dtl',2.2,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1014.dtl',2.0,10,10,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-87.xml.hg',2.0,40,98,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3675.hg',2.9,39,20,20,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-042-ext.xml.hg',3.0,84,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-26.xml.hg',5.0,12,90,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q15.hg',2.8333333,12,6,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273588.dtl',2.0,10,15,10,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-08.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-018-ext.xml.hg',2.9285715,82,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-012-ext.xml.hg',2.7931035,81,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds1_0.hg',23.75,92,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-026-ext.xml.hg',3.2,80,50,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-37.xml.hg',3.0,24,75,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10536.hg',3.0,9,4,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-57.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-13.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-11.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-29a.hg',5.2352943,69,17,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_464.dtl',1.7777778,12,18,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0145.hg',3.0,26,14,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-63.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6105.hg',5.25,19,4,3,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_217.dtl',2.0,8,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-163-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-15.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-77.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-141-ext.xml.hg',3.3695652,155,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds6_0.hg',20.8,100,5,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds54_1.hg',28.0,28,1,1,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-50.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds33_2.hg',24.25,94,4,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-25.xml.hg',3.0,20,59,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-57.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-103-ext.xml.hg',3.375,162,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2295.hg',5.75,20,4,4,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-67.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-034-ext.xml.hg',3.0344827,88,58,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-23a.hg',4.5454545,37,11,5,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s27.hg',2.6153846,17,13,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-08-05.xml.hg',2.5454545,48,44,8,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3613.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v212.hg',40.0,78,2,2,53);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q11.hg',4.8333335,24,6,4,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-177-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0148.hg',15.818182,53,44,19,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-71.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-113-ext.xml.hg',3.4,153,90,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0060.hg',16.6,71,10,6,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-34.xml.hg',5.0,12,96,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-18.xml.hg',2.0,40,98,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q5978.hg',7.3333335,20,3,3,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds13_0.hg',17.833334,105,6,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-030-ext.xml.hg',3.1153846,81,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-094-ext.xml.hg',3.2708333,157,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-11-06.xml.hg',2.5714285,77,77,11,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0225.hg',13.6285715,67,35,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('50.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors10k-q08.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0084.hg',16.173914,93,46,18,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3615.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_568.dtl',2.5,5,6,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0130.hg',14.0,36,24,17,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-160-ext.xml.hg',3.4666667,156,90,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_933.dtl',2.142857,7,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0223.hg',16.88889,68,27,12,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273544.dtl',1.9473684,10,19,7,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-3a.hg',5.75,20,4,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q5277.hg',5.8,25,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-016-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2563.hg',3.8,15,5,5,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-069-ext.xml.hg',3.1489363,148,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0158.hg',4.2727275,5,33,29,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0192.hg',15.5,93,28,9,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0449.hg',8.4,10,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds94_0.hg',25.25,98,4,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1037.dtl',2.0833333,8,12,8,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-11-02.xml.hg',2.0,33,77,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_2.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds56_1.hg',21.5,83,4,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-09.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_699.dtl',1.6666666,4,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s382.hg',2.8268156,182,179,22,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_11.hg',26.666666,78,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q19.hg',4.0,25,8,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-17.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_495.dtl',1.75,10,16,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0352.hg',9.714286,13,14,12,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-49.xml.hg',3.0,24,73,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds36a_0.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-02.xml.hg',5.0,12,98,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-16.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730629.xml.hg',2.0,39,92,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0421.hg',3.6153846,5,39,33,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-56.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3321.hg',5.3333335,14,3,2,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0144.hg',15.102564,61,39,15,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-25.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-18.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1054.dtl',2.6666667,6,6,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-46.xml.hg',3.0,24,75,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v148.hg',12.0,22,2,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds8_2.hg',15.5,30,2,2,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3671.hg',2.875,31,16,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-06-06.xml.hg',2.8888888,42,27,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-020-ext.xml.hg',3.0,81,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-07.xml.hg',5.0,12,91,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-121-ext.xml.hg',3.8292682,157,82,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-032-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6562.hg',12.666667,36,3,2,22);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-06.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-152-ext.xml.hg',3.6875,177,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-27a.hg',4.4166665,40,12,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0327.hg',5.9545455,60,22,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0066.hg',10.571428,49,21,9,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-25.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-037-ext.xml.hg',3.3076923,86,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0478.hg',5.848485,82,33,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273718.dtl',2.7894738,13,19,6,23);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3658.hg',2.3333333,5,3,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-149-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0400.hg',11.6470585,16,34,29,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-100-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0171.hg',5.1086955,17,46,21,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-89.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-09.xml.hg',2.0,24,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds39_0.hg',17.0,134,8,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0175.hg',3.75,17,8,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-033-ext.xml.hg',2.9629629,80,54,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2562.hg',3.75,12,4,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0160.hg',13.833333,79,12,6,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6556.hg',6.3333335,17,3,2,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-82.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-11.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('46.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735547.xml.hg',2.0,72,98,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0100.hg',8.428572,42,14,6,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1087.dtl',2.4,8,10,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-32.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1062.dtl',2.25,7,8,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds98_0.hg',24.333334,71,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('36.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0178.hg',8.0,9,19,19,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg',7.0,25,58,25,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-151-ext.xml.hg',3.7659574,177,94,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-004-ext.xml.hg',3.1666667,76,48,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-003-ext.xml.hg',3.0416667,73,48,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0360.hg',7.116279,8,43,40,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0076.hg',12.857142,30,7,5,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-17.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2275.hg',1.5,3,4,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0312.hg',10.894737,68,38,10,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730625.xml.hg',3.0,40,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0166.hg',17.51111,91,45,17,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s400.hg',2.863388,186,183,23,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-28.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-53.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3676.hg',2.9047618,41,21,21,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-028-ext.xml.hg',3.2592592,88,54,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_467.dtl',1.7857143,8,14,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-04.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-80.xml.hg',2.0,20,53,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-062-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds27a_0.hg',7.0,7,1,1,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-18.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10053.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-87.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0136.hg',7.5,8,4,4,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('NewSystem2.hg',3.105,345,200,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0494.hg',2.84,12,50,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-07-04.xml.hg',2.4,35,35,7,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4071.hg',21.0,81,4,4,45);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0361.hg',13.55,50,20,9,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0224.hg',13.069767,98,43,12,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-128-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q7213.hg',1.3333334,2,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid3d_5.hg',4.83871,63,62,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-83.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-26.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-094-ext.xml.hg',3.2708333,157,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_885.dtl',2.375,8,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('uf20-099.hg',3.0,20,91,20,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-76.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0444.hg',6.2244897,27,49,17,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0005.hg',3.8,33,45,10,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('55.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-35.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-22.xml.hg',2.0,25,63,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0235.hg',16.710526,89,38,15,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-10.xml.hg',5.0,12,97,49,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-5a.hg',5.2,22,5,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3669.hg',2.857143,27,14,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-72.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-96.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-132-ext.xml.hg',3.488889,157,90,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-22.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-49.xml.hg',2.0,25,63,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3026.hg',3.0,4,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-82.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-19.xml.hg',8.0,20,18,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-053-ext.xml.hg',3.1176472,106,68,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s5378.hg',2.484449,2993,2958,11,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-084-ext.xml.hg',3.12,156,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-10-07.xml.hg',2.7692308,80,65,10,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds22a_0.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-03.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730626.xml.hg',3.0,40,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q09.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0299.hg',12.931034,53,29,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-059-ext.xml.hg',3.0769231,120,78,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('4.dtl',1.7692307,10,13,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds18a_4.hg',19.0,127,7,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-25.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_221.dtl',2.0,4,12,9,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-83.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-14.xml.hg',5.0,12,82,42,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-35.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1060.dtl',2.0,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-97.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-30.xml.hg',5.0,12,95,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-2.xml.hg',5.0,10,15,12,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-19.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8683.hg',26.0,74,3,3,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0336.hg',6.1666665,14,36,24,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3741.hg',2.8333333,34,18,18,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-023-ext.xml.hg',2.7,81,60,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('13.dtl',3.0,10,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-156-ext.xml.hg',3.326087,153,92,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-50.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-033-ext.xml.hg',2.9629629,80,54,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-01.xml.hg',3.0,20,60,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('18.dtl',3.0,16,12,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret-150-40.xml.hg',3.0,150,100,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v246.hg',30.5,59,2,2,36);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds27a_3.hg',22.2,107,5,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds80_2.hg',23.166666,133,6,3,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0393.hg',12.695652,85,46,12,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0093.hg',4.888889,59,45,8,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-11.xml.hg',10.0,20,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0226.hg',8.209302,42,43,12,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-12.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-41.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-96.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2-0-unsat-3.xml.hg',3.0,50,92,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-09.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-166-ext.xml.hg',3.3,165,100,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg',7.0,25,58,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('clique_15.hg',14.0,105,15,2,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s208.hg',2.6730769,115,104,7,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-162-ext.xml.hg',3.3,165,100,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273536.dtl',2.5,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-50.xml.hg',3.0,20,59,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s444.hg',2.8465347,205,202,23,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds79_0.hg',20.6,99,5,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6440.hg',6.6666665,18,3,2,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('43.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-14.xml.hg',7.0,25,56,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1154.dtl',2.3,8,10,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0143.hg',8.909091,44,33,13,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-36.xml.hg',5.0,12,93,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_360.dtl',1.9,10,10,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1088.dtl',2.0,7,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_868.dtl',2.142857,8,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-61.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors10k-q09.hg',4.6666665,12,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-130-ext.xml.hg',3.5208333,169,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730626.xml.hg',2.0,39,94,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-047-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4765.hg',2.8181818,21,11,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-126-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-06.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-01.xml.hg',15.0,23,16,15,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-012-ext.xml.hg',2.7931035,81,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-30.xml.hg',3.0,24,72,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-8a.hg',7.142857,44,7,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-43.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0477.hg',11.258064,78,31,8,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s420.hg',2.6603773,231,212,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-18.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-07.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-46.xml.hg',2.0,25,63,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-39.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds24_1.hg',20.833334,118,6,3,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-42.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_20.hg',3.8,200,200,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-48.xml.hg',5.0,12,91,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-13.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-060-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('7.dtl',2.6666667,9,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-45.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730622.xml.hg',2.0,40,93,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-27.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6323.hg',2.0,4,3,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4214.hg',2.75,8,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-38.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-093-ext.xml.hg',3.1875,153,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0004.hg',3.9166667,58,24,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0263.hg',6.827586,82,29,7,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-36.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-37.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-28.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0294.hg',11.037037,74,27,11,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0122.hg',3.76,29,25,7,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0209.hg',8.0,51,8,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0080.hg',15.285714,30,7,7,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1076.dtl',1.8,8,15,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-97.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-06.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6544.hg',5.25,18,4,3,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0303.hg',7.571429,24,7,4,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-38.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0229.hg',8.617022,81,47,12,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-068-ext.xml.hg',3.1489363,148,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret-060-75.xml.hg',3.0,60,40,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-31a.hg',5.818182,50,11,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0461.hg',8.96875,40,32,14,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-38.xml.hg',3.0,20,56,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors500k-q04.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-45.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-085-ext.xml.hg',3.288889,148,90,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10051.hg',2.3333333,5,3,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds66_2.hg',18.4,88,5,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730624.xml.hg',3.0,40,100,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-68.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-27.xml.hg',3.0,20,60,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-46.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-47.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_925.dtl',1.9333333,9,15,10,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q10.hg',1.5,2,2,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0484.hg',13.210526,50,19,10,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0227.hg',5.590909,47,44,10,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-055-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4052.hg',12.8,60,5,5,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds92_0.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8676.hg',18.5,72,4,3,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-20.xml.hg',10.0,20,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('66.dtl',2.0,4,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3663.hg',2.75,15,8,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s386.hg',3.139394,172,165,24,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-19.xml.hg',5.0,12,100,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_18.dtl',2.1666667,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0082.hg',15.894737,79,19,8,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-33.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q1.hg',1.5,2,2,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_792.dtl',2.1818182,8,11,8,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-6a.hg',6.8,30,5,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_4.hg',34.0,34,1,1,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-00.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-91.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q9.hg',2.75,8,4,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6331.hg',2.0,4,3,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-62.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9879.hg',5.3333335,13,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-049-ext.xml.hg',3.2727273,108,66,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_6.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds44_0.hg',22.5,87,4,2,23);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0386.hg',2.9166667,21,12,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4215.hg',2.8,10,5,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-04.xml.hg',7.0,25,56,23,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_945.dtl',2.0,5,8,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-85.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-41.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4070.hg',10.75,40,4,4,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-40.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-59.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-10.xml.hg',7.0,25,56,19,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-04.xml.hg',3.0,28,93,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0028.hg',16.795918,75,49,19,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-21.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds59_0.hg',27.0,211,8,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-003-ext.xml.hg',3.0416667,73,48,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0154.hg',12.145833,42,48,22,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-08.xml.hg',15.0,23,16,13,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-49.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3556.hg',9.666667,27,3,2,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-16.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3938.hg',2.6666667,11,6,5,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-60.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_28.hg',24.333334,139,6,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds58_0.hg',26.777779,233,9,3,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-87.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-165-ext.xml.hg',3.5652175,164,92,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1151.dtl',1.875,7,8,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0012.hg',6.4,28,5,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-40.xml.hg',2.0,40,84,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0198.hg',10.3714285,77,35,8,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-081-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q6.hg',4.0,13,4,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-055-ext.xml.hg',3.21875,103,64,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-009-ext.xml.hg',2.7857144,78,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-35.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-23.xml.hg',3.0,28,93,20,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-042-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-054-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0026.hg',2.9117646,55,34,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('6.dtl',2.4,7,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0320.hg',14.65625,95,32,10,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0163.hg',3.0,47,35,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-39.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds38_2.hg',26.666666,78,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-36.xml.hg',10.0,59,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_438.dtl',2.5,5,6,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-139-ext.xml.hg',3.7272727,164,88,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-21.xml.hg',5.0,12,100,51,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-01.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0408.hg',6.0,35,8,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-40.xml.hg',3.0,20,60,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-09-05.xml.hg',2.5,54,54,9,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-02.xml.hg',3.0,24,73,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0105.hg',2.96,50,50,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-25.xml.hg',5.0,12,88,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0465.hg',7.4,17,5,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-02.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('48.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-086-ext.xml.hg',3.409091,150,88,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-163-ext.xml.hg',3.4666667,156,90,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-08.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10096.hg',4.0,16,5,5,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('2bitcomp_5.hg',2.387097,95,310,16,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0064.hg',13.391304,29,23,15,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1071.dtl',2.2,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_305.dtl',2.142857,8,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_770.dtl',1.7692307,8,13,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q3.hg',7.0,19,3,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q14.hg',4.1666665,20,6,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-04.xml.hg',3.0,28,93,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0287.hg',9.925926,54,27,12,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-23.xml.hg',3.0,24,75,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0137.hg',7.159091,12,44,33,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3681.hg',2.9230769,51,26,26,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-69.xml.hg',2.0,40,98,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-21.xml.hg',5.0,12,94,49,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0127.hg',7.5,48,10,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-27.xml.hg',3.0,28,93,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-37.xml.hg',10.0,60,30,11,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6036.hg',7.142857,38,7,7,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-162-ext.xml.hg',3.5652175,164,92,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-041-ext.xml.hg',3.1111112,84,54,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('par8-2-c.hg',2.8888888,68,270,44,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch20_2.hg',9.0,9,1,1,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-28.xml.hg',10.0,60,30,11,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-060-ext.xml.hg',3.0769231,120,78,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-32.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-12.xml.hg',5.0,12,90,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('bridge_75.hg',2.8833086,677,677,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0261.hg',11.92,53,25,10,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-165-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273563.dtl',2.0833333,9,12,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2636.hg',3.0,7,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273539.dtl',2.5,4,4,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-134-ext.xml.hg',3.4166667,164,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0125.hg',3.5,11,16,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14a_1.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-36.xml.hg',3.0,24,74,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q20.hg',3.125,18,8,6,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-44.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q16.hg',3.5,21,8,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0133.hg',9.914893,13,47,39,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-29.xml.hg',3.0,24,74,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-043-ext.xml.hg',2.9642856,83,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-29.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds95_1.hg',34.0,67,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-22.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-12a.hg',5.5,33,8,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch15_1.hg',16.0,16,1,1,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-155-ext.xml.hg',3.142857,154,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q5230.hg',4.3333335,11,3,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('22.dtl',2.6666667,9,6,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-10.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-025.xml.hg',3.0,75,50,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-142-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-24.xml.hg',7.0,25,56,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-058-ext.xml.hg',2.9512196,121,82,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-155-ext.xml.hg',3.75,165,88,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0278.hg',13.2,92,20,7,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q4.hg',3.3333333,8,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-1-6-unsat-4.xml.hg',3.0,50,76,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-33.xml.hg',3.0,20,59,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds10a_2.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-022-ext.xml.hg',3.1111112,84,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_8.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_47.dtl',2.0833333,8,12,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-002-ext.xml.hg',2.7307692,71,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0402.hg',2.8947368,31,19,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_559.dtl',2.142857,5,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v192.hg',27.0,52,2,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_270.dtl',1.7857143,9,14,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-133-ext.xml.hg',3.4166667,164,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1070.dtl',1.8333334,7,12,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-01.xml.hg',8.0,20,18,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0280.hg',10.25,75,40,12,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg',7.0,25,58,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('dubois30.hg',3.0,90,240,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0021.hg',9.030303,12,33,29,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-73.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3616.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-043-ext.xml.hg',2.9642856,83,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-147-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0205.hg',2.8888888,27,18,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-036-ext.xml.hg',3.1538463,82,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0372.hg',4.774194,55,31,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-126-ext.xml.hg',3.5208333,169,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2380.hg',6.3333335,17,3,3,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1023.dtl',2.2,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-063-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273526.dtl',2.909091,8,11,5,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4222.hg',2.9672132,121,61,61,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-004-ext.xml.hg',3.1666667,76,48,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-04.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_388.dtl',1.8,8,15,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-06-05.xml.hg',2.6666667,36,27,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_257.dtl',2.6666667,5,6,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0377.hg',14.727273,73,11,5,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-03.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-160-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1056.dtl',1.8,7,10,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273540.dtl',2.3,8,10,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0276.hg',12.25,25,16,10,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-17.xml.hg',15.0,23,16,16,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-071-ext.xml.hg',3.2340426,152,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2721.hg',3.6666667,9,3,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-048-ext.xml.hg',2.8,84,60,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3009.hg',4.5,7,2,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0313.hg',3.0,9,3,1,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('dubois20.hg',3.0,60,160,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-109-ext.xml.hg',3.6,180,100,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0472.hg',9.571428,99,42,12,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-31.xml.hg',2.0,25,63,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0392.hg',7.285714,13,7,6,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-10.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-00.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4083.hg',5.5,19,4,4,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-16.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-28.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-34.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-19.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-20.xml.hg',10.0,59,30,11,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-32.xml.hg',2.0,40,84,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q15.hg',4.0,19,6,6,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-29.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-32.xml.hg',3.0,24,72,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors1m-q09.hg',4.6666665,12,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-16.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-094-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-36.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_133.dtl',2.2857144,6,7,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-136-ext.xml.hg',3.488889,157,90,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-35.xml.hg',3.0,20,57,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-28.xml.hg',5.0,12,92,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_214.dtl',2.4285715,6,7,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-16.xml.hg',5.0,12,89,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-030-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-44.xml.hg',3.0,24,76,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10067.hg',2.0,17,16,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q547.hg',2.0,3,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1011.dtl',2.0,5,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-025-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-37.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q3.hg',1.5,2,2,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0083.hg',7.0540543,30,37,12,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273548.dtl',2.142857,8,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_898.dtl',2.7777777,8,9,3,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-33.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds91_0.hg',18.714285,125,7,2,31);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_491.dtl',1.7777778,6,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-32.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('dubois23.hg',3.0,69,184,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-20.xml.hg',8.0,20,18,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-16.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0255.hg',16.571428,64,7,5,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_184.dtl',2.4210527,8,19,13,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-06-03.xml.hg',2.2222223,24,27,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_374.dtl',2.0,5,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-065-ext.xml.hg',2.9387755,144,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds8_0.hg',20.25,79,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('adder_15.hg',2.9736843,106,76,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_134.dtl',2.0,9,14,8,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-174-ext.xml.hg',3.5531914,167,94,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-137-ext.xml.hg',3.6938775,181,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds2_0.hg',19.333334,114,6,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-071-ext.xml.hg',3.2340426,152,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-035-ext.xml.hg',3.1923077,83,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4297.hg',4.0,22,7,7,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0097.hg',15.848485,76,33,14,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_618.dtl',2.2,5,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-01.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_7.hg',23.0,69,3,1,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1137.dtl',1.7777778,6,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-127-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-79.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds10_0.hg',13.333333,38,3,2,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_763.dtl',2.0,7,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-15.xml.hg',7.0,25,56,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273542.dtl',2.125,9,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_286.dtl',2.0,6,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-96.xml.hg',2.0,40,98,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0272.hg',12.432432,21,37,29,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_326.dtl',2.6,14,15,8,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0113.hg',8.431818,44,44,14,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-05.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-149-ext.xml.hg',3.3469388,164,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2627.hg',3.0,9,4,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-39.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-112-ext.xml.hg',3.3061225,162,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0157.hg',9.153846,44,39,14,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-29.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0244.hg',8.714286,12,42,37,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-19.xml.hg',7.0,25,56,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-07.xml.hg',7.0,25,56,20,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_206.dtl',1.8,3,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-052-ext.xml.hg',3.0294118,103,68,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5a_2.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-01.xml.hg',2.0,40,84,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-08.xml.hg',10.0,60,30,12,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0491.hg',3.862069,51,29,7,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4371.hg',3.6666667,9,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_670.dtl',1.7142857,7,14,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds22_0.hg',18.0,52,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0248.hg',7.448276,52,29,8,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-56.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-157-ext.xml.hg',3.5714285,175,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1098.dtl',2.0,9,11,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds15_0.hg',23.25,90,4,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds18_0.hg',19.0,127,7,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-154-ext.xml.hg',3.5714285,175,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730622.xml.hg',3.0,40,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q8.hg',1.6,4,5,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-168-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-173-ext.xml.hg',3.8181818,168,88,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds58_1.hg',28.0,28,1,1,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-17.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-11.xml.hg',5.0,12,98,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-44.xml.hg',5.0,12,92,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds20_0.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-070-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1149.dtl',2.75,7,8,4,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-12.xml.hg',7.0,25,56,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-23.xml.hg',2.0,40,98,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-15.xml.hg',2.0,20,53,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg',7.0,25,58,26,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3833.hg',1.75,4,4,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0237.hg',5.6363635,42,11,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273574.dtl',2.125,9,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-06.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-020-ext.xml.hg',3.0,81,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0020.hg',7.366667,43,30,13,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-37.xml.hg',2.0,25,63,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9889.hg',5.3333335,14,3,2,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10063.hg',2.3333333,13,9,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v207.hg',31.0,60,2,2,35);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0151.hg',13.446809,62,47,17,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-148-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q13.hg',4.0,16,5,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds77_2.hg',29.25,115,4,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0062.hg',2.860465,71,43,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0396.hg',12.307693,33,26,15,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-14.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-58.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_7.hg',27.0,27,1,1,27);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds82_0.hg',19.25,74,4,3,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3623.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-13.xml.hg',5.0,12,98,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('65.dtl',2.0,5,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-20.xml.hg',3.0,24,76,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-48.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3757.hg',2.6666667,6,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-06.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('par8-1-c.hg',2.8818898,64,254,40,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q07.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-09-06.xml.hg',2.6666667,63,54,9,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q2.hg',3.0,7,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-099-ext.xml.hg',3.1489363,148,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_664.dtl',2.0,5,8,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-16.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_515.dtl',2.0,3,4,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-34.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-127-ext.xml.hg',3.4693878,170,98,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg',7.0,25,58,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-31.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-050-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-21.xml.hg',3.0,20,58,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_9.hg',20.0,20,1,1,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-07-05.xml.hg',2.6,42,35,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-75.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-09-07.xml.hg',2.8333333,72,54,9,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-02.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2-0-sat-2.xml.hg',2.9895833,50,96,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q5177.hg',2.3333333,5,3,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-48.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-014-ext.xml.hg',2.8461537,74,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-19a.hg',6.4,55,10,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1024.dtl',2.0833333,8,12,9,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-11.xml.hg',2.0,25,75,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730624.xml.hg',2.0,40,92,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-006-ext.xml.hg',2.9629629,80,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret-150-75.xml.hg',3.0,150,100,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-106-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0337.hg',12.428572,20,14,11,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-40-0100-730630.xml.hg',3.0,40,97,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-51.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds86_0.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-94.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('29.dtl',2.6666667,9,6,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3426.hg',2.9591837,97,49,49,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-08.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0132.hg',7.4761906,11,21,16,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-29.xml.hg',3.0,20,57,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1122.dtl',2.1764705,8,17,11,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_23.dtl',1.8,4,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0071.hg',5.7777777,39,9,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('MaxCSP-spot5-0008.xml.hg',2.0,9,15,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273698.dtl',2.0714285,10,14,9,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-10.xml.hg',2.0,40,98,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-15000-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q6.hg',5.75,20,4,4,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-011-ext.xml.hg',3.0769231,80,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_864.dtl',1.7857143,8,14,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-34.xml.hg',5.0,12,97,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1074.dtl',2.142857,8,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-50.xml.hg',5.0,12,98,55,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q5176.hg',6.3333335,17,3,2,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9881.hg',5.3333335,14,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-48.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_774.dtl',2.0,5,6,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1172.dtl',2.2,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-95.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-039-ext.xml.hg',3.2962964,89,54,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-090-ext.xml.hg',3.2708333,157,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0128.hg',4.0,5,46,39,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_136430.dtl',2.0,8,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0195.hg',12.48,58,25,9,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-71.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3670.hg',2.8666666,29,15,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1081.dtl',2.1818182,8,11,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-22.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0050.hg',15.8529415,46,34,19,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-18.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1004.dtl',1.9285715,10,14,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-019-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds27a_1.hg',22.2,107,5,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_527.dtl',2.2857144,8,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-10.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_795.dtl',2.2857144,5,7,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-28a.hg',4.571429,43,14,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-23.xml.hg',5.0,12,98,50,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-097-ext.xml.hg',3.2083333,154,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('53.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-129-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_201.dtl',2.2,4,5,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273534.dtl',2.0,8,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-159-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-21.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('49.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-23.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q5.hg',1.5,2,2,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_526.dtl',2.0,6,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3599.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-09.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q18.hg',4.0,25,8,8,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds6_1.hg',28.0,28,1,1,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg',7.0,25,58,21,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q19.hg',3.0,17,8,7,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-015-ext.xml.hg',3.0370371,82,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('64.dtl',1.8,4,5,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-070-ext.xml.hg',3.1632652,155,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0027.hg',3.9230769,72,39,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q11.hg',4.0,16,5,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735550.xml.hg',3.0,79,100,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q02.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_720.dtl',2.1176472,8,17,11,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-077-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-023.xml.hg',3.0,69,46,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_115.dtl',2.1666667,7,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors500k-q03.hg',4.6666665,12,3,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors500k-q07.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_297.dtl',2.3529413,8,17,11,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-08.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-26.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-20.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-33.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_215.dtl',2.0,5,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v185.hg',31.0,60,2,2,36);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0266.hg',6.8,53,10,3,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds72_0.hg',19.818182,206,11,4,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('17.dtl',3.0,10,6,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-118-ext.xml.hg',3.511111,158,90,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-05000-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('3.dtl',2.6,8,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-08.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_475.dtl',2.3333333,8,9,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1159.dtl',2.4705882,15,17,8,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_6.hg',34.0,34,1,1,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1115.dtl',2.0,4,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-049-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0500.hg',8.069767,38,43,14,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-24.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-9.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-072-ext.xml.hg',3.125,150,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q14.hg',2.6666667,11,6,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4657.hg',6.826087,135,23,23,47);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0464.hg',3.9375,52,32,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-161-ext.xml.hg',3.8372092,165,86,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-042-ext.xml.hg',3.0,84,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-68.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0174.hg',8.740741,69,27,7,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3706.hg',13.666667,35,3,2,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-26a.hg',5.1666665,47,12,5,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-13.xml.hg',7.0,25,56,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds26_0.hg',22.4,108,5,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-23.xml.hg',3.0,28,93,20,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-44.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6437.hg',5.25,18,4,3,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735546.xml.hg',2.0,75,97,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-12.xml.hg',10.0,20,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q11.hg',3.5,16,6,5,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0404.hg',4.703704,24,27,9,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0413.hg',11.152174,23,46,28,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-017-ext.xml.hg',3.0689654,89,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0236.hg',5.5555553,9,18,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0310.hg',6.785714,60,14,3,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s1423.hg',2.6935704,748,731,44,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-10.xml.hg',8.0,20,18,12,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0286.hg',9.083333,27,24,13,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch16_0.hg',7.0,13,2,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0048.hg',2.935484,38,31,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-015.xml.hg',3.0,45,30,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-126-ext.xml.hg',3.4693878,170,98,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14a_0.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_260.dtl',1.8571428,5,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1170.dtl',2.090909,7,11,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-036-ext.xml.hg',3.1538463,82,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-02.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0369.hg',8.818182,90,33,10,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0058.hg',7.633333,77,30,6,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_10.hg',26.666666,78,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-42.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-25.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0395.hg',12.529411,39,34,19,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-36.xml.hg',3.0,24,74,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-53.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-064-ext.xml.hg',3.125,150,96,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-127-ext.xml.hg',3.488889,157,90,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-44.xml.hg',3.0,24,76,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0196.hg',13.0,67,36,14,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-13.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-10000-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-81.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0366.hg',15.090909,30,11,9,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0017.hg',15.878788,66,33,15,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-10-04.xml.hg',2.3076923,50,65,10,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('15.dtl',2.2,5,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0153.hg',5.7777777,6,45,45,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-123-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-13.xml.hg',3.0,20,58,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_510.dtl',2.0,3,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-15.xml.hg',3.0,24,76,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0013.hg',7.230769,32,13,6,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1111.dtl',2.8,5,5,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4761.hg',2.8181818,21,11,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0334.hg',8.409091,48,22,8,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-106-ext.xml.hg',3.125,150,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds71_1.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-57.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-18a.hg',6.571429,36,7,4,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-1.xml.hg',5.0,10,15,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-24.xml.hg',10.0,60,30,8,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-04.xml.hg',10.0,20,5,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-50.xml.hg',3.0,28,93,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds49_2.hg',29.666666,89,3,1,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-153-ext.xml.hg',3.4489796,169,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1094.dtl',1.8571428,5,7,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-50.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-01.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-13.xml.hg',15.0,23,16,15,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-26.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-25000-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-02.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-105-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_622.dtl',2.25,7,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q5.hg',4.0,10,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0486.hg',4.675,29,40,12,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1002.dtl',1.7692307,8,13,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-89.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-48.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds36a_1.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273527.dtl',1.75,5,8,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q20.hg',3.25,19,8,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_988.dtl',1.7857143,8,14,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q588.hg',1.3333334,2,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-75.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-172-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-19.xml.hg',3.0,24,76,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0087.hg',14.9375,75,16,6,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-93.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_660.dtl',2.0,5,6,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-14.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-053-ext.xml.hg',3.1515152,104,66,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-06-04.xml.hg',2.4444444,30,27,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3594.hg',54.666668,162,3,3,145);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-36.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-104-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-31.xml.hg',10.0,60,30,8,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0270.hg',3.78125,34,32,9,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0378.hg',14.714286,49,7,5,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3965.hg',4.0,13,4,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-086-ext.xml.hg',3.06,153,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-026-ext.xml.hg',3.2,80,50,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-12.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-119-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6507.hg',6.6666665,18,3,2,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-021-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q12.hg',3.8333333,18,6,6,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q13.hg',4.0,16,5,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0414.hg',17.151516,72,33,14,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-42.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v147.hg',12.0,22,2,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-007-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4884.hg',1.3333334,2,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-5.xml.hg',5.0,10,15,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3587.hg',2.9183674,95,49,49,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-07.xml.hg',15.0,23,16,15,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0271.hg',11.157895,64,19,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-1.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0003.hg',10.22449,69,49,13,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-38.xml.hg',5.0,12,97,48,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-01.xml.hg',5.0,12,83,41,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0440.hg',15.538462,65,26,12,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0468.hg',15.911111,81,45,15,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_623.dtl',2.2857144,7,7,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-15-23-3-16-150000-15.xml.hg',15.0,23,16,14,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3684.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-49.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4606.hg',9.333333,76,9,9,58);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1006.dtl',1.9090909,9,11,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-14.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-30.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q6251.hg',7.0,37,6,6,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-084-ext.xml.hg',3.12,156,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0424.hg',10.51282,22,39,23,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-097-ext.xml.hg',3.2083333,154,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-111-ext.xml.hg',3.3877552,166,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-028.xml.hg',3.0,84,56,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-99.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-169-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2-0-sat-4.xml.hg',2.9893618,50,94,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-129-ext.xml.hg',3.28,164,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-49.xml.hg',3.0,24,73,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-42.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_144.dtl',2.0,3,4,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-060-ext.xml.hg',3.0204082,148,98,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0479.hg',17.0,54,9,6,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-44.xml.hg',2.0,25,63,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-021-ext.xml.hg',3.0714285,86,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0454.hg',3.7714286,54,35,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0077.hg',3.925,78,40,7,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-067-ext.xml.hg',3.1489363,148,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273537.dtl',1.8888888,6,9,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-047-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-037-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-03.xml.hg',8.0,20,18,14,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4046.hg',12.25,46,4,4,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-65.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-08-06.xml.hg',2.7272727,56,44,8,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-119-ext.xml.hg',3.3333333,160,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14a_2.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2982.hg',5.6666665,14,3,3,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2-0-unsat-1.xml.hg',3.0,50,97,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep200-q08.hg',4.0,10,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-08-07.xml.hg',2.909091,64,44,8,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-057-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_145521.dtl',1.9230769,8,13,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-30a.hg',5.1666665,45,12,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-28.xml.hg',3.0,20,58,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-21a.hg',4.7777777,35,9,5,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0063.hg',6.818182,73,22,5,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0107.hg',3.8648648,57,37,6,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0314.hg',2.969697,55,33,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_24.dtl',1.8461539,8,13,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9884.hg',5.3333335,14,3,3,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_204.dtl',2.0,6,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-050.xml.hg',3.0,150,100,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-113-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0162.hg',11.206897,93,29,8,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273551.dtl',2.0,10,16,11,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-30000-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_146.dtl',1.875,6,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_11.dtl',2.1666667,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1012.dtl',2.5714285,7,7,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0497.hg',10.755555,43,45,20,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-075-ext.xml.hg',2.9583333,142,96,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-7.xml.hg',7.0,40,40,11,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-16.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-64.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730630.xml.hg',2.0,40,95,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1066.dtl',1.875,6,8,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds87_0.hg',3.0,3,1,1,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_478.dtl',1.8571428,6,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-08.xml.hg',3.0,24,76,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds57_0.hg',28.75,339,12,3,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-40.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-63.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-25.xml.hg',5.0,12,94,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds64_0.hg',17.68421,633,38,8,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds93_0.hg',15.333333,43,3,2,23);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-013-ext.xml.hg',3.2222223,87,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('34.dtl',2.3333333,4,3,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4221.hg',2.9666667,119,60,60,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0001.hg',17.0,33,4,4,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-06-07.xml.hg',3.1111112,48,27,6,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-052-ext.xml.hg',3.0294118,103,68,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0052.hg',6.75,41,8,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-001-ext.xml.hg',3.0,36,24,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-134-ext.xml.hg',3.3913043,156,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-47.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2548.hg',3.3333333,8,3,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-07.xml.hg',3.0,20,57,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0078.hg',12.111111,69,9,3,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0126.hg',8.444445,47,9,4,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('grid2d_45.hg',3.9130435,1013,1012,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q3.hg',3.6666667,9,3,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-17500-8.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_2.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1135.dtl',2.1666667,4,6,4,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0325.hg',3.0,36,22,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-114-ext.xml.hg',3.652174,168,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0072.hg',11.0,34,4,3,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-064-ext.xml.hg',2.9387755,144,98,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0473.hg',12.1,68,20,7,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0011.hg',8.192307,16,26,19,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1124.dtl',2.0,4,5,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-35.xml.hg',2.0,25,75,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q17.hg',3.875,24,8,5,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0070.hg',7.5652175,63,23,7,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-087-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-098-ext.xml.hg',3.2708333,157,96,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-37.xml.hg',3.0,20,58,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-38.xml.hg',3.0,24,75,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q7.hg',1.5,3,4,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3668.hg',2.8461537,25,13,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_22.dtl',1.8461539,8,13,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-4.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3598.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_0.hg',9.0,9,1,1,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-027-ext.xml.hg',3.142857,88,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-08.xml.hg',8.0,20,18,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-03.xml.hg',3.0,24,74,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-92.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('37.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-016-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch20_0.hg',5.5,10,2,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-140-ext.xml.hg',3.25,156,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_180.dtl',1.7777778,7,9,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds54_4.hg',34.0,34,1,1,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-069-ext.xml.hg',3.1489363,148,94,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-82.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-03.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-02.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-80-0100-735545.xml.hg',2.0,75,100,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-10-10-15-08-3.xml.hg',5.0,10,15,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-036-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-040.xml.hg',3.0,120,80,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-13.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg',7.0,25,58,23,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-16.xml.hg',10.0,19,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds86a_1.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-41.xml.hg',3.0,28,93,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0232.hg',12.142858,32,14,11,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0124.hg',12.268292,19,41,31,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10056.hg',2.3333333,9,6,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-21.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds70a_1.hg',26.666666,78,3,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-15.xml.hg',3.0,28,93,19,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s820.hg',3.5918367,312,294,50,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('25.dtl',2.6666667,9,6,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-39.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds90_0.hg',15.75,120,8,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q13.hg',4.0,19,6,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3673.hg',2.8888888,35,18,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_30.dtl',1.7142857,5,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-06.xml.hg',3.0,24,75,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-134-ext.xml.hg',3.5,168,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0410.hg',11.372093,21,43,32,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_930.dtl',1.7333333,9,15,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-43.xml.hg',3.0,20,57,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pret-150-25.xml.hg',3.0,150,100,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds24_0.hg',20.833334,118,6,3,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-92.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-054-ext.xml.hg',3.1515152,104,66,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-40.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-3-80-0100-735547.xml.hg',3.0,76,100,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-11.xml.hg',5.0,12,100,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_846.dtl',1.7333333,7,15,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4764.hg',2.8181818,21,11,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-114-ext.xml.hg',3.511111,158,90,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('45.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0467.hg',11.75,24,4,4,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0098.hg',13.12,51,25,12,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0246.hg',10.285714,47,14,6,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0411.hg',2.4375,5,16,10,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-019-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-01.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-010-ext.xml.hg',2.862069,83,58,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-12.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-33.xml.hg',3.0,20,59,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_111.dtl',1.8333334,4,6,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1134.dtl',1.8888888,8,9,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-76.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-124-ext.xml.hg',3.2765958,154,94,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_207.dtl',2.6666667,7,15,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-02500-0.xml.hg',7.0,40,40,14,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0182.hg',5.714286,40,14,4,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_19320.dtl',2.0,6,7,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-06-08.xml.hg',3.3333333,54,27,6,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-024-ext.xml.hg',2.8965516,84,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3900.hg',7.0,31,5,5,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-1-6-sat-3.xml.hg',2.974359,50,78,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds4_0.hg',10.0,55,6,6,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-22.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg',7.0,25,58,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('doctors500k-q05.hg',4.6666665,12,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0030.hg',4.821429,62,28,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0450.hg',7.75,82,36,7,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1097.dtl',2.0,4,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q15.hg',4.0,16,5,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_100058.dtl',2.2,6,5,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0308.hg',16.045454,86,22,8,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-52.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('35.dtl',2.0,3,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-045-ext.xml.hg',3.2307692,84,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5_2.hg',14.333333,41,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0409.hg',14.227273,39,44,22,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-017-ext.xml.hg',3.0689654,89,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-99.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-48.xml.hg',5.0,12,100,50,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1009.dtl',1.6666666,5,9,5,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-033-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0274.hg',15.7,47,40,19,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-89.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds42_0.hg',24.333334,71,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_13.hg',20.5,40,2,2,23);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-136-ext.xml.hg',3.5,168,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_241.dtl',1.9090909,7,11,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1049.dtl',1.8,7,10,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds7_0.hg',20.2,97,5,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-019-ext.xml.hg',2.9655173,86,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q13.hg',1.5,2,2,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-35.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1044.dtl',2.0,5,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-09.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q8677.hg',18.5,71,4,4,38);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-023-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds35_0.hg',13.333333,38,3,2,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-17.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0183.hg',10.341463,69,41,13,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds76_3.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2630.hg',3.0,7,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3620.hg',2.5,7,4,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_783.dtl',1.9,7,10,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0387.hg',12.0,67,14,7,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-15.xml.hg',10.0,59,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-16.xml.hg',8.0,20,18,10,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-26.xml.hg',3.0,24,75,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-73.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-131-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0442.hg',11.395349,24,43,26,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-053-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-07.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4290.hg',4.319149,157,47,47,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-03.xml.hg',3.0,24,74,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg',3.0,130,100,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v2522.hg',12.0,21,2,2,18);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0374.hg',14.3404255,55,47,20,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-022-ext.xml.hg',3.1111112,84,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg',7.0,25,58,22,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-117-ext.xml.hg',3.28,164,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-43.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0019.hg',9.076923,48,13,5,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch10_0.hg',9.25,34,4,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-06.xml.hg',8.0,20,18,12,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-045-ext.xml.hg',3.2307692,84,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-10.xml.hg',3.0,20,60,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_160.dtl',2.0,5,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-44.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds77_3.hg',23.666666,137,6,4,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-153-ext.xml.hg',3.5714285,175,98,2,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds99_0.hg',22.6,109,5,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0356.hg',4.9375,84,48,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-49.xml.hg',3.0,20,57,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('MaxCSP-simple.xml.hg',2.3333333,6,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-121-ext.xml.hg',3.28,164,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-020-ext.xml.hg',3.0,81,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-20000-6.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q4.hg',1.8,5,5,5,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3680.hg',2.92,49,25,25,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds35a_2.hg',31.0,61,2,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273587.dtl',2.1666667,4,6,3,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-67.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0234.hg',2.93617,5,47,32,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273552.dtl',2.1666667,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('19.dtl',3.0,17,18,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-074-ext.xml.hg',3.125,150,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('10.dtl',1.7142857,5,7,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0101.hg',12.256411,40,39,17,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_243.dtl',2.6,8,10,3,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-47.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_v3688.hg',4.0,6,3,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-63.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_17.dtl',2.3333333,4,3,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q7.hg',2.0,5,4,4,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-91.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q05.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-118-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-054-ext.xml.hg',3.21875,103,64,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q2.hg',3.6666667,9,3,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0260.hg',15.170732,42,41,23,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_264.dtl',2.2,6,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-08-08.xml.hg',3.090909,72,44,8,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-104-ext.xml.hg',3.6,180,100,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-41.xml.hg',10.0,60,30,10,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0267.hg',10.956522,15,46,39,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('14.dtl',2.5,8,6,4,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q2714.hg',3.6666667,9,3,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-02.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0014.hg',4.783784,60,37,7,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-31.xml.hg',2.0,40,84,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('atv_partial_system.hg',2.8295455,125,88,6,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-03.xml.hg',2.0,25,75,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-20-10-5-10000-14.xml.hg',10.0,20,5,4,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-128-ext.xml.hg',3.28,164,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0283.hg',11.833333,49,6,4,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0357.hg',10.451612,86,31,10,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-33.xml.hg',2.0,40,98,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-127-ext.xml.hg',3.5833333,172,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-47.xml.hg',3.0,24,75,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q9906.hg',3.0,4,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0301.hg',5.5,40,16,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10064.hg',2.3,14,10,10,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds5a_0.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-120-ext.xml.hg',3.28,164,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-29.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0194.hg',4.6666665,35,21,8,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-25.xml.hg',5.0,12,100,54,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0185.hg',5.9166665,50,12,3,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-07-06.xml.hg',2.8,49,35,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1163.dtl',2.0,4,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-22.xml.hg',7.0,25,56,24,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('aim-50-2-0-unsat-2.xml.hg',3.0,50,94,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-135-table.xml.hg',25.846153,672,52,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_530.dtl',2.6666667,5,3,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-79.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0416.hg',2.7368422,17,19,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0165.hg',13.727273,25,22,16,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0359.hg',10.6875,16,32,26,13);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds22a_1.hg',17.0,65,4,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-082-table.xml.hg',28.0,784,56,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-40.xml.hg',2.0,40,98,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-034-ext.xml.hg',3.0344827,88,58,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3755.hg',33.666668,99,3,3,51);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-39.xml.hg',3.0,20,59,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-1a.hg',5.2,22,5,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_9.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-067-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-47.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-64.xml.hg',2.0,40,98,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-49.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3682.hg',2.851852,51,27,27,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-005-ext.xml.hg',2.88,72,50,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-34.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-11-03.xml.hg',2.142857,44,77,11,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-21.xml.hg',2.0,25,63,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('38.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-013-ext.xml.hg',3.2222223,87,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-43.xml.hg',10.0,60,30,9,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-11.xml.hg',2.0,20,53,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-142-ext.xml.hg',3.25,156,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds23_12.hg',24.333334,71,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds18a_3.hg',19.0,127,7,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-30.xml.hg',2.0,40,84,7,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-125-ext.xml.hg',3.28,164,100,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730627.xml.hg',2.0,39,93,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-028-ext.xml.hg',3.2592592,88,54,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('dubois25.hg',3.0,75,200,8,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0104.hg',5.84375,71,32,7,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg',3.0,130,100,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds31_0.hg',23.166666,400,18,6,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-021.xml.hg',3.0,63,42,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('cnf-2-40-0100-730621.xml.hg',2.0,40,93,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-092-table.xml.hg',32.0,1024,64,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-02.xml.hg',2.0,20,53,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-38.xml.hg',3.0,20,56,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-043-ext.xml.hg',2.9642856,83,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-040-table.xml.hg',24.615385,640,52,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s953.hg',2.8207548,440,424,13,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4514.hg',4.8333335,93,24,24,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds70a_4.hg',26.666666,78,3,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-09.xml.hg',2.0,40,98,14,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-03.xml.hg',5.0,12,99,46,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-055-ext.xml.hg',3.030303,100,66,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-11.xml.hg',3.0,24,74,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-53.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0210.hg',9.566667,84,30,7,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-008-ext.xml.hg',2.925926,79,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_107.dtl',2.0,4,6,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-2-40-180-84-090-07.xml.hg',2.0,40,84,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-67.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-152-table.xml.hg',20.0,400,40,2,20);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-52.xml.hg',2.0,40,98,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-118-ext.xml.hg',3.4666667,156,90,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-027.xml.hg',3.0,81,54,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q10066.hg',2.0,16,15,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-162-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0253.hg',12.756098,55,41,16,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0289.hg',7.6904764,72,42,9,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-2X-05c-07.xml.hg',5.0,12,93,45,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-050-ext.xml.hg',3.548387,110,62,2,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-9a.hg',7.125,50,8,3,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-28.xml.hg',2.0,25,75,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-34.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_665.dtl',1.7647059,11,17,9,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273566.dtl',2.0,8,8,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-75.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds49_0.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('pigeonsPlus-10-05.xml.hg',2.4615386,60,65,10,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_686.dtl',1.7692307,8,13,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-013-ext.xml.hg',3.2222223,87,54,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-4X-05c-32.xml.hg',5.0,12,88,50,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-106-ext.xml.hg',3.125,150,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-13.xml.hg',2.0,25,63,11,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpch14_0.hg',12.5,24,2,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-146-ext.xml.hg',3.367347,165,98,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0213.hg',8.315789,53,19,7,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-56-09.xml.hg',7.0,25,56,25,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-26.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-10-60-20-30-51200-47.xml.hg',10.0,60,30,11,10);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_420.dtl',2.0,4,5,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-043-table.xml.hg',16.0,256,32,2,16);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-36.xml.hg',3.0,20,60,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-45.xml.hg',3.0,20,57,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-011-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q12.hg',4.0,16,5,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0254.hg',3.925926,59,27,4,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3667.hg',2.8333333,23,12,12,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Ontology-256-q1.hg',2.0,4,3,3,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0427.hg',16.829268,74,41,16,19);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-27.xml.hg',2.0,25,63,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0207.hg',6.75,73,24,7,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-19.xml.hg',2.0,40,98,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Dubois-045.xml.hg',3.0,135,90,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0329.hg',10.263158,63,38,13,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-145-ext.xml.hg',3.3695652,155,92,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('STB-128-q10.hg',2.5,7,4,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_509.dtl',2.0,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds22a_3.hg',17.0,65,4,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-61.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-045-ext.xml.hg',3.2307692,84,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg',7.0,25,58,21,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-65.xml.hg',2.0,20,53,8,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds85_0.hg',16.75,126,8,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('62.dtl',2.5,6,4,2,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-07500-5.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1036.dtl',2.0,6,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-12500-2.xml.hg',7.0,40,40,13,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-14.xml.hg',3.0,24,75,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-091-ext.xml.hg',3.2708333,157,96,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-19.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('deep100-q01.hg',4.0,7,2,2,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632f-42.xml.hg',3.0,24,72,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632f-27.xml.hg',3.0,20,60,13,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('s1238.hg',3.013308,540,526,19,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-42.xml.hg',2.0,25,63,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-48.xml.hg',2.0,25,75,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-09.xml.hg',3.0,24,74,22,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_56.dtl',2.125,4,8,5,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-7-40-8-40-22500-3.xml.hg',7.0,40,40,12,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1105.dtl',2.1666667,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds12_0.hg',28.0,82,3,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds22a_2.hg',17.0,65,4,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_30.hg',28.0,28,1,1,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0316.hg',12.068966,44,29,16,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-74.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-40-10-07948-40-60.xml.hg',2.0,40,98,13,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-25-87-38.xml.hg',2.0,25,75,12,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds76_0.hg',6.0,6,1,1,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds27a_2.hg',22.2,107,5,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273591.dtl',2.0,9,9,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg',3.0,130,100,14,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_487.dtl',2.1666667,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-57.xml.hg',2.0,20,53,10,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0135.hg',7.857143,30,7,3,9);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_100013.dtl',2.3333333,7,6,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q3655.hg',1.8888888,17,18,18,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-021-ext.xml.hg',3.0714285,86,56,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-40-80.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-medium-151-ext.xml.hg',3.75,165,88,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0065.hg',14.938775,67,49,18,17);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-hard-031-ext.xml.hg',3.1666667,76,48,2,7);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('sqlshare_q4579.hg',2.9464285,110,56,56,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-156-ext.xml.hg',3.2916667,158,96,2,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-178-table.xml.hg',27.428572,768,56,2,32);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_142.dtl',2.0,3,3,2,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_273585.dtl',2.7894738,14,19,5,22);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds62_0.hg',21.6,104,5,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-18.xml.hg',3.0,28,93,18,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_673.dtl',1.7272727,7,11,7,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg',3.0,130,100,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Pi-20-10-20-30-87.xml.hg',2.0,20,53,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-20-20-60-632-32.xml.hg',3.0,20,58,16,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0389.hg',12.5,27,12,8,14);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1129.dtl',2.1111112,6,9,5,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-006-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-038-ext.xml.hg',3.4615386,90,52,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('30.dtl',3.0,27,21,3,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-8-20-5-18-800-15.xml.hg',8.0,20,18,11,8);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds67a_2.hg',25.5,99,4,2,29);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds33_3.hg',24.25,94,4,2,34);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632-14.xml.hg',3.0,28,93,17,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds77a_3.hg',5.0,5,1,1,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Kakuro-easy-017-ext.xml.hg',3.0689654,89,58,2,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0109.hg',10.0,25,3,3,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0407.hg',10.2,42,5,3,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('tpcds14_13.hg',24.333334,71,3,2,28);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0239.hg',10.311111,77,45,11,11);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_941.dtl',2.5238094,16,21,9,15);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-24-24-76-632-04.xml.hg',3.0,24,76,20,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-25-10-21-85-26.xml.hg',2.0,25,63,9,2);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1156.dtl',2.2222223,7,9,5,6);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('wiki_1029.dtl',1.9090909,7,11,6,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('job-15a.hg',5.6666665,43,9,5,12);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-5-8X-05c-23.xml.hg',5.0,12,87,43,5);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-06.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand-3-28-28-93-632f-34.xml.hg',3.0,28,93,15,3);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('Nonogram-133-table.xml.hg',24.0,576,48,2,24);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('lubm-q14.hg',1.0,1,1,1,1);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0022.hg',4.0,24,8,3,4);
INSERT INTO "GraphStats" ("Graph","AvgArity","Vertices","Edges","Degree","Arity") VALUES ('rand_q0363.hg',9.428572,37,35,14,11);
INSERT INTO "Type_of" ("Graph","Type") VALUES ('1.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('1.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('10.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('10.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('11.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('11.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('12.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('12.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('13.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('13.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('14.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('14.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('15.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('15.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('16.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('16.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('17.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('17.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('18.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('18.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('19.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('19.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('2.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('2.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('20.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('20.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('21.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('21.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('22.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('22.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('23.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('23.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('24.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('24.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('25.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('25.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('26.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('26.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('27.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('27.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('28.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('28.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('29.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('29.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('2bitcomp_5.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('2bitcomp_5.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('3.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('3.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('30.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('30.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('31.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('31.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('32.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('32.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('33.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('33.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('34.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('34.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('35.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('35.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('36.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('36.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('37.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('37.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('38.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('38.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('39.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('39.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('4.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('4.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('40.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('40.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('41.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('41.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('42.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('42.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('43.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('43.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('44.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('44.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('45.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('45.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('46.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('46.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('47.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('47.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('48.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('48.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('49.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('49.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('5.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('5.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('50.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('50.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('51.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('51.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('52.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('52.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('53.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('53.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('54.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('54.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('55.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('55.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('56.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('56.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('57.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('57.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('58.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('58.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('59.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('59.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('6.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('6.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('60.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('60.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('61.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('61.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('62.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('62.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('63.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('63.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('64.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('64.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('65.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('65.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('66.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('66.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('67.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('67.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('68.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('68.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('69.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('69.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('7.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('7.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('70.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('70.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('8.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('8.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('9.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('9.dtl','SPARQL');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-015.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-016.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-017.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-018.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-019.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-020.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-021.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-022.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-023.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-024.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-025.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-026.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-027.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-028.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-029.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-030.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-035.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-040.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-045.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Dubois-050.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-000-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-001-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-002-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-003-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-004-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-005-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-006-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-007-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-008-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-009-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-010-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-011-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-012-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-013-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-014-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-015-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-016-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-017-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-018-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-019-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-020-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-021-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-022-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-023-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-024-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-025-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-026-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-027-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-028-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-029-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-030-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-031-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-032-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-033-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-034-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-035-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-036-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-037-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-038-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-039-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-040-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-041-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-042-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-043-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-044-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-045-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-046-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-047-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-048-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-049-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-050-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-051-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-052-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-053-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-054-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-055-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-056-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-057-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-058-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-059-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-060-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-061-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-062-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-064-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-065-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-068-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-069-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-070-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-071-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-072-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-073-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-074-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-075-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-076-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-083-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-084-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-086-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-087-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-088-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-089-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-091-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-093-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-094-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-096-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-097-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-098-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-099-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-103-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-104-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-106-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-109-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-112-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-113-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-114-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-115-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-117-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-118-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-120-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-121-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-122-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-123-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-124-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-125-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-126-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-127-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-128-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-129-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-130-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-131-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-132-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-133-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-134-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-135-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-136-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-138-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-139-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-142-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-146-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-148-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-149-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-150-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-151-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-152-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-153-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-154-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-155-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-156-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-157-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-161-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-162-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-163-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-164-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-easy-165-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-000-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-001-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-002-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-003-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-004-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-005-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-006-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-007-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-008-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-009-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-010-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-011-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-012-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-013-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-014-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-015-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-016-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-017-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-018-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-019-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-020-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-021-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-022-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-023-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-024-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-025-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-026-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-027-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-028-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-029-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-030-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-031-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-032-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-033-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-034-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-035-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-036-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-037-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-038-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-039-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-040-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-041-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-042-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-043-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-044-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-045-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-046-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-047-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-048-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-049-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-050-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-051-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-052-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-053-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-054-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-055-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-056-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-057-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-058-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-059-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-060-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-061-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-062-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-064-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-065-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-068-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-069-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-070-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-071-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-072-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-073-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-074-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-075-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-078-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-083-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-084-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-086-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-087-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-088-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-090-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-092-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-093-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-094-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-096-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-097-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-098-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-099-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-103-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-104-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-106-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-109-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-112-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-113-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-114-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-115-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-116-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-118-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-119-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-121-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-122-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-123-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-124-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-125-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-126-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-127-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-128-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-129-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-130-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-131-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-132-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-133-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-134-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-135-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-136-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-137-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-138-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-140-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-141-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-144-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-145-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-149-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-150-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-151-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-153-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-154-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-155-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-156-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-157-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-158-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-159-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-161-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-162-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-163-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-165-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-168-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-169-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-170-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-171-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-172-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-173-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-hard-174-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-000-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-001-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-002-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-003-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-004-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-005-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-006-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-007-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-008-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-009-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-010-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-011-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-012-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-013-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-014-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-015-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-016-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-017-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-018-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-019-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-020-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-021-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-022-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-023-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-024-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-025-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-026-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-027-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-028-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-029-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-030-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-031-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-032-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-033-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-034-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-035-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-036-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-037-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-038-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-039-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-040-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-041-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-042-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-043-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-044-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-045-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-046-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-047-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-048-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-049-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-050-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-051-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-052-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-053-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-054-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-055-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-056-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-057-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-058-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-059-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-060-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-061-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-063-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-064-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-067-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-068-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-069-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-070-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-071-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-072-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-073-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-074-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-081-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-082-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-084-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-085-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-086-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-089-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-090-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-091-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-093-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-094-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-098-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-099-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-101-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-104-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-108-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-109-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-110-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-111-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-112-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-114-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-115-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-117-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-118-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-119-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-120-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-121-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-122-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-123-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-124-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-125-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-126-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-127-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-128-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-129-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-130-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-131-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-132-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-133-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-134-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-136-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-137-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-140-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-141-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-145-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-146-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-147-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-149-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-150-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-151-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-152-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-153-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-154-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-155-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-156-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-158-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-159-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-160-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-162-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-165-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-166-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-167-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-168-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Kakuro-medium-169-ext.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('MaxCSP-connell.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('MaxCSP-eye.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('MaxCSP-simple.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('MaxCSP-spot5-0008.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('MaxCSP-wijsmanguo.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('NewSystem1.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('NewSystem1.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('NewSystem2.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('NewSystem2.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('NewSystem3.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('NewSystem3.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('NewSystem4.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('NewSystem4.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-001-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-002-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-003-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-004-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-005-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-006-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-007-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-008-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-009-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-010-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-011-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-012-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-013-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-014-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-015-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-016-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-017-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-018-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-020-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-021-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-022-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-023-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-024-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-025-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-027-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-028-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-029-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-030-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-031-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-032-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-033-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-034-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-035-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-036-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-037-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-038-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-039-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-040-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-041-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-042-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-043-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-044-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-045-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-047-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-048-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-049-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-050-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-051-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-053-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-054-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-055-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-056-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-057-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-058-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-059-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-060-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-062-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-063-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-064-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-066-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-067-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-068-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-070-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-072-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-073-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-074-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-075-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-076-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-077-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-078-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-080-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-081-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-082-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-083-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-084-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-085-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-087-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-089-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-091-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-092-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-093-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-094-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-096-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-097-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-098-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-099-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-100-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-101-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-102-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-104-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-105-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-106-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-107-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-108-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-109-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-110-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-111-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-113-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-114-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-115-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-116-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-117-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-118-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-119-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-120-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-121-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-123-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-124-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-125-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-126-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-127-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-128-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-129-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-131-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-132-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-133-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-134-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-135-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-136-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-137-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-138-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-140-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-141-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-142-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-144-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-145-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-146-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-147-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-148-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-149-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-150-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-151-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-152-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-153-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-155-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-156-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-157-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-158-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-159-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-160-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-161-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-162-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-163-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-164-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-165-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-166-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-167-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-168-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-169-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-170-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-171-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-172-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-173-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-175-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-176-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-177-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-178-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-179-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Nonogram-180-table.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q10.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q11.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q12.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q13.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q14.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q15.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q16.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q17.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q18.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q19.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q20.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q5.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q6.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q7.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q8.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Ontology-256-q9.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-00.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-01.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-02.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-08.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-09.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-10.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-11.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-12.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-13.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-14.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-15.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-16.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-17.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-18.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-19.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-20.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-21.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-22.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-23.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-24.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-25.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-26.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-27.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-28.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-29.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-30.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-31.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-32.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-33.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-34.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-35.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-36.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-37.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-38.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-39.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-40.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-41.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-42.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-43.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-44.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-45.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-46.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-47.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-48.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-49.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-50.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-51.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-52.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-53.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-54.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-55.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-56.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-57.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-58.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-59.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-60.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-61.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-62.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-63.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-64.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-65.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-66.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-67.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-68.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-69.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-70.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-71.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-72.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-73.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-74.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-75.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-76.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-77.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-78.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-79.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-80.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-81.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-82.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-83.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-84.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-85.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-86.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-87.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-88.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-89.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-90.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-91.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-92.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-93.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-94.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-95.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-96.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-97.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-98.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-30-99.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-00.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-01.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-02.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-08.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-09.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-10.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-11.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-12.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-13.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-14.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-15.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-16.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-17.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-18.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-19.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-20.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-21.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-22.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-23.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-24.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-25.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-26.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-27.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-28.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-29.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-30.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-31.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-32.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-33.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-34.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-35.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-36.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-37.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-38.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-39.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-40.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-41.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-42.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-43.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-44.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-45.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-46.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-47.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-48.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-49.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-50.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-51.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-52.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-53.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-54.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-55.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-56.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-57.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-58.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-59.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-60.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-61.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-62.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-63.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-64.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-65.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-66.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-67.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-68.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-69.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-70.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-71.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-72.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-73.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-74.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-75.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-76.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-77.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-78.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-79.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-80.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-81.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-82.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-83.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-84.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-85.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-86.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-87.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-88.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-89.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-90.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-91.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-92.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-93.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-94.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-95.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-96.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-97.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-98.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-20-10-20-40-99.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-00.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-01.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-02.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-08.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-09.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-10.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-11.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-12.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-13.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-14.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-15.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-16.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-17.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-18.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-19.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-20.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-21.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-22.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-23.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-24.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-25.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-26.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-27.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-28.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-29.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-30.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-31.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-32.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-33.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-34.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-35.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-36.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-37.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-38.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-39.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-40.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-41.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-42.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-43.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-44.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-45.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-46.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-47.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-48.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-49.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-50.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-51.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-52.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-53.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-54.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-55.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-56.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-57.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-58.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-59.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-60.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-61.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-62.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-63.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-64.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-65.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-66.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-67.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-68.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-69.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-70.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-71.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-72.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-73.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-74.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-75.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-76.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-77.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-78.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-79.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-80.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-81.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-82.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-83.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-84.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-85.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-86.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-87.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-88.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-89.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-90.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-91.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-92.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-93.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-94.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-95.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-96.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-97.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-98.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Pi-40-10-07948-40-99.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Renault-souffleuse-pos.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('Renault-souffleuse.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q10.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q11.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q12.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q13.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q14.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q15.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q16.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q17.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q18.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q19.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q20.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q5.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q6.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q7.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q8.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('STB-128-q9.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_15.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_15.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_25.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_25.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_50.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_50.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_75.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_75.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_99.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('adder_99.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1-6-sat-1.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1-6-sat-2.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1-6-sat-3.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1-6-sat-4.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1-6-unsat-1.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1-6-unsat-2.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1-6-unsat-3.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1-6-unsat-4.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1_6-no-3.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-1_6-no-3.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2-0-sat-1.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2-0-sat-2.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2-0-sat-3.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2-0-sat-4.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2-0-unsat-1.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2-0-unsat-2.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2-0-unsat-3.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2-0-unsat-4.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2_0-no-3.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2_0-no-3.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2_0-yes1-3.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-2_0-yes1-3.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-3_4-yes1-3.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('aim-50-3_4-yes1-3.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('atv_partial_system.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('atv_partial_system.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('b02.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('b02.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('b06.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('b06.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_15.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_15.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_25.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_25.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_50.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_50.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_75.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_75.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_99.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('bridge_99.hg','DaimlerChrysler');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('clique_15.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('clique_15.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730621.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730622.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730623.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730624.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730625.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730626.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730627.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730628.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730629.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-40-0100-730630.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735541.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735542.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735543.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735544.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735545.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735546.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735547.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735548.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735549.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-2-80-0100-735550.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730621.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730622.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730623.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730624.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730625.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730626.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730627.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730628.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730629.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-40-0100-730630.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735541.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735542.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735543.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735544.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735545.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735546.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735547.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735548.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735549.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cnf-3-80-0100-735550.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('cril-0_X2.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q01.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q02.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q03.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q04.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q05.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q06.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q07.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q08.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q09.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q10.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q11.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q12.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q13.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q14.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q15.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q16.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q17.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q18.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q19.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep100-q20.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q01.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q02.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q03.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q04.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q05.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q06.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q07.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q08.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q09.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q10.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q11.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q12.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q13.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q14.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q15.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q16.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q17.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q18.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q19.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep200-q20.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('deep300-queries.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors100k-q08.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors100k-q09.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors10k-q08.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors10k-q09.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors1m-q08.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors1m-q09.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors500k-q01.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors500k-q02.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors500k-q03.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors500k-q04.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors500k-q05.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors500k-q07.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors500k-q08.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('doctors500k-q09.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois20.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois20.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois21.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois21.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois23.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois23.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois25.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois25.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois27.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois27.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois28.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois28.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois29.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois29.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois30.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('dubois30.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('flat30-1.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('flat30-1.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('flat30-99.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('flat30-99.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_10.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_10.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_15.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_15.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_20.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_20.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_25.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_25.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_30.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_30.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_35.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_35.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_40.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_40.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_45.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_45.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_50.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_50.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_60.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_60.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_70.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_70.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_75.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid2d_75.hg','Grid2D');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid3d_5.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid3d_5.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid4d_3.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid4d_3.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid5.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('grid5.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('hg_adlerexample.txt','Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('hole9.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('hole9.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-10a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-11a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-12a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-13a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-14a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-15a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-16a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-17a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-18a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-19a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-1a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-20a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-21a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-22a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-23a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-24a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-25a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-26a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-27a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-28a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-29a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-2a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-30a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-31a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-32a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-33a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-3a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-4a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-5a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-6a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-7a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-8a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('job-9a.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q10.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q11.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q12.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q13.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q14.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q5.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q6.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q7.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q8.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('lubm-q9.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-56-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-1-c.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-1-c.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-2-c.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-2-c.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-3-c.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-3-c.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-4-c.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-4-c.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-5-c.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('par8-5-c.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-06-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-06-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-06-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-06-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-06-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-06-08.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-06-09.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-06-10.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-07-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-07-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-07-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-07-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-07-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-07-08.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-07-09.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-08-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-08-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-08-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-08-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-08-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-08-08.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-09-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-09-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-09-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-09-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-09-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-10-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-10-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-10-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-10-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-10-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-11-02.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-11-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-11-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-11-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pigeonsPlus-11-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret-060-25.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret-060-40.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret-060-60.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret-060-75.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret-150-25.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret-150-40.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret-150-60.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret-150-75.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret60_25.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret60_25.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret60_60.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('pret60_60.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-20-10-5-10000-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-35.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-43.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-45.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-10-60-20-30-51200-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-15-23-3-16-150000-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-00.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-35.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-43.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-45.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-51.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-52.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-53.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-54.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-55.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-56.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-57.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-58.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-59.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-60.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-61.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-62.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-63.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-64.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-65.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-66.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-67.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-68.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-69.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-70.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-71.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-72.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-73.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-74.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-75.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-76.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-77.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-78.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-79.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-80.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-81.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-82.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-83.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-84.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-85.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-86.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-87.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-88.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-89.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-90.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-91.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-92.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-93.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-94.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-95.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-96.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-97.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-98.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-2-40-180-84-090-99.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-08.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-09.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-10.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-11.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-12.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-13.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-14.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-15.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-16.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-17.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-18.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-19.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-20.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-21.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-22.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-23.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-24.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-25.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-26.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-27.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-28.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-29.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-30.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-31.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-32.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-33.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-34.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-35.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-36.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-37.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-38.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-39.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-40.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-41.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-42.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-43.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-44.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-45.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-46.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-47.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-48.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-49.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-21-85-50.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-01.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-02.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-03.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-04.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-05.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-06.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-07.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-08.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-09.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-10.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-11.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-12.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-13.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-14.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-15.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-16.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-17.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-18.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-19.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-20.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-21.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-22.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-23.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-24.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-25.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-26.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-27.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-28.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-29.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-30.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-31.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-32.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-33.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-34.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-35.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-36.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-37.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-38.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-39.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-40.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-41.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-42.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-43.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-44.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-45.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-46.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-47.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-48.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-49.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-25-10-25-87-50.xml.hg','CSP Application');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-35.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-43.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-45.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-35.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-43.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-45.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-20-20-60-632f-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-35.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-43.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-45.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-35.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-43.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-45.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-24-24-76-632f-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-35.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-43.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-45.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-35.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-43.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-45.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-3-28-28-93-632f-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-10-10-15-08-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-2X-05c-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-4X-05c-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-5-8X-05c-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-02500-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-05000-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-07500-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-10000-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-12500-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-15000-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-17500-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-20000-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-22500-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-25000-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-0.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-1.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-2.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-3.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-4.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-5.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-6.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-7.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-8.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-7-40-8-40-30000-9.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand-8-20-5-18-800-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0001.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0002.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0003.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0004.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0005.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0006.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0007.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0008.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0009.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0010.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0011.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0012.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0013.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0014.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0015.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0016.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0017.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0018.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0019.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0020.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0021.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0022.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0023.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0024.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0025.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0026.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0027.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0028.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0029.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0030.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0031.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0032.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0033.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0034.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0035.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0036.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0037.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0038.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0039.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0040.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0041.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0042.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0043.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0044.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0045.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0046.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0047.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0048.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0049.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0050.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0051.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0052.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0053.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0054.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0055.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0056.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0057.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0058.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0059.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0060.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0061.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0062.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0063.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0064.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0065.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0066.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0067.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0068.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0069.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0070.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0071.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0072.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0073.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0074.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0075.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0076.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0077.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0078.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0079.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0080.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0081.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0082.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0083.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0084.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0085.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0086.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0087.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0088.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0089.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0090.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0091.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0092.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0093.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0094.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0095.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0096.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0097.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0098.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0099.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0100.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0101.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0102.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0103.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0104.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0105.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0106.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0107.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0108.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0109.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0110.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0111.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0112.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0113.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0114.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0115.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0116.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0117.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0118.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0119.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0120.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0121.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0122.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0123.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0124.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0125.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0126.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0127.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0128.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0129.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0130.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0131.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0132.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0133.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0134.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0135.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0136.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0137.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0138.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0139.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0140.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0141.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0142.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0143.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0144.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0145.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0146.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0147.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0148.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0149.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0150.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0151.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0152.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0153.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0154.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0155.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0156.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0157.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0158.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0159.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0160.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0161.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0162.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0163.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0164.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0165.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0166.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0167.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0168.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0169.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0170.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0171.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0172.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0173.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0174.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0175.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0176.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0177.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0178.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0179.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0180.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0181.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0182.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0183.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0184.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0185.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0186.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0187.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0188.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0189.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0190.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0191.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0192.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0193.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0194.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0195.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0196.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0197.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0198.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0199.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0200.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0201.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0202.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0203.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0204.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0205.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0206.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0207.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0208.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0209.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0210.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0211.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0212.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0213.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0214.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0215.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0216.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0217.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0218.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0219.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0220.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0221.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0222.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0223.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0224.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0225.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0226.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0227.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0228.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0229.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0230.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0231.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0232.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0233.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0234.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0235.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0236.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0237.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0238.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0239.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0240.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0241.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0242.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0243.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0244.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0245.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0246.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0247.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0248.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0249.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0250.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0251.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0252.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0253.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0254.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0255.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0256.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0257.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0258.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0259.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0260.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0261.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0262.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0263.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0264.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0265.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0266.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0267.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0268.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0269.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0270.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0271.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0272.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0273.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0274.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0275.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0276.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0277.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0278.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0279.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0280.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0281.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0282.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0283.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0284.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0285.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0286.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0287.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0288.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0289.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0290.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0291.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0292.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0293.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0294.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0295.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0296.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0297.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0298.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0299.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0300.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0301.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0302.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0303.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0304.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0305.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0306.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0307.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0308.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0309.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0310.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0311.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0312.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0313.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0314.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0315.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0316.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0317.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0318.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0319.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0320.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0321.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0322.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0323.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0324.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0325.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0326.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0327.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0328.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0329.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0330.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0331.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0332.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0333.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0334.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0335.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0336.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0337.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0338.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0339.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0340.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0341.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0342.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0343.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0344.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0345.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0346.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0347.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0348.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0349.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0350.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0351.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0352.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0353.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0354.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0355.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0356.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0357.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0358.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0359.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0360.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0361.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0362.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0363.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0364.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0365.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0366.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0367.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0368.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0369.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0370.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0371.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0372.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0373.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0374.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0375.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0376.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0377.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0378.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0379.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0380.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0381.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0382.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0383.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0384.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0385.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0386.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0387.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0388.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0389.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0390.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0391.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0392.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0393.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0394.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0395.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0396.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0397.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0398.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0399.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0400.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0401.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0402.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0403.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0404.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0405.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0406.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0407.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0408.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0409.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0410.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0411.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0412.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0413.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0414.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0415.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0416.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0417.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0418.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0419.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0420.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0421.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0422.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0423.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0424.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0425.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0426.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0427.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0428.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0429.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0430.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0431.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0432.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0433.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0434.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0435.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0436.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0437.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0438.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0439.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0440.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0441.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0442.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0443.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0444.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0445.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0446.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0447.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0448.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0449.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0450.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0451.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0452.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0453.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0454.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0455.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0456.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0457.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0458.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0459.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0460.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0461.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0462.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0463.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0464.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0465.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0466.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0467.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0468.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0469.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0470.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0471.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0472.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0473.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0474.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0475.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0476.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0477.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0478.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0479.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0480.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0481.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0482.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0483.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0484.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0485.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0486.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0487.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0488.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0489.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0490.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0491.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0492.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0493.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0494.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0495.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0496.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0497.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0498.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0499.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('rand_q0500.hg','CQ Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','CSP Random');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1196.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1196.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1238.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1238.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1423.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1423.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1488.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1488.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1494.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s1494.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s208.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s208.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s27.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s27.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s298.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s298.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s344.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s344.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s349.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s349.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s382.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s382.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s386.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s386.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s400.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s400.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s420.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s420.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s444.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s444.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s510.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s510.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s526.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s526.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s5378.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s5378.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s641.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s641.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s713.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s713.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s820.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s820.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s832.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s832.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s838.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s838.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s953.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('s953.hg','ISCAS89');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q1002.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q1002.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10051.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10051.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10053.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10053.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10056.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10056.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10062.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10062.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10063.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10063.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10064.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10064.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10065.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10065.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10066.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10066.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10067.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10067.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10096.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10096.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10130.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10130.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10473.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10473.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10534.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10534.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10536.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10536.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10746.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10746.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10747.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q10747.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q11089.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q11089.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q1197.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q1197.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2275.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2275.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2295.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2295.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2313.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2313.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2380.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2380.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2491.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2491.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2495.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2495.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2496.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2496.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2547.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2547.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2548.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2548.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2557.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2557.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2562.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2562.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2563.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2563.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2565.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2565.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2627.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2627.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2630.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2630.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2635.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2635.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2636.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2636.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2693.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2693.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2702.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2702.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2714.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2714.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2715.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2715.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2717.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2717.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2721.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2721.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2888.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2888.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2891.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q2891.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3365.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3365.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3371.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3371.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3425.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3425.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3426.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3426.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3586.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3586.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3587.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3587.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3594.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3594.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3598.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3598.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3599.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3599.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3605.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3605.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3608.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3608.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3610.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3610.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3611.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3611.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3612.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3612.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3613.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3613.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3614.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3614.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3615.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3615.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3616.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3616.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3617.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3617.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3618.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3618.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3619.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3619.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3620.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3620.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3621.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3621.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3622.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3622.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3623.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3623.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3624.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3624.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3655.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3655.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3658.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3658.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3660.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3660.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3661.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3661.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3662.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3662.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3663.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3663.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3664.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3664.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3665.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3665.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3666.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3666.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3667.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3667.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3668.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3668.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3669.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3669.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3670.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3670.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3671.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3671.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3672.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3672.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3673.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3673.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3674.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3674.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3675.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3675.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3676.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3676.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3677.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3677.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3678.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3678.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3679.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3679.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3680.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3680.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3681.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3681.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3682.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3682.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3684.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3684.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3685.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3685.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3694.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3694.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3741.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3741.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3747.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3747.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3755.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3755.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3808.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3808.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3810.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3810.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3822.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3822.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3823.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3823.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3833.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3833.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3838.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3838.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3843.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3843.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3943.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3943.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3965.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3965.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3983.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q3983.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4009.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4009.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4028.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4028.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4034.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4034.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4040.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4040.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4046.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4046.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4052.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4052.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4070.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4070.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4071.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4071.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4083.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4083.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4084.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4084.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4214.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4214.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4215.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4215.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4216.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4216.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4217.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4217.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4221.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4221.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4222.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4222.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4290.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4290.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4297.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4297.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4352.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4352.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4362.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4362.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4371.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4371.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4374.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4374.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4444.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4444.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4446.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4446.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4514.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4514.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4578.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4578.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4579.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4579.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4606.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4606.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4654.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4654.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4657.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4657.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4663.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4663.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4757.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4757.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4761.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4761.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4762.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4762.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4763.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4763.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4764.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4764.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4765.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4765.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4772.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4772.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4773.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4773.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4774.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4774.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4829.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4829.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4883.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4883.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4884.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4884.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4887.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4887.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4902.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q4902.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5176.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5176.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5177.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5177.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5230.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5230.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5273.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5273.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5275.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5275.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5277.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5277.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5466.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5466.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q547.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q547.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5631.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5631.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q588.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q588.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5978.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q5978.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6031.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6031.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6032.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6032.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6034.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6034.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6036.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6036.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6104.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6104.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6105.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6105.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6106.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6106.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6107.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6107.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6145.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6145.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6195.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6195.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6239.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6239.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6250.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6250.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6251.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6251.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6305.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6305.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6323.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6323.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6330.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6330.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6331.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6331.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6342.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6342.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6351.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6351.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q643.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q643.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6437.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6437.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6440.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6440.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6507.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6507.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6522.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6522.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6544.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6544.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6546.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6546.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6556.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6556.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6562.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6562.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6905.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6905.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6952.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q6952.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q7026.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q7026.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q7213.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q7213.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q741.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q741.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8567.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8567.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8666.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8666.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8668.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8668.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8676.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8676.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8677.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8677.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8678.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8678.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8680.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8680.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8682.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8682.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8683.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8683.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8685.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8685.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8687.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8687.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8714.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8714.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8733.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8733.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8734.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8734.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8735.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8735.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8773.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8773.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8821.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8821.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8863.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8863.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8872.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8872.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8874.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8874.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8875.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q8875.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9862.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9862.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9863.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9863.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9879.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9879.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9880.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9880.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9881.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9881.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9884.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9884.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9886.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9886.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9889.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9889.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9891.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9891.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9906.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_q9906.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v143.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v143.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v147.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v147.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v148.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v148.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v149.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v149.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v157.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v157.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v170.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v170.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v185.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v185.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v192.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v192.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v201.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v201.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v207.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v207.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v212.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v212.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v218.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v218.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2194.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2194.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v221.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v221.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v225.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v225.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v229.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v229.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2362.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2362.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2379.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2379.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2403.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2403.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v246.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v246.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2522.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2522.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2523.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2523.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v256.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v256.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v264.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v264.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v274.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v274.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2972.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2972.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2974.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2974.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2980.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2980.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2982.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v2982.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3006.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3006.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3009.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3009.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3023.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3023.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3025.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3025.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3026.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3026.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3028.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3028.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3049.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3049.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3050.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3050.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3066.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3066.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3321.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3321.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3346.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3346.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3553.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3553.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3555.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3555.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3556.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3556.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3679.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3679.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3688.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3688.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3704.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3704.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3706.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3706.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3710.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3710.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3719.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3719.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3726.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3726.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3757.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3757.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v378.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v378.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3900.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3900.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3910.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3910.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3914.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3914.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3938.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3938.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3939.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v3939.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v488.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v488.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v492.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('sqlshare_v492.hg','SQLShare');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('uf20-01.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('uf20-01.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('uf20-099.hg','CSP Other');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('uf20-099.hg','MaxSAT');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds10_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds10a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds10a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds11_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds12_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds13_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_10.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_11.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_12.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_13.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_14.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_15.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_28.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_29.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_30.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_31.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14_4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14a_141.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14a_4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds14a_5.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds15_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds16_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds17_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds18_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds18a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds18a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds18a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds18a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds18a_4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds18a_5.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds19_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds1_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds20_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds21_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds22_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds22a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds22a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds22a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds22a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds22a_4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds22a_5.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_10.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_11.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_12.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_13.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_16.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_7.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds23_9.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds24_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds24_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds25_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds26_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds27_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds27a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds27a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds27a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds27a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds28_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds29_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds2_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds2_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds2_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds30_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds31_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds32_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds33_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds33_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds33_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds33_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds33_4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds34_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds35_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds35a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds35a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds36_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds36a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds36a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds36a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds36a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds37_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds38_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds38_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds38_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds38_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds39_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds3_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds40_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds41_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds42_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds43_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds44_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds44_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds45_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds45_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds46_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds47_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds48_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds49_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds49_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds49_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds49_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds4_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds50_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds51_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds51a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds52_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds53_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds54_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds54_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds54_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds54_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds54_4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds55_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds56_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds56_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds56_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds56_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds57_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds58_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds58_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds59_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_5.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_6.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_7.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_8.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5_9.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds5a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds61_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds62_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds63_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds64_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds65_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds66_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds66_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds66_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_5.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_6.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_7.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_8.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds67a_9.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds68_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds69_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds6_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds6_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds70_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds70_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds70a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds70a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds70a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds70a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds70a_4.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds71_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds71_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds71_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds71_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds72_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds73_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds74_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds75_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds76_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds76_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds76_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds76_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds77_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds77_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds77_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds77a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds77a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds77a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds78_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds79_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds7_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds80_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds80_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds80_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds81_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds82_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds83_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds84_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds85_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds86_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds86a_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds86a_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds86a_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds86a_3.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds87_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds88_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds89_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds8_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds8_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds8_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds90_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds91_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds92_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds93_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds94_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds95_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds95_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds96_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds97_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds98_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds99_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpcds9_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch10_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch11_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch11_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch12_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch13_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch14_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch15_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch15_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch16_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch16_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch17_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch18_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch18_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch19_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch1_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch20_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch20_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch20_2.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch21_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch22_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch22_1.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch2_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch3_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch4_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch5_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch6_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch7_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch8_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('tpch9_0.hg','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1000.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_100000.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_100013.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_100058.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_100074.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_100088.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1001.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1002.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1004.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1005.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1006.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1007.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1008.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_100881.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1009.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_101.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1011.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1012.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1013.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1014.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1015.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1016.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_102.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1023.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1024.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1028.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1029.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1031.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1032.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1033.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1036.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1037.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1039.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_104.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1042.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1044.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1048.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1049.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1051.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_105267.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1053.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1054.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1056.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1059.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_106.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1060.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1062.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1064.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1066.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1067.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1068.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_107.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1070.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1071.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1074.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1076.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1077.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1080.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1081.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1082.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1087.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1088.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_109.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1090.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1092.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1094.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1097.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1098.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_11.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1105.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_111.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1110.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1111.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1112.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1114.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1115.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1120.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1121.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1122.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1123.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1124.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1125.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1129.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_113.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1130.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1132.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1133.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1134.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1135.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1136.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1137.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1139.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1146.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1149.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_115.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_115045.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1151.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1154.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1155.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1156.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1159.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1163.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1165.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1169.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1170.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1172.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1174.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_1175.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_121.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_12519.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_125700.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_126.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_129.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_133.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_134.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_136430.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_140.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_142.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_144.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_145521.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_146.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_147.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_148876.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_15.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_151.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_156.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_157.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_160.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_17.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_179594.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_18.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_180.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_182.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_184.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_186.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_190.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_192.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_19320.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_195.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_198.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_201.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_204.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_206.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_206427.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_207.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_207186.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_209.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_210.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_214.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_215.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_217.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_218.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_22.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_221.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_224.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_224030.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_229.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_23.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_230.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_234.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_235.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_238.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_24.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_240.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_241.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_243.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_252.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_254.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_256.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_257.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_260.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_264.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_270.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_271.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273526.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273527.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273530.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273531.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273532.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273533.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273534.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273536.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273537.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273538.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273539.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273540.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273541.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273542.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273543.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273544.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273546.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273547.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273548.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273551.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273552.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273553.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273554.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273556.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273558.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273563.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273566.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273567.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273571.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273572.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273573.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273574.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273585.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273587.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273588.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273589.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273590.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273591.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273698.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_273718.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_274.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_276.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_284.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_286.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_289.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_297.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_30.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_301.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_302.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_305.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_308.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_319.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_320.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_326.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_333.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_341.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_347.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_360.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_374.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_375.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_387.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_388.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_399.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_40.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_402.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_42.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_420.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_421.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_430.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_438.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_445.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_451.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_453.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_455.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_456.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_457.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_459.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_464.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_467.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_469.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_47.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_470.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_475.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_478.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_482.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_485.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_487.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_488.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_491.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_495.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_509.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_510.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_511.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_515.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_518.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_521.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_522.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_526.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_527.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_530.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_532.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_535.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_538.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_543.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_559.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_56.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_567.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_568.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_584.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_58438.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_592.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_593.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_60158.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_612.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_615.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_616.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_618.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_622.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_623.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_640.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_644.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_648.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_660.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_664.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_665.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_670.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_673.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_68.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_682.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_686.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_699.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_702.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_708.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_715.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_720.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_722.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_734.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_739.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_744.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_763.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_770.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_774.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_781.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_783.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_792.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_793.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_795.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_798.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_817.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_819.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_833.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_840.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_842.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_846.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_851.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_852.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_855.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_864.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_868.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_869.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_885.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_89.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_898.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_902.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_915.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_925.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_930.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_933.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_941.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_944.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_945.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_949.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_954.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_962.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_976.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_98.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_987.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_988.dtl','CQ');
INSERT INTO "Type_of" ("Graph","Type") VALUES ('wiki_989.dtl','CQ');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','DetK','1.0','2019-10-10T06:31:59.043130+02:00',5,0.121154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','DetK','1.04','2020-11-09T15:00:07.837704+01:00',1,0.14116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','DetK','1.04','2020-11-09T15:00:30.773790+01:00',2,0.0973,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','DetK','1.04','2020-11-09T16:33:00.410688+01:00',3,0.11924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','DetK','1.04','2020-11-09T17:36:49.852784+01:00',4,0.11126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKDecomp','1.05','2020-11-05T15:40:36.012505+01:00',2,0.35699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKDecomp','1.05','2020-11-05T15:46:05.617699+01:00',3,0.15265,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKDecomp','1.05','2020-11-05T21:07:35.805944+01:00',4,0.18529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKDecomp','1.05','2020-11-06T21:24:50.056746+01:00',5,0.06799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:24.315047+01:00',2,0.28909,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:14.579448+01:00',3,0.23539,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKHybrid','1.6.0','2021-02-21T16:06:34.355556+01:00',4,0.32746,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKHybrid','1.6.0','2021-02-21T19:38:36.427616+01:00',5,0.07196,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKHybrid','1.6.1','2021-04-15T12:28:49.045479+02:00',4,0.24781,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:18.983305+02:00',2,0.58347,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:06.076402+02:00',3,0.6202,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKHybrid','1.6.1','2021-04-15T15:57:35.145709+02:00',5,0.10618,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.479502+02:00',1,0.49326,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','htdLEO','1.0','2021-10-20T16:06:48.547059+02:00',1,500.769376755,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','htdLEO','1.0','2021-10-20T16:06:48.547059+02:00',2,500.769376755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','htdSMT','1.0','2021-03-02T18:10:13.383295+01:00',1,446.411132812,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('1.dtl','htdSMT','1.0','2021-03-02T18:10:13.383295+01:00',2,446.411132812,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','DetK','1.0','2019-10-09T23:23:47.536247+02:00',5,0.067969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','DetK','1.04','2020-11-09T15:00:22.653760+01:00',1,0.13415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','DetK','1.04','2020-11-09T16:32:35.930597+01:00',2,0.072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','DetK','1.04','2020-11-09T17:32:51.623923+01:00',3,0.06499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','DetK','1.04','2020-11-09T20:42:00.652482+01:00',4,0.06967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKDecomp','1.05','2020-11-05T15:41:47.548764+01:00',2,0.12213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKDecomp','1.05','2020-11-05T17:16:26.089579+01:00',3,0.04532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKDecomp','1.05','2020-11-06T10:52:01.411203+01:00',4,0.0415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKDecomp','1.05','2020-11-08T04:05:01.493792+01:00',5,0.06971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:19.379247+01:00',2,0.32978,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:21.259384+01:00',3,0.03575,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:07.457421+01:00',4,0.04178,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKHybrid','1.6.0','2021-02-22T01:47:28.892718+01:00',5,0.05314,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:12.774057+02:00',3,0.04986,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:04.787932+02:00',2,0.28617,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:58.478001+02:00',4,0.07972,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKHybrid','1.6.1','2021-04-15T22:55:53.542698+02:00',5,0.1188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:07.887716+02:00',1,0.71286,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','NewDetK','1.0','2018-09-30 20:49:08',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','htdLEO','1.0','2021-10-20T22:54:11.386265+02:00',1,69.0217018127,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','htdLEO','1.0','2021-10-20T22:54:11.386265+02:00',2,69.0217018127,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','htdSMT','1.0','2021-03-02T21:12:51.127825+01:00',1,90.8679962158,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('10.dtl','htdSMT','1.0','2021-03-02T21:12:51.127825+01:00',2,90.8679962158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','DetK','1.0','2019-10-10T06:20:28.232766+02:00',5,0.07051,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','DetK','1.04','2020-11-09T15:00:29.237785+01:00',2,0.09685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','DetK','1.04','2020-11-09T15:00:37.697817+01:00',1,0.08668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','DetK','1.04','2020-11-09T16:32:44.190628+01:00',3,0.05929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','DetK','1.04','2020-11-09T17:35:42.044542+01:00',4,0.06859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','DetK','1.04','2020-11-09T21:49:56.755678+01:00',5,0.05531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKDecomp','1.05','2020-11-05T15:40:30.124484+01:00',2,0.21992,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKDecomp','1.05','2020-11-05T15:43:16.469087+01:00',3,0.03594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKDecomp','1.05','2020-11-05T19:25:12.926694+01:00',4,0.03956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKDecomp','1.05','2020-11-06T18:13:57.614055+01:00',5,0.03722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:19.615030+01:00',2,0.23682,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:00.011395+01:00',3,0.0558,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKHybrid','1.6.0','2021-02-21T15:58:33.217814+01:00',4,0.04467,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKHybrid','1.6.0','2021-02-21T19:09:20.296799+01:00',5,0.05073,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKHybrid','1.6.1','2021-04-15T12:22:39.216127+02:00',4,0.07314,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:03.951248+02:00',2,0.29835,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:42.116308+02:00',3,0.07265,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKHybrid','1.6.1','2021-04-15T15:28:12.310598+02:00',5,0.1013,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:03.839481+02:00',1,0.75226,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','NewDetK','1.0','2018-09-30 20:49:08',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','htdLEO','1.0','2021-10-20T15:14:47.664577+02:00',1,63.330411911,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','htdLEO','1.0','2021-10-20T15:14:47.664577+02:00',2,63.330411911,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','htdSMT','1.0','2021-03-02T18:09:55.647230+01:00',1,62.5290870667,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('11.dtl','htdSMT','1.0','2021-03-02T18:09:55.647230+01:00',2,62.5290870667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','DetK','1.0','2019-10-09T22:23:45.615953+02:00',5,0.106834,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','DetK','1.04','2020-11-09T15:00:18.357744+01:00',1,0.18235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','DetK','1.04','2020-11-09T16:32:29.642574+01:00',2,0.08022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','DetK','1.04','2020-11-09T16:39:25.632121+01:00',3,0.07757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','DetK','1.04','2020-11-09T19:41:47.391476+01:00',4,0.08377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKDecomp','1.05','2020-11-05T15:41:24.564681+01:00',2,0.29727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKDecomp','1.05','2020-11-05T16:48:54.607489+01:00',3,0.13065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKDecomp','1.05','2020-11-06T06:13:51.328673+01:00',4,0.03952,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKDecomp','1.05','2020-11-07T19:19:55.360248+01:00',5,0.04483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:03.411189+01:00',2,0.41034,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:29.211195+01:00',3,0.54757,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKHybrid','1.6.0','2021-02-21T16:59:37.399191+01:00',4,0.04604,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKHybrid','1.6.0','2021-02-21T23:57:24.039483+01:00',5,0.06445,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:31.965908+02:00',3,1.69426,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKHybrid','1.6.1','2021-04-15T13:24:40.925867+02:00',4,0.09945,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:22.535772+02:00',2,0.34062,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKHybrid','1.6.1','2021-04-15T21:03:11.980437+02:00',5,0.06669,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:49.875650+02:00',1,0.46801,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','NewDetK','1.0','2018-09-30 20:49:08',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','htdLEO','1.0','2021-10-20T20:53:15.753506+02:00',1,117.599725723,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','htdLEO','1.0','2021-10-20T20:53:15.753506+02:00',2,117.599725723,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','htdSMT','1.0','2021-03-02T20:16:29.410984+01:00',1,110.365390778,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('12.dtl','htdSMT','1.0','2021-03-02T20:16:29.410984+01:00',2,110.365390778,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','DetK','1.0','2019-10-09T21:21:44.599277+02:00',5,0.06353,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','DetK','1.04','2020-11-09T15:00:13.765726+01:00',1,0.1495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','DetK','1.04','2020-11-09T16:32:25.274557+01:00',2,0.06618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','DetK','1.04','2020-11-09T16:36:37.283495+01:00',3,0.05189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','DetK','1.04','2020-11-09T18:41:46.786737+01:00',4,0.05153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKDecomp','1.05','2020-11-05T15:41:05.108611+01:00',2,0.20157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKDecomp','1.05','2020-11-05T16:25:00.338211+01:00',3,0.05791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKDecomp','1.05','2020-11-06T02:43:15.893239+01:00',4,0.0312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKDecomp','1.05','2020-11-07T10:27:51.480602+01:00',5,0.04193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:47.955133+01:00',2,0.28707,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:42.483027+01:00',3,0.04124,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKHybrid','1.6.0','2021-02-21T16:46:13.196231+01:00',4,0.05369,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKHybrid','1.6.0','2021-02-21T22:05:00.333454+01:00',5,0.03658,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:55.093774+02:00',3,0.06169,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKHybrid','1.6.1','2021-04-15T13:08:43.898317+02:00',4,0.05721,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:31.115577+02:00',2,0.64311,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKHybrid','1.6.1','2021-04-15T18:25:49.336854+02:00',5,0.04294,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:34.887595+02:00',1,0.46557,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','NewDetK','1.0','2018-09-30 20:49:08',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','htdLEO','1.0','2021-10-20T18:49:40.740259+02:00',1,473.309993744,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','htdLEO','1.0','2021-10-20T18:49:40.740259+02:00',2,473.309993744,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','htdSMT','1.0','2021-03-02T19:21:20.026671+01:00',1,360.61167717,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('13.dtl','htdSMT','1.0','2021-03-02T19:21:20.026671+01:00',2,360.61167717,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','DetK','1.0','2019-10-10T06:17:52.116233+02:00',5,0.085737,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','DetK','1.04','2020-11-09T15:00:05.821696+01:00',1,0.1229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','DetK','1.04','2020-11-09T15:00:29.209785+01:00',2,0.12105,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','DetK','1.04','2020-11-09T16:32:43.618626+01:00',3,0.10358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','DetK','1.04','2020-11-09T17:35:31.436504+01:00',4,0.11321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','DetK','1.04','2020-11-09T21:48:50.267426+01:00',5,0.10873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKDecomp','1.05','2020-11-05T15:40:29.280481+01:00',2,0.46178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKDecomp','1.05','2020-11-05T15:43:02.537036+01:00',3,0.0615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKDecomp','1.05','2020-11-05T19:20:16.577568+01:00',4,0.05571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKDecomp','1.05','2020-11-06T17:57:02.754244+01:00',5,0.0525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:19.075027+01:00',2,0.56604,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:58.063388+01:00',3,0.05148,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKHybrid','1.6.0','2021-02-21T15:57:39.321619+01:00',4,0.0537,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKHybrid','1.6.0','2021-02-21T19:05:08.159817+01:00',5,0.08338,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKHybrid','1.6.1','2021-04-15T12:21:28.927870+02:00',4,0.07681,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:01.647239+02:00',2,0.47415,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:38.744295+02:00',3,0.0688,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKHybrid','1.6.1','2021-04-15T15:23:08.757387+02:00',5,0.0786,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:04.135482+02:00',1,0.83717,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','NewDetK','1.0','2018-09-30 20:49:08',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','htdLEO','1.0','2021-10-20T15:13:35.232335+02:00',1,225.432872772,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','htdLEO','1.0','2021-10-20T15:13:35.232335+02:00',2,225.432872772,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','htdSMT','1.0','2021-03-02T18:09:55.611230+01:00',1,212.727069855,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('14.dtl','htdSMT','1.0','2021-03-02T18:09:55.611230+01:00',2,212.727069855,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','DetK','1.0','2019-10-09T21:13:40.817621+02:00',5,0.084787,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','DetK','1.04','2020-11-09T15:00:11.053716+01:00',1,0.1537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','DetK','1.04','2020-11-09T15:00:36.053810+01:00',2,0.05379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','DetK','1.04','2020-11-09T16:35:05.975155+01:00',3,0.05442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','DetK','1.04','2020-11-09T18:35:47.665444+01:00',4,0.06657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKDecomp','1.05','2020-11-05T15:40:53.056567+01:00',2,0.24447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKDecomp','1.05','2020-11-05T15:59:42.792679+01:00',3,0.06819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKDecomp','1.05','2020-11-06T00:16:52.244334+01:00',4,0.04332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKDecomp','1.05','2020-11-07T05:11:19.849346+01:00',5,0.05909,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:38.323098+01:00',2,0.53918,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:00.935617+01:00',3,0.05146,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKHybrid','1.6.0','2021-02-21T16:33:31.321437+01:00',4,0.03668,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKHybrid','1.6.0','2021-02-21T21:08:02.036355+01:00',5,0.04435,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKHybrid','1.6.1','2021-04-15T12:52:52.930790+02:00',4,0.06746,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:54.579439+02:00',2,0.30166,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:21.076693+02:00',3,0.06644,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKHybrid','1.6.1','2021-04-15T17:27:02.971196+02:00',5,0.07802,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:24.283556+02:00',1,0.52764,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','htdLEO','1.0','2021-10-20T17:32:18.416465+02:00',1,177.275180817,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','htdLEO','1.0','2021-10-20T17:32:18.416465+02:00',2,177.275180817,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','htdSMT','1.0','2021-03-02T19:09:15.380021+01:00',1,80.0404548645,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('15.dtl','htdSMT','1.0','2021-03-02T19:09:15.380021+01:00',2,80.0404548645,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','DetK','1.0','2019-10-09T22:22:42.071738+02:00',5,0.603725,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','DetK','1.04','2020-11-09T15:00:17.233739+01:00',1,1.4654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','DetK','1.04','2020-11-09T16:32:28.390569+01:00',2,6.76662,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','DetK','1.04','2020-11-09T16:38:49.759987+01:00',3,0.57621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','DetK','1.04','2020-11-09T19:37:53.770646+01:00',4,0.6019,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKDecomp','1.05','2020-11-05T15:41:19.816664+01:00',2,1.22369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKDecomp','1.05','2020-11-05T16:41:18.141806+01:00',3,0.52082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKDecomp','1.05','2020-11-06T05:11:21.190594+01:00',4,0.58769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKDecomp','1.05','2020-11-07T17:09:55.559140+01:00',5,0.79055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:59.555175+01:00',2,1.17683,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:16.727150+01:00',3,0.84069,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKHybrid','1.6.0','2021-02-21T16:56:54.558592+01:00',4,0.84709,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKHybrid','1.6.0','2021-02-21T23:35:44.382461+01:00',5,1.31571,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:22.193872+02:00',3,0.84236,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKHybrid','1.6.1','2021-04-15T13:21:49.017230+02:00',4,0.85094,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:09.367722+02:00',2,2.132,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKHybrid','1.6.1','2021-04-15T20:27:07.256211+02:00',5,0.8946,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:46.635638+02:00',1,0.86858,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','NewDetK','1.0','2018-09-30 20:49:10',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','htdLEO','1.0','2021-10-20T20:24:29.771631+02:00',2,2841.99333191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','htdLEO','1.0','2021-10-20T20:24:29.771631+02:00',3,2841.99333191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','htdSMT','1.0','2021-03-02T20:11:53.721951+01:00',2,2688.36808205,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('16.dtl','htdSMT','1.0','2021-03-02T20:11:53.721951+01:00',3,2688.36808205,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','DetK','1.0','2019-10-10T06:59:27.896703+02:00',5,0.236439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','DetK','1.04','2020-11-09T15:00:09.057709+01:00',1,0.30002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','DetK','1.04','2020-11-09T15:00:32.521797+01:00',2,0.2051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','DetK','1.04','2020-11-09T16:33:54.098888+01:00',3,0.1705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','DetK','1.04','2020-11-09T17:45:31.646651+01:00',4,0.17982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKDecomp','1.05','2020-11-05T15:40:43.668533+01:00',2,0.50259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKDecomp','1.05','2020-11-05T15:51:30.806885+01:00',3,0.17217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKDecomp','1.05','2020-11-05T22:31:58.808932+01:00',4,0.30293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKDecomp','1.05','2020-11-07T00:59:21.140796+01:00',5,0.16044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:31.215072+01:00',2,0.43019,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:36.231528+01:00',3,0.7772,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKHybrid','1.6.0','2021-02-21T16:17:06.929849+01:00',4,0.42452,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKHybrid','1.6.0','2021-02-21T20:21:50.877678+01:00',5,0.34766,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKHybrid','1.6.1','2021-04-15T12:38:02.107502+02:00',4,0.43141,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:36.247370+02:00',2,0.4992,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:36.956522+02:00',3,0.43531,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKHybrid','1.6.1','2021-04-15T16:38:50.843682+02:00',5,0.3431,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:17.631531+02:00',1,0.89402,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','htdLEO','1.0','2021-10-20T16:41:36.222119+02:00',1,405.877351761,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','htdLEO','1.0','2021-10-20T16:41:36.222119+02:00',2,405.877351761,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','htdSMT','1.0','2021-03-02T18:19:50.577415+01:00',1,588.449954987,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('17.dtl','htdSMT','1.0','2021-03-02T18:19:50.577415+01:00',2,588.449954987,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','DetK','1.0','2019-10-10T06:29:26.310607+02:00',5,0.460037,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','DetK','1.04','2020-11-09T15:00:05.833696+01:00',1,0.55362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','DetK','1.04','2020-11-09T15:00:30.277789+01:00',2,3.77622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','DetK','1.04','2020-11-09T16:32:52.402658+01:00',3,0.45439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','DetK','1.04','2020-11-09T17:36:28.980710+01:00',4,0.40243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','DetK','1.04','2020-11-09T22:06:49.459504+01:00',5,0.3998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKDecomp','1.05','2020-11-05T15:40:33.960498+01:00',2,0.79477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKDecomp','1.05','2020-11-05T15:44:37.721381+01:00',3,0.44802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKDecomp','1.05','2020-11-05T20:31:18.573731+01:00',4,0.38341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKDecomp','1.05','2020-11-06T20:34:41.733598+01:00',5,0.45578,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:23.235043+01:00',2,1.37755,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:10.615434+01:00',3,0.59569,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKHybrid','1.6.0','2021-02-21T16:03:43.894939+01:00',4,0.64272,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKHybrid','1.6.0','2021-02-21T19:34:48.962736+01:00',5,0.88349,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:11.917124+02:00',4,0.66079,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:14.247287+02:00',2,0.78392,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:59.648377+02:00',3,0.87431,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKHybrid','1.6.1','2021-04-15T15:52:54.596574+02:00',5,0.53754,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:07.847496+02:00',1,1.14505,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','NewDetK','1.0','2018-09-30 20:49:10',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','htdLEO','1.0','2021-10-20T15:42:37.962173+02:00',2,1920.40729523,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','htdLEO','1.0','2021-10-20T15:42:37.962173+02:00',3,1920.40729523,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','htdSMT','1.0','2021-03-02T18:10:02.947257+01:00',2,1831.86125755,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('18.dtl','htdSMT','1.0','2021-03-02T18:10:02.947257+01:00',3,1831.86125755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','DetK','1.0','2019-10-09T21:20:45.319074+02:00',5,0.748225,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','DetK','1.04','2020-11-09T15:00:07.769704+01:00',1,1.8067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','DetK','1.04','2020-11-09T15:00:31.693794+01:00',2,12.93017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','DetK','1.04','2020-11-09T16:33:19.846760+01:00',3,1.12973,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','DetK','1.04','2020-11-09T17:38:25.529126+01:00',4,0.66782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKDecomp','1.05','2020-11-05T15:40:39.316517+01:00',2,3.05773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKDecomp','1.05','2020-11-05T15:47:57.414106+01:00',3,904.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKDecomp','1.05','2020-11-05T21:32:58.951665+01:00',4,0.63779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKDecomp','1.05','2020-11-06T22:58:43.677642+01:00',5,0.72803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:27.439058+01:00',2,1.70364,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:23.143480+01:00',3,0.99037,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKHybrid','1.6.0','2021-02-21T16:11:47.032689+01:00',4,0.99228,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKHybrid','1.6.0','2021-02-21T19:59:50.088562+01:00',5,0.95962,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKHybrid','1.6.1','2021-04-15T12:33:40.802546+02:00',4,1.15739,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:26.307333+02:00',2,1.45911,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:20.812459+02:00',3,0.9619,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKHybrid','1.6.1','2021-04-15T16:19:49.115089+02:00',5,1.24318,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:13.843518+02:00',1,1.68628,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','NewDetK','1.0','2018-09-30 20:49:10',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','htdLEO','1.0','2021-10-20T16:16:20.668986+02:00',2,2269.3502903,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','htdLEO','1.0','2021-10-20T16:16:20.668986+02:00',3,2269.3502903,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','htdSMT','1.0','2021-03-02T18:13:11.735950+01:00',2,2310.72711945,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('19.dtl','htdSMT','1.0','2021-03-02T18:13:11.735950+01:00',3,2310.72711945,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','DetK','1.0','2019-10-10T00:25:05.113026+02:00',5,0.064515,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','DetK','1.04','2020-11-09T15:00:27.645779+01:00',1,0.1939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','DetK','1.04','2020-11-09T16:32:41.038616+01:00',2,0.05032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','DetK','1.04','2020-11-09T17:34:32.328289+01:00',3,0.04935,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','DetK','1.04','2020-11-09T21:39:49.669388+01:00',4,0.0608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKDecomp','1.05','2020-11-05T15:42:12.864856+01:00',2,0.25925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKDecomp','1.05','2020-11-05T17:59:02.267114+01:00',3,0.03445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKDecomp','1.05','2020-11-06T15:11:24.061038+01:00',4,0.03091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKDecomp','1.05','2020-11-08T13:24:08.427274+01:00',5,0.04226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:40.903326+01:00',2,0.1502,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:17.283803+01:00',3,0.0345,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKHybrid','1.6.0','2021-02-21T18:14:17.467953+01:00',4,0.03427,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKHybrid','1.6.0','2021-02-22T03:41:50.362719+01:00',5,0.03346,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:46.726400+02:00',3,0.08989,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:04.728163+02:00',2,0.24809,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKHybrid','1.6.1','2021-04-15T14:33:07.705541+02:00',4,0.05136,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKHybrid','1.6.1','2021-04-16T00:53:41.770004+02:00',5,0.06438,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:24.175776+02:00',1,0.87571,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','htdLEO','1.0','2021-10-21T00:49:30.413833+02:00',1,32.9616069794,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','htdLEO','1.0','2021-10-21T00:49:30.413833+02:00',2,32.9616069794,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','htdSMT','1.0','2021-03-02T21:59:02.614612+01:00',1,25.3248214722,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2.dtl','htdSMT','1.0','2021-03-02T21:59:02.614612+01:00',2,25.3248214722,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','DetK','1.0','2019-10-09T21:30:44.901125+02:00',5,0.479866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','DetK','1.04','2020-11-09T15:00:14.977731+01:00',1,0.53463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','DetK','1.04','2020-11-09T16:33:07.954716+01:00',2,4.2714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','DetK','1.04','2020-11-09T16:37:12.095624+01:00',3,0.36171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','DetK','1.04','2020-11-09T19:08:47.660458+01:00',4,0.39814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKDecomp','1.05','2020-11-05T15:41:09.900628+01:00',2,1.39998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKDecomp','1.05','2020-11-05T16:27:49.138832+01:00',3,0.46593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKDecomp','1.05','2020-11-06T03:35:00.024890+01:00',4,0.3229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKDecomp','1.05','2020-11-07T12:34:53.184979+01:00',5,0.33859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:51.383145+01:00',2,0.80754,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:53.035065+01:00',3,1.09352,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKHybrid','1.6.0','2021-02-21T16:50:18.965136+01:00',4,0.72735,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKHybrid','1.6.0','2021-02-21T22:34:51.572324+01:00',5,0.7612,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:03.017802+02:00',3,0.98081,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKHybrid','1.6.1','2021-04-15T13:15:26.699811+02:00',4,1.07852,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:41.959619+02:00',2,0.79997,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKHybrid','1.6.1','2021-04-15T18:55:49.199689+02:00',5,0.71061,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:38.791609+02:00',1,1.22817,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','NewDetK','1.0','2018-09-30 20:49:10',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','htdLEO','1.0','2021-10-20T19:17:07.725868+02:00',2,1027.43816376,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','htdLEO','1.0','2021-10-20T19:17:07.725868+02:00',3,1027.43816376,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','htdSMT','1.0','2021-03-02T19:30:54.944809+01:00',2,1273.93436432,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('20.dtl','htdSMT','1.0','2021-03-02T19:30:54.944809+01:00',3,1273.93436432,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','DetK','1.0','2019-10-09T21:21:40.663264+02:00',5,0.614631,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','DetK','1.04','2020-11-09T15:00:12.217721+01:00',1,0.97824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','DetK','1.04','2020-11-09T15:00:36.621813+01:00',2,3.94584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','DetK','1.04','2020-11-09T16:35:44.031296+01:00',3,1.07547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','DetK','1.04','2020-11-09T18:38:11.253961+01:00',4,0.44326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKDecomp','1.05','2020-11-05T15:40:57.040581+01:00',2,0.8753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKDecomp','1.05','2020-11-05T16:08:56.942698+01:00',3,27.03003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKDecomp','1.05','2020-11-06T01:15:11.757383+01:00',4,0.53608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKDecomp','1.05','2020-11-07T07:28:52.044261+01:00',5,0.37795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:42.747114+01:00',2,1.37858,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:16.275673+01:00',3,0.60661,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKHybrid','1.6.0','2021-02-21T16:40:39.199004+01:00',4,0.76886,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKHybrid','1.6.0','2021-02-21T21:36:25.618890+01:00',5,0.69257,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKHybrid','1.6.1','2021-04-15T13:01:53.240791+02:00',4,0.72663,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:13.399511+02:00',2,1.11242,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:49.352803+02:00',3,0.68011,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKHybrid','1.6.1','2021-04-15T17:57:12.222238+02:00',5,0.84263,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:29.111574+02:00',1,0.74264,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','NewDetK','1.0','2018-09-30 20:49:10',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','htdLEO','1.0','2021-10-20T18:12:09.776600+02:00',2,1525.25234222,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','htdLEO','1.0','2021-10-20T18:12:09.776600+02:00',3,1525.25234222,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','htdSMT','1.0','2021-03-02T19:11:38.572543+01:00',2,1594.1529274,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('21.dtl','htdSMT','1.0','2021-03-02T19:11:38.572543+01:00',3,1594.1529274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','DetK','1.0','2019-10-09T20:55:20.169848+02:00',5,0.298041,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','DetK','1.04','2020-11-09T15:00:10.433714+01:00',1,0.14581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','DetK','1.04','2020-11-09T15:00:35.153807+01:00',2,0.12242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','DetK','1.04','2020-11-09T16:34:41.943066+01:00',3,0.12419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','DetK','1.04','2020-11-09T18:33:46.533008+01:00',4,0.11959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKDecomp','1.05','2020-11-05T15:40:49.132553+01:00',2,0.3423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKDecomp','1.05','2020-11-05T15:56:12.111911+01:00',3,0.21552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKDecomp','1.05','2020-11-05T23:30:38.710031+01:00',4,0.14891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKDecomp','1.05','2020-11-07T03:35:46.947969+01:00',5,0.14779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:36.163090+01:00',2,0.80433,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:52.343586+01:00',3,0.41719,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKHybrid','1.6.0','2021-02-21T16:30:02.816673+01:00',4,0.33213,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKHybrid','1.6.0','2021-02-21T20:50:56.488413+01:00',5,0.33866,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKHybrid','1.6.1','2021-04-15T12:48:10.653747+02:00',4,0.52124,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:47.715413+02:00',2,0.59849,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:06.780637+02:00',3,0.26538,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKHybrid','1.6.1','2021-04-15T17:10:49.247354+02:00',5,0.48517,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:21.827547+02:00',1,0.55785,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','htdLEO','1.0','2021-10-20T17:16:19.237198+02:00',1,328.25922966,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','htdLEO','1.0','2021-10-20T17:16:19.237198+02:00',2,328.25922966,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','htdSMT','1.0','2021-03-02T18:48:01.519410+01:00',1,325.536489487,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('22.dtl','htdSMT','1.0','2021-03-02T18:48:01.519410+01:00',2,325.536489487,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','DetK','1.0','2019-10-09T21:27:42.268502+02:00',5,0.823846,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','DetK','1.04','2020-11-09T15:00:14.425729+01:00',1,1.62002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','DetK','1.04','2020-11-09T16:32:26.378561+01:00',2,7.35866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','DetK','1.04','2020-11-09T16:36:53.407555+01:00',3,0.71249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','DetK','1.04','2020-11-09T18:50:26.708581+01:00',4,0.81163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKDecomp','1.05','2020-11-05T15:41:06.976617+01:00',2,2.03824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKDecomp','1.05','2020-11-05T16:26:54.714632+01:00',3,13.97517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKDecomp','1.05','2020-11-06T03:07:32.758712+01:00',4,6.77467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKDecomp','1.05','2020-11-07T11:31:52.546925+01:00',5,0.67715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:50.015140+01:00',2,1.22016,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:48.851050+01:00',3,1.28455,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKHybrid','1.6.0','2021-02-21T16:49:08.192876+01:00',4,1.17627,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKHybrid','1.6.0','2021-02-21T22:18:55.096654+01:00',5,1.02772,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:59.813791+02:00',3,1.23868,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKHybrid','1.6.1','2021-04-15T13:13:55.007471+02:00',4,1.57565,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:38.199604+02:00',2,1.10116,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKHybrid','1.6.1','2021-04-15T18:38:24.691740+02:00',5,1.75098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:38.195607+02:00',1,1.31615,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','NewDetK','1.0','2018-09-30 20:49:10',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','htdLEO','1.0','2021-10-20T19:03:14.647032+02:00',2,2935.11295319,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','htdLEO','1.0','2021-10-20T19:03:14.647032+02:00',3,2935.11295319,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','htdSMT','1.0','2021-03-02T19:28:04.528176+01:00',2,2897.2568512,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('23.dtl','htdSMT','1.0','2021-03-02T19:28:04.528176+01:00',3,2897.2568512,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','DetK','1.0','2019-10-10T07:02:27.969313+02:00',5,0.404592,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','DetK','1.04','2020-11-09T15:00:09.265709+01:00',1,0.2948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','DetK','1.04','2020-11-09T15:00:32.925799+01:00',2,1.76019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','DetK','1.04','2020-11-09T16:34:02.334918+01:00',3,0.25889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','DetK','1.04','2020-11-09T17:49:58.783610+01:00',4,0.27633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKDecomp','1.05','2020-11-05T15:40:44.984538+01:00',2,1.08998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKDecomp','1.05','2020-11-05T15:53:46.199379+01:00',3,0.24912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKDecomp','1.05','2020-11-05T22:47:14.996348+01:00',4,0.24731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKDecomp','1.05','2020-11-07T01:42:45.662612+01:00',5,0.27045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:32.435076+01:00',2,1.31199,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:38.843537+01:00',3,0.8631,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKHybrid','1.6.0','2021-02-21T16:18:44.542203+01:00',4,0.44002,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKHybrid','1.6.0','2021-02-21T20:26:06.334666+01:00',5,0.37148,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKHybrid','1.6.1','2021-04-15T12:39:41.647866+02:00',4,0.52556,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:39.071381+02:00',2,0.62877,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:40.788536+02:00',3,0.45554,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKHybrid','1.6.1','2021-04-15T16:46:24.369503+02:00',5,0.49738,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:17.667532+02:00',1,1.05609,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','NewDetK','1.0','2018-09-30 20:49:10',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','htdLEO','1.0','2021-10-20T16:47:47.391382+02:00',2,652.856588364,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','htdLEO','1.0','2021-10-20T16:47:47.391382+02:00',3,652.856588364,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','htdSMT','1.0','2021-03-02T18:25:45.646686+01:00',2,566.857814789,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('24.dtl','htdSMT','1.0','2021-03-02T18:25:45.646686+01:00',3,566.857814789,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','DetK','1.0','2019-10-09T23:13:46.666173+02:00',5,0.15281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','DetK','1.04','2020-11-09T15:00:20.745753+01:00',1,0.18213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','DetK','1.04','2020-11-09T16:32:33.622588+01:00',2,0.10897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','DetK','1.04','2020-11-09T16:40:51.744441+01:00',3,0.12752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','DetK','1.04','2020-11-09T20:25:49.812948+01:00',4,0.12565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKDecomp','1.05','2020-11-05T15:41:36.972726+01:00',2,0.30531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKDecomp','1.05','2020-11-05T17:03:36.842742+01:00',3,0.18718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKDecomp','1.05','2020-11-06T08:52:06.464087+01:00',4,0.21494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKDecomp','1.05','2020-11-08T00:11:20.361615+01:00',5,0.15619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:12.179221+01:00',2,0.51746,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:56.587295+01:00',3,0.28624,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKHybrid','1.6.0','2021-02-21T17:06:37.924738+01:00',4,0.41487,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKHybrid','1.6.0','2021-02-22T00:54:59.708761+01:00',5,0.279,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:54.437990+02:00',3,0.41297,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKHybrid','1.6.1','2021-04-15T13:59:07.941674+02:00',4,0.36942,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:46.439862+02:00',2,0.66859,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKHybrid','1.6.1','2021-04-15T22:03:50.598500+02:00',5,0.36073,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:59.959687+02:00',1,0.98094,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','htdLEO','1.0','2021-10-20T21:57:08.566580+02:00',1,305.3855896,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','htdLEO','1.0','2021-10-20T21:57:08.566580+02:00',2,305.3855896,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','htdSMT','1.0','2021-03-02T20:42:51.624960+01:00',1,409.213066101,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('25.dtl','htdSMT','1.0','2021-03-02T20:42:51.624960+01:00',2,409.213066101,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','DetK','1.0','2019-10-09T21:22:22.215406+02:00',5,0.354154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','DetK','1.04','2020-11-09T15:00:14.197728+01:00',1,0.17817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','DetK','1.04','2020-11-09T16:32:26.130561+01:00',2,0.17432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','DetK','1.04','2020-11-09T16:36:42.463514+01:00',3,0.18482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','DetK','1.04','2020-11-09T18:44:18.707285+01:00',4,0.17881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKDecomp','1.05','2020-11-05T15:41:05.164611+01:00',2,1.24923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKDecomp','1.05','2020-11-05T16:25:49.626392+01:00',3,0.1809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKDecomp','1.05','2020-11-06T02:47:02.962094+01:00',4,0.22065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKDecomp','1.05','2020-11-07T10:43:52.144199+01:00',5,0.16888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:49.819140+01:00',2,0.7435,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:44.323033+01:00',3,0.56608,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKHybrid','1.6.0','2021-02-21T16:47:26.220500+01:00',4,0.59259,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKHybrid','1.6.0','2021-02-21T22:07:51.294109+01:00',5,0.37707,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:56.205778+02:00',3,0.40095,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKHybrid','1.6.1','2021-04-15T13:11:53.979022+02:00',4,0.38718,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:33.411586+02:00',2,0.45307,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKHybrid','1.6.1','2021-04-15T18:28:47.449543+02:00',5,0.32378,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:35.683598+02:00',1,0.54402,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','htdLEO','1.0','2021-10-20T18:54:52.713322+02:00',1,353.787183762,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','htdLEO','1.0','2021-10-20T18:54:52.713322+02:00',2,353.787183762,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','htdSMT','1.0','2021-03-02T19:24:13.355316+01:00',1,493.87550354,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('26.dtl','htdSMT','1.0','2021-03-02T19:24:13.355316+01:00',2,493.87550354,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','DetK','1.0','2019-10-09T21:56:42.762436+02:00',5,0.817844,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','DetK','1.04','2020-11-09T15:00:26.101773+01:00',1,0.79732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','DetK','1.04','2020-11-09T16:32:40.526614+01:00',2,1.18079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','DetK','1.04','2020-11-09T17:34:00.868175+01:00',3,0.63564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','DetK','1.04','2020-11-09T21:31:49.271603+01:00',4,0.6603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKDecomp','1.05','2020-11-05T15:42:06.372833+01:00',2,2.6087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKDecomp','1.05','2020-11-05T17:48:41.652785+01:00',3,6.77052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKDecomp','1.05','2020-11-06T14:09:08.779130+01:00',4,0.92507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKDecomp','1.05','2020-11-08T11:20:00.074959+01:00',5,0.73602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:34.607303+01:00',2,1.14907,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:41.867675+01:00',3,1.01907,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKHybrid','1.6.0','2021-02-21T18:10:16.043033+01:00',4,0.77787,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKHybrid','1.6.0','2021-02-22T03:10:50.819649+01:00',5,0.9949,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:10.954270+02:00',3,0.79453,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:48.592101+02:00',2,1.12606,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKHybrid','1.6.1','2021-04-15T14:29:01.016571+02:00',4,1.00439,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKHybrid','1.6.1','2021-04-16T00:21:41.318651+02:00',5,0.90222,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:19.563759+02:00',1,0.82022,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','htdLEO','1.0','2021-10-21T00:20:14.511867+02:00',1,4028.0547142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','htdLEO','1.0','2021-10-21T00:20:14.511867+02:00',2,4028.0547142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','htdSMT','1.0','2021-03-02T21:48:33.480170+01:00',1,4141.23725891,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('27.dtl','htdSMT','1.0','2021-03-02T21:48:33.480170+01:00',2,4141.23725891,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','DetK','1.0','2019-10-09T21:21:44.639277+02:00',5,0.151838,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','DetK','1.04','2020-11-09T15:00:13.709726+01:00',1,0.22622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','DetK','1.04','2020-11-09T16:32:25.970560+01:00',2,0.14288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','DetK','1.04','2020-11-09T16:36:36.291491+01:00',3,0.11269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','DetK','1.04','2020-11-09T18:42:34.294908+01:00',4,0.1165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKDecomp','1.05','2020-11-05T15:41:03.964607+01:00',2,0.58795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKDecomp','1.05','2020-11-05T16:24:58.778205+01:00',3,0.18173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKDecomp','1.05','2020-11-06T02:42:58.833175+01:00',4,0.20085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKDecomp','1.05','2020-11-07T10:27:51.400602+01:00',5,0.19133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:47.931133+01:00',2,0.41183,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:42.463027+01:00',3,0.43189,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKHybrid','1.6.0','2021-02-21T16:46:13.004230+01:00',4,0.44199,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKHybrid','1.6.0','2021-02-21T22:05:00.077453+01:00',5,0.44418,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:55.145774+02:00',3,0.43504,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKHybrid','1.6.1','2021-04-15T13:08:43.742316+02:00',4,0.49363,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:31.027577+02:00',2,0.55252,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKHybrid','1.6.1','2021-04-15T18:25:49.280854+02:00',5,0.27064,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:34.851595+02:00',1,0.53424,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','htdLEO','1.0','2021-10-20T18:49:39.528255+02:00',1,515.609741211,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','htdLEO','1.0','2021-10-20T18:49:39.528255+02:00',2,515.609741211,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','htdSMT','1.0','2021-03-02T19:21:18.950667+01:00',1,570.385932922,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('28.dtl','htdSMT','1.0','2021-03-02T19:21:18.950667+01:00',2,570.385932922,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','DetK','1.0','2019-10-09T21:28:01.628568+02:00',5,0.15238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','DetK','1.04','2020-11-09T15:00:14.653730+01:00',1,0.146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','DetK','1.04','2020-11-09T16:32:26.790563+01:00',2,0.10782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','DetK','1.04','2020-11-09T16:37:09.491614+01:00',3,0.15513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','DetK','1.04','2020-11-09T19:17:46.286365+01:00',4,0.14729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKDecomp','1.05','2020-11-05T15:41:08.716624+01:00',2,0.81135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKDecomp','1.05','2020-11-05T16:27:46.902823+01:00',3,0.17959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKDecomp','1.05','2020-11-06T03:31:54.348192+01:00',4,0.20089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKDecomp','1.05','2020-11-07T12:28:39.887590+01:00',5,0.20238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:52.351149+01:00',2,0.81451,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:52.643063+01:00',3,0.4321,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKHybrid','1.6.0','2021-02-21T16:50:14.381119+01:00',4,0.43613,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKHybrid','1.6.0','2021-02-21T22:34:50.936321+01:00',5,0.48296,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:02.509801+02:00',3,0.45292,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKHybrid','1.6.1','2021-04-15T13:15:24.027802+02:00',4,0.29765,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:41.583617+02:00',2,0.58953,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKHybrid','1.6.1','2021-04-15T18:54:23.339364+02:00',5,0.43209,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:38.667609+02:00',1,0.47636,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','htdLEO','1.0','2021-10-20T19:16:06.933661+02:00',1,303.060531616,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','htdLEO','1.0','2021-10-20T19:16:06.933661+02:00',2,303.060531616,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','htdSMT','1.0','2021-03-02T19:33:24.077363+01:00',1,300.392389297,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('29.dtl','htdSMT','1.0','2021-03-02T19:33:24.077363+01:00',2,300.392389297,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.0','2019-10-10T06:23:29.769387+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.0','2019-10-29T15:31:38.423431+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.0','2019-10-29T19:30:55.984566+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.0','2019-10-29T22:19:56.294692+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.0','2019-10-30T00:08:20.156601+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.0','2019-10-30T01:37:07.394594+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.04','2020-11-09T15:00:05.389695+01:00',1,269.54262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.04','2020-11-09T15:01:42.270060+01:00',2,72583.18143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.04','2020-11-09T16:32:44.958631+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.04','2020-11-09T17:35:48.860566+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','DetK','1.04','2020-11-09T21:52:53.456347+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.05','2020-11-05T15:40:35.184502+01:00',2,3847.3769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.05','2020-11-05T15:47:18.165962+01:00',3,231139.06557,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.05','2020-11-05T19:31:58.772235+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.05','2020-11-06T18:48:42.673871+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.05','2020-11-16T04:10:53.906323+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.05','2020-11-18T04:10:17.622533+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.05','2020-11-20T08:11:49.918313+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.05','2020-11-22T13:28:16.152479+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.05','2020-11-24T22:28:49.222100+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.0','2021-03-12T19:41:08.029878+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.689936+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.0','2021-03-13T18:35:07.409723+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.0','2021-03-13T22:06:07.159355+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.0','2021-03-15T11:53:06.960081+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.0','2021-03-15T16:23:06.554567+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.1','2021-03-23T04:08:57.750489+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.1','2021-03-23T14:33:54.375902+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.1','2021-03-29T08:27:09.401214+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.1','2021-03-29T12:17:13.251785+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.1','2021-03-31T08:17:38.394973+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKDecomp','1.6.1','2021-03-31T15:17:38.735151+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.383043+01:00',2,2712.874,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.0','2021-02-21T15:32:43.540210+01:00',3,220752.68206,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.0','2021-02-21T15:59:47.030081+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.0','2021-02-21T19:14:46.958071+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.0','2021-02-22T15:00:22.439025+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.0','2021-02-23T08:05:27.716643+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.0','2021-02-23T21:38:43.334339+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.0','2021-02-24T11:05:46.813875+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.676929+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-15T13:23:39.085638+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.323268+02:00',2,2577.04961,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-15T14:15:18.185380+02:00',3,271633.36917,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-15T16:34:40.330675+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-16T04:14:08.360210+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-17T07:48:47.336431+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-17T21:25:56.529105+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-18T21:19:11.339165+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-19T22:49:40.843624+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.071489+02:00',1,186.23922,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2017-12-19 13:29:17',2,41000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2017-12-19 13:29:17',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2017-12-19 13:29:18',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2021-03-08T20:29:15.845384+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','NewDetK','1.0','2021-03-08T21:37:37.996815+01:00',10,23000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','htdLEO','1.0','2021-10-20T15:19:06.153440+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','DetK','1.0','2019-10-09T22:15:42.514313+02:00',5,0.061657,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','DetK','1.04','2020-11-09T15:00:16.445736+01:00',1,0.15666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','DetK','1.04','2020-11-09T16:32:28.690570+01:00',2,0.07215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','DetK','1.04','2020-11-09T16:38:10.119840+01:00',3,0.0491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','DetK','1.04','2020-11-09T19:36:46.778408+01:00',4,0.05636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKDecomp','1.05','2020-11-05T15:41:16.108650+01:00',2,0.27039,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKDecomp','1.05','2020-11-05T16:37:26.776954+01:00',3,0.05804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKDecomp','1.05','2020-11-06T04:24:21.328002+01:00',4,0.04,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKDecomp','1.05','2020-11-07T15:25:41.587511+01:00',5,0.03433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:56.671165+01:00',2,0.28741,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:08.483121+01:00',3,0.03565,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKHybrid','1.6.0','2021-02-21T16:54:43.446110+01:00',4,0.03482,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKHybrid','1.6.0','2021-02-21T23:16:59.714110+01:00',5,0.03345,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:15.405848+02:00',3,0.08339,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:33.916728+02:00',4,0.0514,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:59.455685+02:00',2,0.22235,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKHybrid','1.6.1','2021-04-15T19:43:58.542540+02:00',5,0.07883,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:45.359633+02:00',1,0.73266,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','htdLEO','1.0','2021-10-20T19:59:06.526445+02:00',1,224.364042282,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','htdLEO','1.0','2021-10-20T19:59:06.526445+02:00',2,224.364042282,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','htdSMT','1.0','2021-03-02T20:00:49.547471+01:00',1,294.970989227,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('3.dtl','htdSMT','1.0','2021-03-02T20:00:49.547471+01:00',2,294.970989227,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','DetK','1.0','2019-10-10T06:59:26.596699+02:00',5,1.480096,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','DetK','1.04','2020-11-09T15:00:09.057709+01:00',1,1.649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','DetK','1.04','2020-11-09T15:00:33.861802+01:00',2,18.41311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','DetK','1.04','2020-11-09T16:33:53.742886+01:00',3,3.14683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','DetK','1.04','2020-11-09T17:45:30.542647+01:00',4,2.44925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKDecomp','1.05','2020-11-05T15:40:43.632533+01:00',2,2.94331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKDecomp','1.05','2020-11-05T15:51:30.358883+01:00',3,26.01955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKDecomp','1.05','2020-11-05T22:32:09.304971+01:00',4,36.78086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKDecomp','1.05','2020-11-07T00:59:18.648787+01:00',5,98.97615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:32.279076+01:00',2,2.90907,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:35.075523+01:00',3,2.30748,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKHybrid','1.6.0','2021-02-21T16:17:06.297847+01:00',4,4.12676,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKHybrid','1.6.0','2021-02-21T20:21:50.165675+01:00',5,2.16408,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKHybrid','1.6.1','2021-04-15T12:38:01.559500+02:00',4,3.1794,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:35.995369+02:00',2,2.14751,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:36.864521+02:00',3,2.31075,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKHybrid','1.6.1','2021-04-15T16:38:49.999679+02:00',5,1.76203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:17.591532+02:00',1,2.05055,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','NewDetK','1.0','2018-09-30 20:49:10',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','htdLEO','1.0','2021-10-20T16:41:43.122143+02:00',2,8744.49110031,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','htdLEO','1.0','2021-10-20T16:41:43.122143+02:00',3,8744.49110031,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','htdSMT','1.0','2021-03-02T18:21:53.017853+01:00',2,8529.21366692,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('30.dtl','htdSMT','1.0','2021-03-02T18:21:53.017853+01:00',3,8529.21366692,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','DetK','1.0','2019-10-10T07:08:28.962536+02:00',5,0.06728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','DetK','1.04','2020-11-09T15:00:10.005712+01:00',1,0.11517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','DetK','1.04','2020-11-09T15:00:34.773806+01:00',2,0.05158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','DetK','1.04','2020-11-09T16:34:24.351000+01:00',3,0.06,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','DetK','1.04','2020-11-09T18:25:46.623286+01:00',4,0.04824,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKDecomp','1.05','2020-11-05T15:40:48.188549+01:00',2,0.16965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKDecomp','1.05','2020-11-05T15:55:29.151754+01:00',3,0.03142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKDecomp','1.05','2020-11-05T23:11:58.881877+01:00',4,0.04155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKDecomp','1.05','2020-11-07T02:47:46.001231+01:00',5,0.03173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:34.379083+01:00',2,0.30368,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:45.731562+01:00',3,0.03635,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKHybrid','1.6.0','2021-02-21T16:25:20.671640+01:00',4,0.04266,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKHybrid','1.6.0','2021-02-21T20:40:51.246082+01:00',5,0.04203,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKHybrid','1.6.1','2021-04-15T12:44:31.284936+02:00',4,0.04685,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:43.719398+02:00',2,0.1922,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:56.704598+02:00',3,0.06893,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKHybrid','1.6.1','2021-04-15T16:59:05.200556+02:00',5,0.08129,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:20.971544+02:00',1,0.77064,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','htdLEO','1.0','2021-10-20T17:09:39.259838+02:00',1,63.4059906006,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','htdLEO','1.0','2021-10-20T17:09:39.259838+02:00',2,63.4059906006,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','htdSMT','1.0','2021-03-02T18:34:55.288621+01:00',1,64.9182796478,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('31.dtl','htdSMT','1.0','2021-03-02T18:34:55.288621+01:00',2,64.9182796478,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','DetK','1.0','2019-10-09T20:55:39.137913+02:00',5,0.060094,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','DetK','1.04','2020-11-09T15:00:10.469714+01:00',1,0.1577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','DetK','1.04','2020-11-09T15:00:35.745809+01:00',2,0.06306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','DetK','1.04','2020-11-09T16:34:48.467090+01:00',3,0.11601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','DetK','1.04','2020-11-09T18:35:46.033438+01:00',4,0.0661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKDecomp','1.05','2020-11-05T15:40:50.308557+01:00',2,0.24465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKDecomp','1.05','2020-11-05T15:56:54.440065+01:00',3,0.03921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKDecomp','1.05','2020-11-05T23:43:58.733002+01:00',4,0.0393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKDecomp','1.05','2020-11-07T04:08:10.647192+01:00',5,0.04613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:36.819092+01:00',2,0.29151,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:56.263601+01:00',3,0.0497,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKHybrid','1.6.0','2021-02-21T16:32:01.309107+01:00',4,0.03571,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKHybrid','1.6.0','2021-02-21T20:58:53.578247+01:00',5,0.04016,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKHybrid','1.6.1','2021-04-15T12:50:25.142244+02:00',4,0.07436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:50.267423+02:00',2,0.24636,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:14.216666+02:00',3,0.05786,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKHybrid','1.6.1','2021-04-15T17:17:51.437019+02:00',5,0.08491,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:22.827551+02:00',1,0.44677,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','htdLEO','1.0','2021-10-20T17:25:15.819026+02:00',1,45.5873012543,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','htdLEO','1.0','2021-10-20T17:25:15.819026+02:00',2,45.5873012543,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','htdSMT','1.0','2021-03-02T18:51:48.580225+01:00',1,40.4105186462,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('32.dtl','htdSMT','1.0','2021-03-02T18:51:48.580225+01:00',2,40.4105186462,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','DetK','1.0','2019-10-09T22:22:42.051738+02:00',5,0.069222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','DetK','1.04','2020-11-09T15:00:17.185739+01:00',1,0.08424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','DetK','1.04','2020-11-09T16:32:28.350569+01:00',2,0.06404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','DetK','1.04','2020-11-09T16:38:49.335986+01:00',3,0.04771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','DetK','1.04','2020-11-09T19:39:41.695029+01:00',4,0.06055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKDecomp','1.05','2020-11-05T15:41:19.720664+01:00',2,0.1281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKDecomp','1.05','2020-11-05T16:41:05.697760+01:00',3,0.03053,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKDecomp','1.05','2020-11-06T05:07:12.305659+01:00',4,0.04393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKDecomp','1.05','2020-11-07T17:09:54.975138+01:00',5,0.02828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:59.475175+01:00',2,0.50769,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:16.367149+01:00',3,0.04763,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKHybrid','1.6.0','2021-02-21T16:56:53.254587+01:00',4,0.0366,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKHybrid','1.6.0','2021-02-21T23:35:43.374457+01:00',5,0.0338,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:21.905871+02:00',3,0.06659,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKHybrid','1.6.1','2021-04-15T13:21:47.833225+02:00',4,0.05452,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:08.259718+02:00',2,0.51138,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKHybrid','1.6.1','2021-04-15T20:27:06.004206+02:00',5,0.04416,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:46.591638+02:00',1,0.81538,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','htdLEO','1.0','2021-10-20T20:23:07.687351+02:00',1,56.2341213226,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','htdLEO','1.0','2021-10-20T20:23:07.687351+02:00',2,56.2341213226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','htdSMT','1.0','2021-03-02T20:11:59.837974+01:00',1,26.6163349152,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('33.dtl','htdSMT','1.0','2021-03-02T20:11:59.837974+01:00',2,26.6163349152,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','DetK','1.0','2019-10-10T06:11:26.090918+02:00',5,0.066338,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','DetK','1.04','2020-11-09T15:00:04.721692+01:00',1,0.11147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','DetK','1.04','2020-11-09T15:00:28.469782+01:00',2,0.05085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','DetK','1.04','2020-11-09T16:32:43.754626+01:00',3,0.05319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','DetK','1.04','2020-11-09T17:35:09.060423+01:00',4,0.04399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','DetK','1.04','2020-11-09T21:44:51.602521+01:00',5,0.05354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKDecomp','1.05','2020-11-05T15:40:26.856472+01:00',2,0.23348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKDecomp','1.05','2020-11-05T15:42:35.876940+01:00',3,0.0403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKDecomp','1.05','2020-11-05T18:50:58.666923+01:00',4,0.07801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKDecomp','1.05','2020-11-06T17:04:41.162458+01:00',5,0.05364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:17.331021+01:00',2,0.25917,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:52.323367+01:00',3,0.05174,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKHybrid','1.6.0','2021-02-21T15:54:48.973003+01:00',4,0.03413,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKHybrid','1.6.0','2021-02-21T18:46:48.743520+01:00',5,0.03299,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKHybrid','1.6.1','2021-04-15T12:18:51.735296+02:00',4,0.05251,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:52.267204+02:00',2,0.25842,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:28.344255+02:00',3,0.0452,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKHybrid','1.6.1','2021-04-15T15:12:09.150747+02:00',5,0.06523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:00.915470+02:00',1,0.47464,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','htdLEO','1.0','2021-10-20T15:12:22.596092+02:00',1,42.9949760437,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','htdLEO','1.0','2021-10-20T15:12:22.596092+02:00',2,42.9949760437,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','htdSMT','1.0','2021-03-02T18:09:55.007228+01:00',1,37.3957157135,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('34.dtl','htdSMT','1.0','2021-03-02T18:09:55.007228+01:00',2,37.3957157135,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','DetK','1.0','2019-10-10T00:23:46.008749+02:00',5,0.0666,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','DetK','1.04','2020-11-09T15:00:26.605775+01:00',1,0.09358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','DetK','1.04','2020-11-09T16:32:40.926615+01:00',2,0.05597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','DetK','1.04','2020-11-09T17:33:54.196150+01:00',3,0.05633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','DetK','1.04','2020-11-09T21:31:50.467607+01:00',4,0.05301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKDecomp','1.05','2020-11-05T15:42:07.744838+01:00',2,0.25895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKDecomp','1.05','2020-11-05T17:50:49.089263+01:00',3,0.02961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKDecomp','1.05','2020-11-06T14:24:41.058596+01:00',4,0.03252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKDecomp','1.05','2020-11-08T11:43:02.804218+01:00',5,0.0487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:36.171309+01:00',2,0.31136,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:55.451725+01:00',3,0.03834,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKHybrid','1.6.0','2021-02-21T18:12:02.011431+01:00',4,0.03495,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKHybrid','1.6.0','2021-02-22T03:23:50.394612+01:00',5,0.04032,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:21.554308+02:00',3,0.10344,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:53.500120+02:00',2,0.54036,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKHybrid','1.6.1','2021-04-15T14:30:23.068894+02:00',4,0.0547,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKHybrid','1.6.1','2021-04-16T00:34:40.161641+02:00',5,0.08115,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:20.611763+02:00',1,0.74832,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','htdLEO','1.0','2021-10-21T00:26:54.817227+02:00',1,109.740018845,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','htdLEO','1.0','2021-10-21T00:26:54.817227+02:00',2,109.740018845,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','htdSMT','1.0','2021-03-02T21:50:51.668707+01:00',1,25.4030227661,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('35.dtl','htdSMT','1.0','2021-03-02T21:50:51.668707+01:00',2,25.4030227661,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','DetK','1.0','2019-10-10T06:56:27.300093+02:00',5,0.1015,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','DetK','1.04','2020-11-09T15:00:08.837708+01:00',1,0.11138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','DetK','1.04','2020-11-09T15:00:32.381797+01:00',2,0.07956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','DetK','1.04','2020-11-09T16:33:48.790868+01:00',3,0.08011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','DetK','1.04','2020-11-09T17:42:55.158090+01:00',4,0.07524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKDecomp','1.05','2020-11-05T15:40:42.988530+01:00',2,0.13895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKDecomp','1.05','2020-11-05T15:50:08.294584+01:00',3,0.1878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKDecomp','1.05','2020-11-05T22:30:01.496495+01:00',4,0.05635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKDecomp','1.05','2020-11-07T00:49:56.958675+01:00',5,0.0414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:30.667070+01:00',2,0.43658,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:34.043519+01:00',3,0.58388,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKHybrid','1.6.0','2021-02-21T16:16:14.301658+01:00',4,0.04009,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKHybrid','1.6.0','2021-02-21T20:15:50.812284+01:00',5,0.04176,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:09.431309+02:00',4,0.07719,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:34.331363+02:00',2,0.32632,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:34.392512+02:00',3,0.37559,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKHybrid','1.6.1','2021-04-15T16:35:58.530990+02:00',5,0.06553,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:16.859529+02:00',1,0.75578,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','htdLEO','1.0','2021-10-20T16:39:35.565708+02:00',1,107.722759247,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','htdLEO','1.0','2021-10-20T16:39:35.565708+02:00',2,107.722759247,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','htdSMT','1.0','2021-03-02T18:17:49.724972+01:00',1,97.9850292206,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('36.dtl','htdSMT','1.0','2021-03-02T18:17:49.724972+01:00',2,97.9850292206,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','DetK','1.0','2019-10-09T22:24:46.016158+02:00',5,0.101282,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','DetK','1.04','2020-11-09T15:00:18.253743+01:00',1,0.10824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','DetK','1.04','2020-11-09T16:32:29.994575+01:00',2,0.06927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','DetK','1.04','2020-11-09T16:39:27.356127+01:00',3,0.07617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','DetK','1.04','2020-11-09T19:41:49.123482+01:00',4,0.07827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKDecomp','1.05','2020-11-05T15:41:24.828682+01:00',2,0.14068,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKDecomp','1.05','2020-11-05T16:49:00.947512+01:00',3,0.18473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKDecomp','1.05','2020-11-06T06:16:55.581362+01:00',4,0.04714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKDecomp','1.05','2020-11-07T19:23:02.396937+01:00',5,0.06898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:03.579190+01:00',2,0.34014,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:29.171196+01:00',3,0.2961,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKHybrid','1.6.0','2021-02-21T16:59:47.027227+01:00',4,0.06237,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKHybrid','1.6.0','2021-02-21T23:58:17.691690+01:00',5,0.06315,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:32.669911+02:00',3,0.24639,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKHybrid','1.6.1','2021-04-15T13:25:09.877974+02:00',4,0.07082,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:23.883777+02:00',2,0.32609,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKHybrid','1.6.1','2021-04-15T21:05:14.300903+02:00',5,0.09861,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:51.207655+02:00',1,0.76985,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','htdLEO','1.0','2021-10-20T20:55:06.613884+02:00',1,117.323875427,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','htdLEO','1.0','2021-10-20T20:55:06.613884+02:00',2,117.323875427,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','htdSMT','1.0','2021-03-02T20:17:50.763288+01:00',1,113.480806351,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('37.dtl','htdSMT','1.0','2021-03-02T20:17:50.763288+01:00',2,113.480806351,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','DetK','1.0','2019-10-09T23:23:45.232239+02:00',5,0.106338,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','DetK','1.04','2020-11-09T15:00:22.477759+01:00',1,0.1166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','DetK','1.04','2020-11-09T16:32:35.914597+01:00',2,0.08093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','DetK','1.04','2020-11-09T17:32:51.319922+01:00',3,0.07708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','DetK','1.04','2020-11-09T20:40:48.784221+01:00',4,0.06996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKDecomp','1.05','2020-11-05T15:41:46.452760+01:00',2,0.13571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKDecomp','1.05','2020-11-05T17:12:57.572811+01:00',3,0.20571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKDecomp','1.05','2020-11-06T10:35:40.335519+01:00',4,0.04141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKDecomp','1.05','2020-11-08T03:47:00.721778+01:00',5,0.03986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.471244+01:00',2,0.53414,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:17.687371+01:00',3,0.21338,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:54.217371+01:00',4,0.0727,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKHybrid','1.6.0','2021-02-22T01:44:57.492143+01:00',5,0.03634,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:10.546049+02:00',3,0.29103,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:03.003925+02:00',2,0.21392,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:43.889945+02:00',4,0.13914,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKHybrid','1.6.1','2021-04-15T22:53:50.690220+02:00',5,0.03921,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:06.115710+02:00',1,0.44601,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','htdLEO','1.0','2021-10-20T22:52:09.329848+02:00',1,120.860338211,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','htdLEO','1.0','2021-10-20T22:52:09.329848+02:00',2,120.860338211,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','htdSMT','1.0','2021-03-02T21:09:53.443140+01:00',1,152.075529099,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('38.dtl','htdSMT','1.0','2021-03-02T21:09:53.443140+01:00',2,152.075529099,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','DetK','1.0','2019-10-09T22:11:41.009492+02:00',5,0.106062,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','DetK','1.04','2020-11-09T15:00:15.881734+01:00',1,0.12849,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','DetK','1.04','2020-11-09T16:32:27.970567+01:00',2,0.07651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','DetK','1.04','2020-11-09T16:37:50.243766+01:00',3,0.07066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','DetK','1.04','2020-11-09T19:30:52.785152+01:00',4,0.07168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKDecomp','1.05','2020-11-05T15:41:13.656641+01:00',2,0.16567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKDecomp','1.05','2020-11-05T16:35:32.208533+01:00',3,0.13989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKDecomp','1.05','2020-11-06T04:12:57.405437+01:00',4,0.03876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKDecomp','1.05','2020-11-07T14:20:56.488836+01:00',5,0.07501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:54.915158+01:00',2,0.33566,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:03.407102+01:00',3,0.26925,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKHybrid','1.6.0','2021-02-21T16:52:55.297712+01:00',4,0.04446,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKHybrid','1.6.0','2021-02-21T23:01:20.554475+01:00',5,0.03711,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:10.977832+02:00',3,0.26511,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKHybrid','1.6.1','2021-04-15T13:17:51.188348+02:00',4,0.07723,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:54.899668+02:00',2,0.54006,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKHybrid','1.6.1','2021-04-15T19:20:22.677233+02:00',5,0.04595,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:42.583623+02:00',1,0.41212,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','NewDetK','1.0','2018-09-30 20:49:07',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','htdLEO','1.0','2021-10-20T19:49:06.264401+02:00',1,105.552911758,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','htdLEO','1.0','2021-10-20T19:49:06.264401+02:00',2,105.552911758,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','htdSMT','1.0','2021-03-02T19:50:49.297244+01:00',1,136.517047882,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('39.dtl','htdSMT','1.0','2021-03-02T19:50:49.297244+01:00',2,136.517047882,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','DetK','1.0','2019-10-10T00:11:51.498243+02:00',5,0.12156,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','DetK','1.04','2020-11-09T15:00:25.457770+01:00',1,0.18922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','DetK','1.04','2020-11-09T16:32:38.026605+01:00',2,0.10255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','DetK','1.04','2020-11-09T17:33:05.291972+01:00',3,0.12344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','DetK','1.04','2020-11-09T21:18:55.244718+01:00',4,0.11723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKDecomp','1.05','2020-11-05T15:42:01.012813+01:00',2,0.18383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKDecomp','1.05','2020-11-05T17:42:15.547332+01:00',3,0.15699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKDecomp','1.05','2020-11-06T13:12:17.802468+01:00',4,0.25289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKDecomp','1.05','2020-11-08T09:29:16.522089+01:00',5,0.0764,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:31.195290+01:00',2,0.57984,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:18.843592+01:00',3,0.3493,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:19.618595+01:00',4,0.4023,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKHybrid','1.6.0','2021-02-22T02:51:51.207325+01:00',5,0.08435,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:50.762196+02:00',3,0.29915,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:37.192056+02:00',2,0.22464,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKHybrid','1.6.1','2021-04-15T14:26:08.447896+02:00',4,0.3696,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKHybrid','1.6.1','2021-04-16T00:04:30.394676+02:00',5,0.0895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:17.079750+02:00',1,0.80046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','htdLEO','1.0','2021-10-21T00:04:30.632654+02:00',1,438.154935837,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','htdLEO','1.0','2021-10-21T00:04:30.632654+02:00',2,438.154935837,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','htdSMT','1.0','2021-03-02T21:40:44.162342+01:00',1,404.94799614,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('4.dtl','htdSMT','1.0','2021-03-02T21:40:44.162342+01:00',2,404.94799614,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','DetK','1.0','2019-10-09T23:38:38.063318+02:00',5,0.103533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','DetK','1.04','2020-11-09T15:00:24.309766+01:00',1,0.12721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','DetK','1.04','2020-11-09T16:32:38.070605+01:00',2,0.07521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','DetK','1.04','2020-11-09T17:32:52.787927+01:00',3,0.06711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','DetK','1.04','2020-11-09T20:55:12.891397+01:00',4,0.09065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKDecomp','1.05','2020-11-05T15:41:55.348793+01:00',2,0.13434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKDecomp','1.05','2020-11-05T17:35:45.909863+01:00',3,0.16694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKDecomp','1.05','2020-11-06T12:23:28.639598+01:00',4,0.05995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKDecomp','1.05','2020-11-08T07:14:42.760367+01:00',5,0.03622,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:26.099272+01:00',2,0.59177,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:50.891491+01:00',3,0.26775,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKHybrid','1.6.0','2021-02-21T18:05:39.589993+01:00',4,0.04557,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKHybrid','1.6.0','2021-02-22T02:25:48.441403+01:00',5,0.04358,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:32.986131+02:00',3,0.2845,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:28.640023+02:00',2,0.40444,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKHybrid','1.6.1','2021-04-15T14:22:11.950982+02:00',4,0.06476,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKHybrid','1.6.1','2021-04-15T23:40:17.869057+02:00',5,0.06251,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:12.403733+02:00',1,0.5125,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','htdLEO','1.0','2021-10-20T23:37:22.355104+02:00',1,96.7657566071,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','htdLEO','1.0','2021-10-20T23:37:22.355104+02:00',2,96.7657566071,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','htdSMT','1.0','2021-03-02T21:27:51.375328+01:00',1,100.647449493,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('40.dtl','htdSMT','1.0','2021-03-02T21:27:51.375328+01:00',2,100.647449493,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','DetK','1.0','2019-10-09T21:21:40.779264+02:00',5,0.076297,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','DetK','1.04','2020-11-09T15:00:12.249721+01:00',1,0.13083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','DetK','1.04','2020-11-09T15:00:36.753813+01:00',2,0.06078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','DetK','1.04','2020-11-09T16:35:45.539302+01:00',3,0.06339,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','DetK','1.04','2020-11-09T18:38:12.461965+01:00',4,0.05765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKDecomp','1.05','2020-11-05T15:40:57.124582+01:00',2,0.25947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKDecomp','1.05','2020-11-05T16:10:59.983146+01:00',3,0.03561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKDecomp','1.05','2020-11-06T01:16:01.989571+01:00',4,0.0544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKDecomp','1.05','2020-11-07T07:34:14.389467+01:00',5,0.03535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:42.843114+01:00',2,0.20116,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:16.735675+01:00',3,0.03328,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKHybrid','1.6.0','2021-02-21T16:40:40.671010+01:00',4,0.04979,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKHybrid','1.6.0','2021-02-21T21:36:27.402897+01:00',5,0.04416,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKHybrid','1.6.1','2021-04-15T13:01:55.044798+02:00',4,0.06886,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:13.831512+02:00',2,0.33907,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:49.972805+02:00',3,0.05697,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKHybrid','1.6.1','2021-04-15T17:57:13.922245+02:00',5,0.05817,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:29.291574+02:00',1,0.65304,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','htdLEO','1.0','2021-10-20T18:15:05.761199+02:00',1,66.3626194,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','htdLEO','1.0','2021-10-20T18:15:05.761199+02:00',2,66.3626194,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','htdSMT','1.0','2021-03-02T19:11:47.736577+01:00',1,92.4158096313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('41.dtl','htdSMT','1.0','2021-03-02T19:11:47.736577+01:00',2,92.4158096313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','DetK','1.0','2019-10-09T22:22:44.263745+02:00',5,0.101474,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','DetK','1.04','2020-11-09T15:00:18.029742+01:00',1,0.17443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','DetK','1.04','2020-11-09T16:32:30.302576+01:00',2,0.07566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','DetK','1.04','2020-11-09T16:39:12.520072+01:00',3,0.08024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','DetK','1.04','2020-11-09T19:40:45.891257+01:00',4,0.12592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKDecomp','1.05','2020-11-05T15:41:22.120672+01:00',2,0.15175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKDecomp','1.05','2020-11-05T16:44:58.314618+01:00',3,0.12649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKDecomp','1.05','2020-11-06T05:46:01.630408+01:00',4,0.04337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKDecomp','1.05','2020-11-07T18:15:57.642002+01:00',5,0.06243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:01.551182+01:00',2,0.51071,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:21.939169+01:00',3,0.42985,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:25.458926+01:00',4,0.05951,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKHybrid','1.6.0','2021-02-21T23:44:39.220530+01:00',5,0.03641,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:26.617889+02:00',3,0.30037,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:10.493531+02:00',4,0.05096,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:13.995740+02:00',2,0.35343,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKHybrid','1.6.1','2021-04-15T20:51:50.185840+02:00',5,0.10193,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:49.299648+02:00',1,0.77791,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','htdLEO','1.0','2021-10-20T20:37:32.558293+02:00',1,102.079153061,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','htdLEO','1.0','2021-10-20T20:37:32.558293+02:00',2,102.079153061,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','htdSMT','1.0','2021-03-02T20:13:29.426309+01:00',1,106.127023697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('42.dtl','htdSMT','1.0','2021-03-02T20:13:29.426309+01:00',2,106.127023697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','DetK','1.0','2019-10-10T06:24:34.705609+02:00',5,0.117953,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','DetK','1.04','2020-11-09T15:00:05.853697+01:00',1,0.17342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','DetK','1.04','2020-11-09T15:00:29.749787+01:00',2,0.07233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','DetK','1.04','2020-11-09T16:32:47.422640+01:00',3,0.07499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','DetK','1.04','2020-11-09T17:36:05.192625+01:00',4,0.07193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','DetK','1.04','2020-11-09T21:57:48.693464+01:00',5,0.06946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKDecomp','1.05','2020-11-05T15:40:32.176491+01:00',2,0.19823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKDecomp','1.05','2020-11-05T15:43:47.561199+01:00',3,0.15606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKDecomp','1.05','2020-11-05T19:49:14.800165+01:00',4,0.05526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKDecomp','1.05','2020-11-06T19:21:41.869279+01:00',5,0.05955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:21.355036+01:00',2,0.33576,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:04.783413+01:00',3,0.33804,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKHybrid','1.6.0','2021-02-21T16:00:54.942327+01:00',4,0.04251,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKHybrid','1.6.0','2021-02-21T19:17:49.910783+01:00',5,0.03495,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKHybrid','1.6.1','2021-04-15T12:24:42.124576+02:00',4,0.04766,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:09.611269+02:00',2,0.28145,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:49.824338+02:00',3,0.24305,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKHybrid','1.6.1','2021-04-15T15:37:50.036898+02:00',5,0.05973,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:05.831488+02:00',1,0.44027,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','htdLEO','1.0','2021-10-20T15:22:19.222085+02:00',1,99.4079113007,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','htdLEO','1.0','2021-10-20T15:22:19.222085+02:00',2,99.4079113007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','htdSMT','1.0','2021-03-02T18:09:56.155232+01:00',1,110.248565674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('43.dtl','htdSMT','1.0','2021-03-02T18:09:56.155232+01:00',2,110.248565674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','DetK','1.0','2019-10-10T00:17:57.331527+02:00',5,0.105679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','DetK','1.04','2020-11-09T15:00:26.365774+01:00',1,0.16292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','DetK','1.04','2020-11-09T16:32:40.670615+01:00',2,0.07916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','DetK','1.04','2020-11-09T17:34:01.996179+01:00',3,0.07015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','DetK','1.04','2020-11-09T21:28:53.190948+01:00',4,0.07869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKDecomp','1.05','2020-11-05T15:42:06.616833+01:00',2,0.2106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKDecomp','1.05','2020-11-05T17:48:43.632792+01:00',3,0.15238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKDecomp','1.05','2020-11-06T14:09:18.375166+01:00',4,0.03948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKDecomp','1.05','2020-11-08T11:20:44.691129+01:00',5,0.05548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:35.775307+01:00',2,0.30001,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:42.651678+01:00',3,0.29543,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKHybrid','1.6.0','2021-02-21T18:10:22.659058+01:00',4,0.0359,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKHybrid','1.6.0','2021-02-22T03:10:52.167654+01:00',5,0.04081,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:11.698272+02:00',3,0.31642,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:48.996102+02:00',2,0.25207,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKHybrid','1.6.1','2021-04-15T14:29:06.492592+02:00',4,0.07973,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKHybrid','1.6.1','2021-04-16T00:21:51.338690+02:00',5,0.07233,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:20.743763+02:00',1,0.95624,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','htdLEO','1.0','2021-10-21T00:20:44.383968+02:00',1,447.793245316,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','htdLEO','1.0','2021-10-21T00:20:44.383968+02:00',2,447.793245316,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','htdSMT','1.0','2021-03-02T21:48:52.168243+01:00',1,100.985527039,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('44.dtl','htdSMT','1.0','2021-03-02T21:48:52.168243+01:00',2,100.985527039,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','DetK','1.0','2019-10-09T23:35:36.022691+02:00',5,0.10525,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','DetK','1.04','2020-11-09T15:00:24.161766+01:00',1,0.19262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','DetK','1.04','2020-11-09T16:32:36.538599+01:00',2,0.07641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','DetK','1.04','2020-11-09T17:32:52.099925+01:00',3,0.06972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','DetK','1.04','2020-11-09T20:52:47.506852+01:00',4,0.07789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKDecomp','1.05','2020-11-05T15:41:54.748791+01:00',2,0.27504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKDecomp','1.05','2020-11-05T17:33:04.021252+01:00',3,0.12219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKDecomp','1.05','2020-11-06T12:10:11.144647+01:00',4,0.03751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKDecomp','1.05','2020-11-08T06:56:18.832263+01:00',5,0.04038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:25.255269+01:00',2,0.24107,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:48.051481+01:00',3,0.36657,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKHybrid','1.6.0','2021-02-21T18:05:28.589952+01:00',4,0.03964,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKHybrid','1.6.0','2021-02-22T02:21:52.100508+01:00',5,0.03781,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:30.698123+02:00',3,0.19053,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:27.192018+02:00',2,0.61307,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKHybrid','1.6.1','2021-04-15T14:21:45.358879+02:00',4,0.06983,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKHybrid','1.6.1','2021-04-15T23:34:16.487659+02:00',5,0.09387,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:12.867734+02:00',1,0.82816,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','htdLEO','1.0','2021-10-20T23:31:50.673974+02:00',1,115.573883057,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','htdLEO','1.0','2021-10-20T23:31:50.673974+02:00',2,115.573883057,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','htdSMT','1.0','2021-03-02T21:26:13.674948+01:00',1,156.497240067,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('45.dtl','htdSMT','1.0','2021-03-02T21:26:13.674948+01:00',2,156.497240067,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','DetK','1.0','2019-10-09T22:21:41.735533+02:00',5,0.118674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','DetK','1.04','2020-11-09T15:00:16.465737+01:00',1,0.11635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','DetK','1.04','2020-11-09T16:32:28.874571+01:00',2,0.07745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','DetK','1.04','2020-11-09T16:38:30.539916+01:00',3,0.08147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','DetK','1.04','2020-11-09T19:36:47.378410+01:00',4,0.06748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKDecomp','1.05','2020-11-05T15:41:17.080654+01:00',2,0.16385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKDecomp','1.05','2020-11-05T16:39:42.529453+01:00',3,0.17098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKDecomp','1.05','2020-11-06T04:35:21.942483+01:00',4,0.05679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKDecomp','1.05','2020-11-07T16:01:55.363728+01:00',5,0.0385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:57.495167+01:00',2,0.45606,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:11.511132+01:00',3,0.3162,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKHybrid','1.6.0','2021-02-21T16:55:30.086281+01:00',4,0.05985,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKHybrid','1.6.0','2021-02-21T23:27:51.956633+01:00',5,0.04109,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:17.681856+02:00',3,0.28351,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKHybrid','1.6.1','2021-04-15T13:20:21.800906+02:00',4,0.07181,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:02.263695+02:00',2,0.31487,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKHybrid','1.6.1','2021-04-15T20:03:46.838956+02:00',5,0.09959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.923632+02:00',1,0.56901,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','htdLEO','1.0','2021-10-20T20:03:11.887280+02:00',1,140.420198441,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','htdLEO','1.0','2021-10-20T20:03:11.887280+02:00',2,140.420198441,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','htdSMT','1.0','2021-03-02T20:03:48.320133+01:00',1,109.997272491,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('46.dtl','htdSMT','1.0','2021-03-02T20:03:48.320133+01:00',2,109.997272491,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','DetK','1.0','2019-10-09T21:27:42.800504+02:00',5,0.103378,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','DetK','1.04','2020-11-09T15:00:14.281728+01:00',1,0.20001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','DetK','1.04','2020-11-09T16:32:25.798559+01:00',2,0.13379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','DetK','1.04','2020-11-09T16:36:57.579570+01:00',3,0.07642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','DetK','1.04','2020-11-09T18:52:46.037071+01:00',4,0.07864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKDecomp','1.05','2020-11-05T15:41:07.448619+01:00',2,0.30248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKDecomp','1.05','2020-11-05T16:27:09.090684+01:00',3,0.15066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKDecomp','1.05','2020-11-06T03:15:16.412451+01:00',4,0.03729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKDecomp','1.05','2020-11-07T11:51:55.567392+01:00',5,0.04165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:50.423142+01:00',2,0.55454,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:49.703053+01:00',3,0.47681,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKHybrid','1.6.0','2021-02-21T16:49:26.632943+01:00',4,0.04034,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKHybrid','1.6.0','2021-02-21T22:21:05.365154+01:00',5,0.03967,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:00.725794+02:00',3,0.41802,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKHybrid','1.6.1','2021-04-15T13:14:23.819578+02:00',4,0.07748,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:38.447605+02:00',2,0.4444,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKHybrid','1.6.1','2021-04-15T18:39:37.708015+02:00',5,0.09504,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:38.627609+02:00',1,0.78464,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','htdLEO','1.0','2021-10-20T19:06:43.735744+02:00',1,207.581996918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','htdLEO','1.0','2021-10-20T19:06:43.735744+02:00',2,207.581996918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','htdSMT','1.0','2021-03-02T19:28:48.172338+01:00',1,145.680427551,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('47.dtl','htdSMT','1.0','2021-03-02T19:28:48.172338+01:00',2,145.680427551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','DetK','1.0','2019-10-09T21:27:40.920497+02:00',5,0.105128,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','DetK','1.04','2020-11-09T15:00:14.373729+01:00',1,0.168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','DetK','1.04','2020-11-09T16:33:07.826716+01:00',2,0.07637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','DetK','1.04','2020-11-09T16:36:52.543551+01:00',3,0.06866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','DetK','1.04','2020-11-09T18:49:33.596395+01:00',4,0.10458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKDecomp','1.05','2020-11-05T15:41:07.812620+01:00',2,0.29115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKDecomp','1.05','2020-11-05T16:26:52.854625+01:00',3,0.12636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKDecomp','1.05','2020-11-06T03:02:43.153626+01:00',4,0.04065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKDecomp','1.05','2020-11-07T11:27:00.013840+01:00',5,0.05102,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:49.927140+01:00',2,0.30481,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:49.475052+01:00',3,0.50246,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKHybrid','1.6.0','2021-02-21T16:48:59.164842+01:00',4,0.03604,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKHybrid','1.6.0','2021-02-21T22:18:51.812641+01:00',5,0.03973,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:59.349789+02:00',3,0.28681,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKHybrid','1.6.1','2021-04-15T13:13:51.407458+02:00',4,0.05603,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:37.987603+02:00',2,0.46965,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKHybrid','1.6.1','2021-04-15T18:36:49.887383+02:00',5,0.0778,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:36.911602+02:00',1,0.45872,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','htdLEO','1.0','2021-10-20T19:01:12.738617+02:00',1,112.390518188,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','htdLEO','1.0','2021-10-20T19:01:12.738617+02:00',2,112.390518188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','htdSMT','1.0','2021-03-02T19:27:26.384034+01:00',1,97.61095047,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('48.dtl','htdSMT','1.0','2021-03-02T19:27:26.384034+01:00',2,97.61095047,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','DetK','1.0','2019-10-09T22:24:45.440156+02:00',5,0.104468,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','DetK','1.04','2020-11-09T15:00:18.533744+01:00',1,0.12785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','DetK','1.04','2020-11-09T16:32:31.190579+01:00',2,0.07771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','DetK','1.04','2020-11-09T16:39:26.840125+01:00',3,0.06855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','DetK','1.04','2020-11-09T19:41:48.255479+01:00',4,0.06664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKDecomp','1.05','2020-11-05T15:41:24.792682+01:00',2,0.22558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKDecomp','1.05','2020-11-05T16:49:00.227509+01:00',3,0.20278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKDecomp','1.05','2020-11-06T06:16:02.433163+01:00',4,0.05538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKDecomp','1.05','2020-11-07T19:23:01.580934+01:00',5,0.06764,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:03.575190+01:00',2,0.43925,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:29.087195+01:00',3,0.37579,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKHybrid','1.6.0','2021-02-21T16:59:46.159223+01:00',4,0.04136,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKHybrid','1.6.0','2021-02-21T23:58:15.607682+01:00',5,0.06464,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:32.449910+02:00',3,0.26311,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKHybrid','1.6.1','2021-04-15T13:25:09.025971+02:00',4,0.06143,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:23.363775+02:00',2,0.32018,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKHybrid','1.6.1','2021-04-15T21:05:13.172899+02:00',5,0.09482,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:50.167651+02:00',1,0.83593,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','htdLEO','1.0','2021-10-20T20:54:51.145832+02:00',1,101.902961731,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','htdLEO','1.0','2021-10-20T20:54:51.145832+02:00',2,101.902961731,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','htdSMT','1.0','2021-03-02T20:17:41.483253+01:00',1,108.203649521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('49.dtl','htdSMT','1.0','2021-03-02T20:17:41.483253+01:00',2,108.203649521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','DetK','1.0','2019-10-09T23:57:45.831291+02:00',5,0.120625,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','DetK','1.04','2020-11-09T15:00:24.881768+01:00',1,0.27906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','DetK','1.04','2020-11-09T16:32:38.598607+01:00',2,0.11469,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','DetK','1.04','2020-11-09T17:32:56.243940+01:00',3,0.10595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','DetK','1.04','2020-11-09T21:07:48.002220+01:00',4,0.10672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKDecomp','1.05','2020-11-05T15:41:57.976802+01:00',2,0.24041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKDecomp','1.05','2020-11-05T17:38:28.690478+01:00',3,0.18769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKDecomp','1.05','2020-11-06T12:56:41.162995+01:00',4,0.17332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKDecomp','1.05','2020-11-08T08:15:01.353759+01:00',5,0.09599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:28.035279+01:00',2,0.56823,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:02.023531+01:00',3,0.34701,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKHybrid','1.6.0','2021-02-21T18:06:46.930247+01:00',4,0.34499,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKHybrid','1.6.0','2021-02-22T02:40:50.764821+01:00',5,0.07365,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:40.318158+02:00',3,0.36475,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:31.276033+02:00',2,0.40586,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKHybrid','1.6.1','2021-04-15T14:24:05.223420+02:00',4,0.47952,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKHybrid','1.6.1','2021-04-15T23:51:22.059626+02:00',5,0.11358,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:13.971738+02:00',1,0.89731,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','htdLEO','1.0','2021-10-20T23:51:10.753928+02:00',1,462.907552719,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','htdLEO','1.0','2021-10-20T23:51:10.753928+02:00',2,462.907552719,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','htdSMT','1.0','2021-03-02T21:34:51.976965+01:00',1,588.154554367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('5.dtl','htdSMT','1.0','2021-03-02T21:34:51.976965+01:00',2,588.154554367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','DetK','1.0','2019-10-09T21:21:41.615267+02:00',5,0.198561,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','DetK','1.04','2020-11-09T15:00:13.029724+01:00',1,0.15215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','DetK','1.04','2020-11-09T15:00:37.301815+01:00',2,0.07541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','DetK','1.04','2020-11-09T16:36:04.971375+01:00',3,0.06885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','DetK','1.04','2020-11-09T18:38:46.650088+01:00',4,0.08025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKDecomp','1.05','2020-11-05T15:40:59.660591+01:00',2,0.24998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKDecomp','1.05','2020-11-05T16:12:14.115415+01:00',3,0.14508,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKDecomp','1.05','2020-11-06T01:42:33.123546+01:00',4,0.03646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKDecomp','1.05','2020-11-07T08:37:01.783582+01:00',5,0.05509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:44.811121+01:00',2,0.30341,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:23.219699+01:00',3,0.23774,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKHybrid','1.6.0','2021-02-21T16:42:48.527478+01:00',4,0.03683,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKHybrid','1.6.0','2021-02-21T21:44:38.128774+01:00',5,0.04299,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKHybrid','1.6.1','2021-04-15T13:04:35.265393+02:00',4,0.04995,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:20.667538+02:00',2,0.23699,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKHybrid','1.6.1','2021-04-15T14:13:02.788855+02:00',3,0.32833,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKHybrid','1.6.1','2021-04-15T18:03:24.103666+02:00',5,0.08082,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:32.407586+02:00',1,0.9583,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','htdLEO','1.0','2021-10-20T18:28:06.775855+02:00',1,221.818208694,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','htdLEO','1.0','2021-10-20T18:28:06.775855+02:00',2,221.818208694,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','htdSMT','1.0','2021-03-02T19:12:50.712807+01:00',1,102.236747742,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('50.dtl','htdSMT','1.0','2021-03-02T19:12:50.712807+01:00',2,102.236747742,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','DetK','1.0','2019-10-09T23:23:46.592244+02:00',5,0.118439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','DetK','1.04','2020-11-09T15:00:22.561759+01:00',1,0.11466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','DetK','1.04','2020-11-09T16:32:34.594592+01:00',2,0.06702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','DetK','1.04','2020-11-09T17:32:50.515919+01:00',3,0.07516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','DetK','1.04','2020-11-09T20:40:48.160218+01:00',4,0.07168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKDecomp','1.05','2020-11-05T15:41:46.832762+01:00',2,0.26022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKDecomp','1.05','2020-11-05T17:14:00.653043+01:00',3,0.14813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKDecomp','1.05','2020-11-06T10:38:42.272202+01:00',4,0.05269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKDecomp','1.05','2020-11-08T03:48:02.382007+01:00',5,0.04922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.675245+01:00',2,0.23699,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:18.275373+01:00',3,0.29281,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:54.909373+01:00',4,0.03586,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKHybrid','1.6.0','2021-02-22T01:45:50.920346+01:00',5,0.03818,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:10.998051+02:00',3,0.3196,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:03.507927+02:00',2,0.5067,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:46.921956+02:00',4,0.0667,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKHybrid','1.6.1','2021-04-15T22:54:23.410347+02:00',5,0.07858,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:06.299710+02:00',1,0.46966,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','htdLEO','1.0','2021-10-20T22:52:37.925945+02:00',1,125.254154205,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','htdLEO','1.0','2021-10-20T22:52:37.925945+02:00',2,125.254154205,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','htdSMT','1.0','2021-03-02T21:12:00.287629+01:00',1,147.142648697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('51.dtl','htdSMT','1.0','2021-03-02T21:12:00.287629+01:00',2,147.142648697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','DetK','1.0','2019-10-10T06:56:25.860088+02:00',5,0.102632,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','DetK','1.04','2020-11-09T15:00:08.653707+01:00',1,0.10863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','DetK','1.04','2020-11-09T15:00:32.349796+01:00',2,0.07507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','DetK','1.04','2020-11-09T16:33:48.526867+01:00',3,0.07969,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','DetK','1.04','2020-11-09T17:42:54.818089+01:00',4,0.06775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKDecomp','1.05','2020-11-05T15:40:43.072531+01:00',2,0.23257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKDecomp','1.05','2020-11-05T15:50:06.982579+01:00',3,0.16151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKDecomp','1.05','2020-11-05T22:30:01.272495+01:00',4,0.03564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKDecomp','1.05','2020-11-07T00:49:56.762674+01:00',5,0.0359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:30.579070+01:00',2,0.46404,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:32.927516+01:00',3,0.17183,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKHybrid','1.6.0','2021-02-21T16:16:14.145658+01:00',4,0.042,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKHybrid','1.6.0','2021-02-21T20:15:50.656283+01:00',5,0.04023,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:09.255308+02:00',4,0.03746,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:34.295363+02:00',2,0.40934,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:34.248511+02:00',3,0.38783,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKHybrid','1.6.1','2021-04-15T16:35:58.378989+02:00',5,0.04095,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:16.835529+02:00',1,0.67963,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','htdLEO','1.0','2021-10-20T16:39:35.397708+02:00',1,103.025197983,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','htdLEO','1.0','2021-10-20T16:39:35.397708+02:00',2,103.025197983,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','htdSMT','1.0','2021-03-02T18:17:48.900969+01:00',1,96.8456268311,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('52.dtl','htdSMT','1.0','2021-03-02T18:17:48.900969+01:00',2,96.8456268311,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','DetK','1.0','2019-10-10T06:30:28.218819+02:00',5,0.107324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','DetK','1.04','2020-11-09T15:00:06.061697+01:00',1,0.10216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','DetK','1.04','2020-11-09T15:00:30.653790+01:00',2,0.07453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','DetK','1.04','2020-11-09T16:32:54.790667+01:00',3,0.07448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','DetK','1.04','2020-11-09T17:36:40.132750+01:00',4,0.07423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','DetK','1.04','2020-11-09T22:05:50.655282+01:00',5,0.07448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKDecomp','1.05','2020-11-05T15:40:34.908501+01:00',2,0.27735,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKDecomp','1.05','2020-11-05T15:45:27.373561+01:00',3,0.15632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKDecomp','1.05','2020-11-05T20:41:56.848140+01:00',4,0.04351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKDecomp','1.05','2020-11-06T20:50:42.625161+01:00',5,0.04037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:23.631044+01:00',2,0.25661,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:12.283440+01:00',3,0.27585,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKHybrid','1.6.0','2021-02-21T16:04:09.651032+01:00',4,0.04169,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKHybrid','1.6.0','2021-02-21T19:36:31.943134+01:00',5,0.04568,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:31.261194+02:00',4,0.08483,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:16.067294+02:00',2,0.38036,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:02.424387+02:00',3,0.29761,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKHybrid','1.6.1','2021-04-15T15:55:28.381196+02:00',5,0.08604,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:08.235497+02:00',1,0.4964,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','htdLEO','1.0','2021-10-20T15:56:15.472926+02:00',1,125.349998474,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','htdLEO','1.0','2021-10-20T15:56:15.472926+02:00',2,125.349998474,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','htdSMT','1.0','2021-03-02T18:10:06.011268+01:00',1,100.315332413,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('53.dtl','htdSMT','1.0','2021-03-02T18:10:06.011268+01:00',2,100.315332413,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','DetK','1.0','2019-10-09T23:22:44.656030+02:00',5,0.065917,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','DetK','1.04','2020-11-09T15:00:21.645756+01:00',1,0.11792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','DetK','1.04','2020-11-09T16:32:34.654592+01:00',2,0.04942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','DetK','1.04','2020-11-09T16:41:29.664582+01:00',3,0.05223,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','DetK','1.04','2020-11-09T20:35:53.243146+01:00',4,0.05993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKDecomp','1.05','2020-11-05T15:41:41.708743+01:00',2,0.15882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKDecomp','1.05','2020-11-05T17:07:26.659590+01:00',3,0.03697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKDecomp','1.05','2020-11-06T09:55:37.958467+01:00',4,0.03766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKDecomp','1.05','2020-11-08T02:08:00.835748+01:00',5,0.03826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:15.379233+01:00',2,0.4557,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:06.531331+01:00',3,0.04104,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKHybrid','1.6.0','2021-02-21T17:09:26.661358+01:00',4,0.03784,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKHybrid','1.6.0','2021-02-22T01:19:51.074427+01:00',5,0.03663,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:01.506016+02:00',3,0.05951,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:14.679062+02:00',4,0.09063,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:54.563893+02:00',2,0.3363,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKHybrid','1.6.1','2021-04-15T22:27:51.116142+02:00',5,0.04858,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:02.759697+02:00',1,0.83408,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','NewDetK','1.0','2018-09-30 20:49:09',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','htdLEO','1.0','2021-10-20T22:20:15.399311+02:00',1,147.04656601,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','htdLEO','1.0','2021-10-20T22:20:15.399311+02:00',2,147.04656601,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','htdSMT','1.0','2021-03-02T20:57:49.344346+01:00',1,121.813297272,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('54.dtl','htdSMT','1.0','2021-03-02T20:57:49.344346+01:00',2,121.813297272,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','DetK','1.0','2019-10-09T21:21:44.047276+02:00',5,0.113519,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','DetK','1.04','2020-11-09T15:00:13.329725+01:00',1,0.16252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','DetK','1.04','2020-11-09T16:32:24.878556+01:00',2,0.07917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','DetK','1.04','2020-11-09T16:36:31.951475+01:00',3,0.06843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','DetK','1.04','2020-11-09T18:41:11.458610+01:00',4,0.07562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKDecomp','1.05','2020-11-05T15:41:02.308600+01:00',2,0.11951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKDecomp','1.05','2020-11-05T16:22:29.281655+01:00',3,0.14273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKDecomp','1.05','2020-11-06T02:26:22.333422+01:00',4,0.04087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKDecomp','1.05','2020-11-07T09:43:52.538689+01:00',5,0.04019,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:46.575128+01:00',2,0.33927,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:40.343019+01:00',3,0.3519,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKHybrid','1.6.0','2021-02-21T16:44:55.951947+01:00',4,0.0389,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKHybrid','1.6.0','2021-02-21T21:57:54.059820+01:00',5,0.0511,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:53.033766+02:00',3,0.30326,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKHybrid','1.6.1','2021-04-15T13:07:13.469981+02:00',4,0.07425,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:28.067566+02:00',2,0.30937,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKHybrid','1.6.1','2021-04-15T18:18:19.075114+02:00',5,0.06524,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:33.515590+02:00',1,0.43639,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','htdLEO','1.0','2021-10-20T18:41:45.442638+02:00',1,105.025291443,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','htdLEO','1.0','2021-10-20T18:41:45.442638+02:00',2,105.025291443,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','htdSMT','1.0','2021-03-02T19:18:21.534015+01:00',1,108.047962189,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('55.dtl','htdSMT','1.0','2021-03-02T19:18:21.534015+01:00',2,108.047962189,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','DetK','1.0','2019-10-10T06:15:27.511740+02:00',5,0.104679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','DetK','1.04','2020-11-09T15:00:05.525695+01:00',1,0.16578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','DetK','1.04','2020-11-09T15:00:28.761783+01:00',2,0.0775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','DetK','1.04','2020-11-09T16:32:43.034623+01:00',3,0.06904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','DetK','1.04','2020-11-09T17:35:19.616461+01:00',4,0.0714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','DetK','1.04','2020-11-09T21:47:49.411196+01:00',5,0.08756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKDecomp','1.05','2020-11-05T15:40:28.932480+01:00',2,0.27364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKDecomp','1.05','2020-11-05T15:42:49.064987+01:00',3,0.14073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKDecomp','1.05','2020-11-05T19:11:15.011519+01:00',4,0.03822,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKDecomp','1.05','2020-11-06T17:30:41.460305+01:00',5,0.05214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:18.303025+01:00',2,0.57074,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:55.259378+01:00',3,0.30448,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKHybrid','1.6.0','2021-02-21T15:56:31.897375+01:00',4,0.03926,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKHybrid','1.6.0','2021-02-21T19:00:57.610839+01:00',5,0.03949,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKHybrid','1.6.1','2021-04-15T12:20:26.335641+02:00',4,0.09128,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:57.771224+02:00',2,0.34912,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:34.524279+02:00',3,0.32182,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKHybrid','1.6.1','2021-04-15T15:19:51.884601+02:00',5,0.12514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:03.199479+02:00',1,0.75031,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','htdLEO','1.0','2021-10-20T15:12:24.608099+02:00',1,98.1462001801,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','htdLEO','1.0','2021-10-20T15:12:24.608099+02:00',2,98.1462001801,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','htdSMT','1.0','2021-03-02T18:09:55.303229+01:00',1,96.9605445862,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('56.dtl','htdSMT','1.0','2021-03-02T18:09:55.303229+01:00',2,96.9605445862,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','DetK','1.0','2019-10-10T06:20:18.300732+02:00',5,0.104231,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','DetK','1.04','2020-11-09T15:00:05.945697+01:00',1,0.16229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','DetK','1.04','2020-11-09T15:00:29.433785+01:00',2,0.06868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','DetK','1.04','2020-11-09T16:32:43.994627+01:00',3,0.08074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','DetK','1.04','2020-11-09T17:35:38.760530+01:00',4,0.07111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','DetK','1.04','2020-11-09T21:51:49.236104+01:00',5,0.07336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKDecomp','1.05','2020-11-05T15:40:29.596482+01:00',2,0.14254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKDecomp','1.05','2020-11-05T15:43:13.381075+01:00',3,0.14709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKDecomp','1.05','2020-11-05T19:23:43.478354+01:00',4,0.04196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKDecomp','1.05','2020-11-06T18:10:41.645320+01:00',5,0.03714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:20.395032+01:00',2,0.50039,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:00.179396+01:00',3,0.34759,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKHybrid','1.6.0','2021-02-21T15:58:19.765765+01:00',4,0.03886,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKHybrid','1.6.0','2021-02-21T19:08:48.360675+01:00',5,0.04474,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKHybrid','1.6.1','2021-04-15T12:22:17.476047+02:00',4,0.0794,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:03.267245+02:00',2,0.3498,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:41.788307+02:00',3,0.27181,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKHybrid','1.6.1','2021-04-15T15:26:58.350303+02:00',5,0.04909,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:04.587484+02:00',1,0.68245,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','htdLEO','1.0','2021-10-20T15:14:09.308449+02:00',1,100.339651108,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','htdLEO','1.0','2021-10-20T15:14:09.308449+02:00',2,100.339651108,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','htdSMT','1.0','2021-03-02T18:09:55.567230+01:00',1,97.8171825409,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('57.dtl','htdSMT','1.0','2021-03-02T18:09:55.567230+01:00',2,97.8171825409,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','DetK','1.0','2019-10-09T21:21:43.935275+02:00',5,0.060605,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','DetK','1.04','2020-11-09T15:00:13.425725+01:00',1,0.08322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','DetK','1.04','2020-11-09T16:32:24.818556+01:00',2,0.05944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','DetK','1.04','2020-11-09T16:36:22.123438+01:00',3,0.0508,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','DetK','1.04','2020-11-09T18:41:11.030608+01:00',4,0.05843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKDecomp','1.05','2020-11-05T15:41:02.280600+01:00',2,0.13304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKDecomp','1.05','2020-11-05T16:22:29.077654+01:00',3,0.03393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKDecomp','1.05','2020-11-06T02:25:58.449332+01:00',4,0.03628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKDecomp','1.05','2020-11-07T09:43:52.370688+01:00',5,0.03941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:46.543128+01:00',2,0.25939,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:40.287019+01:00',3,0.03194,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKHybrid','1.6.0','2021-02-21T16:44:55.779946+01:00',4,0.037,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKHybrid','1.6.0','2021-02-21T21:57:53.795820+01:00',5,0.04719,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:53.021766+02:00',3,0.07878,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKHybrid','1.6.1','2021-04-15T13:07:13.301980+02:00',4,0.07111,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:27.035562+02:00',2,0.29201,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKHybrid','1.6.1','2021-04-15T18:18:18.799113+02:00',5,0.0834,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:33.479590+02:00',1,0.48782,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','htdLEO','1.0','2021-10-20T18:41:44.554635+02:00',1,48.3863353729,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','htdLEO','1.0','2021-10-20T18:41:44.554635+02:00',2,48.3863353729,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','htdSMT','1.0','2021-03-02T19:18:20.742013+01:00',1,44.3465709686,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('58.dtl','htdSMT','1.0','2021-03-02T19:18:20.742013+01:00',2,44.3465709686,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','DetK','1.0','2019-10-09T22:32:42.265773+02:00',5,0.066606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','DetK','1.04','2020-11-09T15:00:19.085746+01:00',1,0.15809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','DetK','1.04','2020-11-09T16:32:31.798582+01:00',2,0.06461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','DetK','1.04','2020-11-09T16:40:01.232253+01:00',3,0.06893,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','DetK','1.04','2020-11-09T19:50:46.157392+01:00',4,0.07282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKDecomp','1.05','2020-11-05T15:41:28.432695+01:00',2,0.14764,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKDecomp','1.05','2020-11-05T16:54:15.004669+01:00',3,0.03402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKDecomp','1.05','2020-11-06T07:03:18.407761+01:00',4,33.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKDecomp','1.05','2020-11-07T20:54:58.701350+01:00',5,0.03771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:06.635201+01:00',2,0.403,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:38.323229+01:00',3,0.03216,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKHybrid','1.6.0','2021-02-21T17:02:26.307812+01:00',4,0.03553,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKHybrid','1.6.0','2021-02-22T00:18:51.084452+01:00',5,0.05937,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:39.265935+02:00',3,0.04166,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKHybrid','1.6.1','2021-04-15T13:28:40.282754+02:00',4,0.07672,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:31.759807+02:00',2,0.27467,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKHybrid','1.6.1','2021-04-15T21:28:49.866353+02:00',5,0.08184,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:52.863661+02:00',1,0.862,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','htdLEO','1.0','2021-10-20T21:12:54.949526+02:00',1,80.1937580109,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','htdLEO','1.0','2021-10-20T21:12:54.949526+02:00',2,80.1937580109,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','htdSMT','1.0','2021-03-02T20:24:48.880861+01:00',1,104.809522629,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('59.dtl','htdSMT','1.0','2021-03-02T20:24:48.880861+01:00',2,104.809522629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','DetK','1.0','2019-10-09T23:32:28.814045+02:00',5,0.06571,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','DetK','1.04','2020-11-09T15:00:24.105765+01:00',1,0.07422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','DetK','1.04','2020-11-09T16:32:36.482599+01:00',2,0.05643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','DetK','1.04','2020-11-09T17:32:52.823927+01:00',3,0.0618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','DetK','1.04','2020-11-09T20:51:47.310626+01:00',4,0.06118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKDecomp','1.05','2020-11-05T15:41:54.828791+01:00',2,0.28824,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKDecomp','1.05','2020-11-05T17:26:56.543898+01:00',3,0.03277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKDecomp','1.05','2020-11-06T11:58:02.985955+01:00',4,0.03362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKDecomp','1.05','2020-11-08T06:31:40.426751+01:00',5,0.03975,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:24.435266+01:00',2,0.54968,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:42.411460+01:00',3,0.03842,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKHybrid','1.6.0','2021-02-21T18:05:03.145856+01:00',4,0.03852,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKHybrid','1.6.0','2021-02-22T02:15:10.642989+01:00',5,0.03879,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:27.954113+02:00',3,0.07615,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:22.836000+02:00',2,0.45872,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKHybrid','1.6.1','2021-04-15T14:21:07.354732+02:00',4,0.08088,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKHybrid','1.6.1','2021-04-15T23:24:39.897425+02:00',5,0.08064,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:12.223732+02:00',1,0.91046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','htdLEO','1.0','2021-10-20T23:27:02.388991+02:00',1,153.987169266,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','htdLEO','1.0','2021-10-20T23:27:02.388991+02:00',2,153.987169266,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','htdSMT','1.0','2021-03-02T21:23:51.550394+01:00',1,195.851325989,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('6.dtl','htdSMT','1.0','2021-03-02T21:23:51.550394+01:00',2,195.851325989,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','DetK','1.0','2019-10-09T22:14:42.190108+02:00',5,0.106696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','DetK','1.04','2020-11-09T15:00:16.009735+01:00',1,0.1151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','DetK','1.04','2020-11-09T16:32:27.218565+01:00',2,0.07396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','DetK','1.04','2020-11-09T16:37:52.651775+01:00',3,0.07285,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','DetK','1.04','2020-11-09T19:34:45.769978+01:00',4,0.10144,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKDecomp','1.05','2020-11-05T15:41:15.140647+01:00',2,0.28388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKDecomp','1.05','2020-11-05T16:36:01.292640+01:00',3,0.21602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKDecomp','1.05','2020-11-06T04:16:34.278251+01:00',4,0.05029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKDecomp','1.05','2020-11-07T14:42:55.045809+01:00',5,0.05654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:55.219159+01:00',2,0.34538,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:04.119105+01:00',3,0.28794,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKHybrid','1.6.0','2021-02-21T16:53:25.525823+01:00',4,0.05933,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKHybrid','1.6.0','2021-02-21T23:04:43.943263+01:00',5,0.0395,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:11.717834+02:00',3,0.27004,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKHybrid','1.6.1','2021-04-15T13:18:13.556431+02:00',4,0.05056,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:55.651670+02:00',2,0.59382,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKHybrid','1.6.1','2021-04-15T19:24:02.414055+02:00',5,0.04577,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:42.839624+02:00',1,0.59655,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','htdLEO','1.0','2021-10-20T19:49:07.140404+02:00',1,98.5457897186,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','htdLEO','1.0','2021-10-20T19:49:07.140404+02:00',2,98.5457897186,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','htdSMT','1.0','2021-03-02T19:51:34.849413+01:00',1,143.028020859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('60.dtl','htdSMT','1.0','2021-03-02T19:51:34.849413+01:00',2,143.028020859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','DetK','1.0','2019-10-10T06:42:33.165274+02:00',5,0.110334,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','DetK','1.04','2020-11-09T15:00:07.629703+01:00',1,0.11246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','DetK','1.04','2020-11-09T15:00:31.817794+01:00',2,0.07036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','DetK','1.04','2020-11-09T16:33:40.786838+01:00',3,0.0792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','DetK','1.04','2020-11-09T17:38:28.205136+01:00',4,0.07942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKDecomp','1.05','2020-11-05T15:40:39.420517+01:00',2,0.2498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKDecomp','1.05','2020-11-05T15:47:59.070112+01:00',3,0.1669,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKDecomp','1.05','2020-11-05T21:37:30.020682+01:00',4,0.05267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKDecomp','1.05','2020-11-06T23:00:44.538094+01:00',5,0.06882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:27.679059+01:00',2,0.51243,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:24.499485+01:00',3,0.27514,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKHybrid','1.6.0','2021-02-21T16:11:57.272726+01:00',4,0.05286,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKHybrid','1.6.0','2021-02-21T20:00:38.412749+01:00',5,0.04721,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKHybrid','1.6.1','2021-04-15T12:33:47.006569+02:00',4,0.13556,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:26.531333+02:00',2,0.36297,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:21.500462+02:00',3,0.21541,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKHybrid','1.6.1','2021-04-15T16:19:57.215121+02:00',5,0.06338,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:13.951518+02:00',1,0.78753,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','htdLEO','1.0','2021-10-20T16:17:22.213193+02:00',1,109.662055969,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','htdLEO','1.0','2021-10-20T16:17:22.213193+02:00',2,109.662055969,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','htdSMT','1.0','2021-03-02T18:13:16.395967+01:00',1,114.643335342,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('61.dtl','htdSMT','1.0','2021-03-02T18:13:16.395967+01:00',2,114.643335342,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','DetK','1.0','2019-10-10T00:10:58.062056+02:00',5,0.108881,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','DetK','1.04','2020-11-09T15:00:25.293770+01:00',1,0.11624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','DetK','1.04','2020-11-09T16:32:37.950604+01:00',2,0.06983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','DetK','1.04','2020-11-09T17:33:03.635967+01:00',3,0.07765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','DetK','1.04','2020-11-09T21:22:48.701589+01:00',4,0.07241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKDecomp','1.05','2020-11-05T15:42:00.732812+01:00',2,0.23513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKDecomp','1.05','2020-11-05T17:42:09.119308+01:00',3,0.15387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKDecomp','1.05','2020-11-06T13:11:35.602311+01:00',4,0.03839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKDecomp','1.05','2020-11-08T09:21:12.352314+01:00',5,0.0619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:30.803289+01:00',2,0.40475,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:16.575584+01:00',3,0.31636,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:14.702577+01:00',4,0.03827,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKHybrid','1.6.0','2021-02-22T02:51:01.991139+01:00',5,0.03516,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:50.486195+02:00',3,0.50416,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:36.540054+02:00',2,0.27767,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKHybrid','1.6.1','2021-04-15T14:25:59.751863+02:00',4,0.0574,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKHybrid','1.6.1','2021-04-16T00:02:47.798279+02:00',5,0.07253,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:15.755745+02:00',1,0.50626,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','htdLEO','1.0','2021-10-21T00:03:10.560381+02:00',1,111.679792404,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','htdLEO','1.0','2021-10-21T00:03:10.560381+02:00',2,111.679792404,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','htdSMT','1.0','2021-03-02T21:40:04.506187+01:00',1,124.867916107,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('62.dtl','htdSMT','1.0','2021-03-02T21:40:04.506187+01:00',2,124.867916107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','DetK','1.0','2019-10-10T00:25:05.561028+02:00',5,0.115733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','DetK','1.04','2020-11-09T15:00:27.577778+01:00',1,0.12378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','DetK','1.04','2020-11-09T16:32:41.426617+01:00',2,0.08381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','DetK','1.04','2020-11-09T17:34:38.932313+01:00',3,0.07613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','DetK','1.04','2020-11-09T21:39:51.585395+01:00',4,0.07104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKDecomp','1.05','2020-11-05T15:42:14.176861+01:00',2,0.27774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKDecomp','1.05','2020-11-05T18:00:38.019472+01:00',3,0.1258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKDecomp','1.05','2020-11-06T15:25:47.344266+01:00',4,0.0785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKDecomp','1.05','2020-11-08T13:54:04.082134+01:00',5,0.0458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:42.407331+01:00',2,0.46237,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:25.831834+01:00',3,0.38986,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKHybrid','1.6.0','2021-02-21T18:15:12.204167+01:00',4,0.03837,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKHybrid','1.6.0','2021-02-22T03:50:51.172777+01:00',5,0.04391,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:53.110424+02:00',3,0.35298,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:07.620175+02:00',2,0.29682,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKHybrid','1.6.1','2021-04-15T14:34:13.665800+02:00',4,0.06677,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKHybrid','1.6.1','2021-04-16T01:01:42.375838+02:00',5,0.07956,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:26.047783+02:00',1,0.858,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','htdLEO','1.0','2021-10-21T00:57:10.863398+02:00',1,103.846549988,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','htdLEO','1.0','2021-10-21T00:57:10.863398+02:00',2,103.846549988,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','htdSMT','1.0','2021-03-02T22:02:52.299500+01:00',1,157.398462296,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('63.dtl','htdSMT','1.0','2021-03-02T22:02:52.299500+01:00',2,157.398462296,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','DetK','1.0','2019-10-09T21:42:42.795572+02:00',5,0.194158,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','DetK','1.04','2020-11-09T15:00:15.081731+01:00',1,0.20419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','DetK','1.04','2020-11-09T16:32:26.242561+01:00',2,0.08205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','DetK','1.04','2020-11-09T16:37:19.939653+01:00',3,0.0799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','DetK','1.04','2020-11-09T19:17:50.098378+01:00',4,0.08349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKDecomp','1.05','2020-11-05T15:41:09.900628+01:00',2,0.16132,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKDecomp','1.05','2020-11-05T16:29:20.291167+01:00',3,0.15913,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKDecomp','1.05','2020-11-06T03:44:05.470938+01:00',4,0.05516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKDecomp','1.05','2020-11-07T12:58:53.942356+01:00',5,0.04568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:52.303149+01:00',2,0.44594,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:55.335073+01:00',3,0.38955,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKHybrid','1.6.0','2021-02-21T16:50:53.957265+01:00',4,0.03762,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKHybrid','1.6.0','2021-02-21T22:40:50.701714+01:00',5,0.03725,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:04.929810+02:00',3,0.32003,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKHybrid','1.6.1','2021-04-15T13:15:58.219929+02:00',4,0.08453,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:46.739637+02:00',2,0.64783,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKHybrid','1.6.1','2021-04-15T19:00:34.032770+02:00',5,0.11901,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:39.463612+02:00',1,0.44967,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','htdLEO','1.0','2021-10-20T19:24:06.415293+02:00',1,123.890638351,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','htdLEO','1.0','2021-10-20T19:24:06.415293+02:00',2,123.890638351,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','htdSMT','1.0','2021-03-02T19:36:47.498119+01:00',1,40.9488677979,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('64.dtl','htdSMT','1.0','2021-03-02T19:36:47.498119+01:00',2,40.9488677979,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','DetK','1.0','2019-10-09T21:16:33.398212+02:00',5,0.065187,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','DetK','1.04','2020-11-09T15:00:12.109720+01:00',1,0.10884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','DetK','1.04','2020-11-09T15:00:36.941814+01:00',2,0.07126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','DetK','1.04','2020-11-09T16:35:32.251253+01:00',3,0.07044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','DetK','1.04','2020-11-09T18:36:47.637660+01:00',4,0.05869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKDecomp','1.05','2020-11-05T15:40:55.812577+01:00',2,0.1387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKDecomp','1.05','2020-11-05T16:05:43.525994+01:00',3,0.03919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKDecomp','1.05','2020-11-06T00:57:59.381518+01:00',4,0.04931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKDecomp','1.05','2020-11-07T06:28:51.270780+01:00',5,0.07269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:40.827107+01:00',2,0.47076,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:10.823654+01:00',3,0.0845,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKHybrid','1.6.0','2021-02-21T16:38:12.826468+01:00',4,0.04608,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKHybrid','1.6.0','2021-02-21T21:22:52.699779+01:00',5,0.07224,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKHybrid','1.6.1','2021-04-15T12:58:46.520097+02:00',4,0.09107,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:04.907478+02:00',2,0.29526,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:40.524768+02:00',3,0.11021,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKHybrid','1.6.1','2021-04-15T17:43:25.195055+02:00',5,0.15005,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:27.095566+02:00',1,0.49755,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','htdLEO','1.0','2021-10-20T17:53:20.552760+02:00',1,114.707231522,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','htdLEO','1.0','2021-10-20T17:53:20.552760+02:00',2,114.707231522,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','htdSMT','1.0','2021-03-02T19:10:48.008359+01:00',1,66.9903755188,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('65.dtl','htdSMT','1.0','2021-03-02T19:10:48.008359+01:00',2,66.9903755188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','DetK','1.0','2019-10-09T22:22:43.007741+02:00',5,0.076929,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','DetK','1.04','2020-11-09T15:00:17.569741+01:00',1,0.10696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','DetK','1.04','2020-11-09T16:32:30.058575+01:00',2,0.05952,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','DetK','1.04','2020-11-09T16:39:10.924066+01:00',3,0.06114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','DetK','1.04','2020-11-09T19:40:35.427220+01:00',4,0.06243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKDecomp','1.05','2020-11-05T15:41:22.796675+01:00',2,0.26723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKDecomp','1.05','2020-11-05T16:44:46.162573+01:00',3,0.03901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKDecomp','1.05','2020-11-06T05:45:00.766179+01:00',4,0.0535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKDecomp','1.05','2020-11-07T18:13:54.365543+01:00',5,0.05668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:02.227185+01:00',2,0.51207,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:21.043166+01:00',3,0.03516,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:08.262863+01:00',4,0.07201,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKHybrid','1.6.0','2021-02-21T23:43:22.928235+01:00',5,0.04023,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:27.085891+02:00',3,0.13883,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKHybrid','1.6.1','2021-04-15T13:22:52.693465+02:00',4,0.07437,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:13.115736+02:00',2,0.5005,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKHybrid','1.6.1','2021-04-15T20:50:49.085607+02:00',5,0.09222,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:47.991643+02:00',1,0.53879,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','htdLEO','1.0','2021-10-20T20:34:08.565600+02:00',1,40.0369167328,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','htdLEO','1.0','2021-10-20T20:34:08.565600+02:00',2,40.0369167328,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','htdSMT','1.0','2021-03-02T20:13:12.154245+01:00',1,39.9723052979,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('66.dtl','htdSMT','1.0','2021-03-02T20:13:12.154245+01:00',2,39.9723052979,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','DetK','1.0','2019-10-10T00:17:46.715490+02:00',5,0.115696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','DetK','1.04','2020-11-09T15:00:15.393733+01:00',1,0.13934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','DetK','1.04','2020-11-09T16:32:27.474566+01:00',2,0.17925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','DetK','1.04','2020-11-09T16:37:37.775720+01:00',3,0.12535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','DetK','1.04','2020-11-09T19:26:46.324278+01:00',4,0.13926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKDecomp','1.05','2020-11-05T15:41:12.700638+01:00',2,0.68271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKDecomp','1.05','2020-11-05T16:31:50.767720+01:00',3,0.07534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKDecomp','1.05','2020-11-06T04:00:26.878622+01:00',4,0.06223,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKDecomp','1.05','2020-11-07T13:41:53.496012+01:00',5,0.12942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:53.531153+01:00',2,0.92604,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:59.123087+01:00',3,0.07012,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKHybrid','1.6.0','2021-02-21T16:51:51.537477+01:00',4,0.0621,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKHybrid','1.6.0','2021-02-21T22:49:56.251825+01:00',5,0.14115,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:07.765820+02:00',3,0.1252,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKHybrid','1.6.1','2021-04-15T13:16:54.528137+02:00',4,0.07568,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:50.511651+02:00',2,0.46981,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKHybrid','1.6.1','2021-04-15T19:07:58.810457+02:00',5,0.09759,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:40.751616+02:00',1,0.6195,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','htdLEO','1.0','2021-10-20T19:30:15.784550+02:00',1,78.8564682007,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','htdLEO','1.0','2021-10-20T19:30:15.784550+02:00',2,78.8564682007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','htdSMT','1.0','2021-03-02T19:41:14.491111+01:00',1,105.747938156,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('67.dtl','htdSMT','1.0','2021-03-02T19:41:14.491111+01:00',2,105.747938156,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','DetK','1.0','2019-10-10T00:11:49.538237+02:00',5,0.066281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','DetK','1.04','2020-11-09T15:00:25.365770+01:00',1,0.08729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','DetK','1.04','2020-11-09T16:32:39.098609+01:00',2,0.05593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','DetK','1.04','2020-11-09T17:33:06.147976+01:00',3,0.04766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','DetK','1.04','2020-11-09T21:18:50.680701+01:00',4,0.05305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKDecomp','1.05','2020-11-05T15:42:00.968813+01:00',2,0.13886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKDecomp','1.05','2020-11-05T17:42:14.563329+01:00',3,0.03333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKDecomp','1.05','2020-11-06T13:12:09.478437+01:00',4,0.05135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKDecomp','1.05','2020-11-08T09:26:02.193376+01:00',5,0.04481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:31.183290+01:00',2,0.46828,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:18.379590+01:00',3,0.03168,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:17.090586+01:00',4,0.05479,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKHybrid','1.6.0','2021-02-22T02:51:50.563323+01:00',5,0.0358,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:51.778200+02:00',3,0.12741,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:37.080056+02:00',2,0.26153,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKHybrid','1.6.1','2021-04-15T14:26:05.363884+02:00',4,0.08064,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKHybrid','1.6.1','2021-04-16T00:04:29.706673+02:00',5,0.06208,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:17.055750+02:00',1,0.77163,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','htdLEO','1.0','2021-10-21T00:04:29.472650+02:00',1,28.1276702881,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','htdLEO','1.0','2021-10-21T00:04:29.472650+02:00',2,28.1276702881,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','htdSMT','1.0','2021-03-02T21:40:43.094337+01:00',1,24.8353481293,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('68.dtl','htdSMT','1.0','2021-03-02T21:40:43.094337+01:00',2,24.8353481293,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','DetK','1.0','2019-10-09T22:22:44.075745+02:00',5,0.112199,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','DetK','1.04','2020-11-09T15:00:17.889742+01:00',1,0.19927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','DetK','1.04','2020-11-09T16:32:30.394576+01:00',2,0.07381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','DetK','1.04','2020-11-09T16:39:15.388083+01:00',3,0.07398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','DetK','1.04','2020-11-09T19:40:46.211258+01:00',4,0.08416,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKDecomp','1.05','2020-11-05T15:41:22.588674+01:00',2,0.16323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKDecomp','1.05','2020-11-05T16:45:12.494670+01:00',3,0.13661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKDecomp','1.05','2020-11-06T05:51:14.895584+01:00',4,0.04234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKDecomp','1.05','2020-11-07T18:21:52.999324+01:00',5,0.04341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:01.835183+01:00',2,0.39806,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:23.771176+01:00',3,0.2581,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:34.350959+01:00',4,0.04044,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKHybrid','1.6.0','2021-02-21T23:45:28.308719+01:00',5,0.03605,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:27.721893+02:00',3,0.54735,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:28.989600+02:00',4,0.08269,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:16.063747+02:00',2,0.58967,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKHybrid','1.6.1','2021-04-15T20:54:49.898525+02:00',5,0.06337,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:48.711646+02:00',1,0.40181,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','htdLEO','1.0','2021-10-20T20:42:06.847226+02:00',1,99.6644496918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','htdLEO','1.0','2021-10-20T20:42:06.847226+02:00',2,99.6644496918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','htdSMT','1.0','2021-03-02T20:14:09.778461+01:00',1,98.9289283752,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('69.dtl','htdSMT','1.0','2021-03-02T20:14:09.778461+01:00',2,98.9289283752,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','DetK','1.0','2019-10-09T23:07:43.904937+02:00',5,0.096977,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','DetK','1.04','2020-11-09T15:00:20.445751+01:00',1,0.10415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','DetK','1.04','2020-11-09T16:32:33.202587+01:00',2,0.10801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','DetK','1.04','2020-11-09T16:40:45.836419+01:00',3,0.09715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','DetK','1.04','2020-11-09T20:23:52.420519+01:00',4,0.10302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKDecomp','1.05','2020-11-05T15:41:36.488724+01:00',2,0.48138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKDecomp','1.05','2020-11-05T17:02:31.574501+01:00',3,0.06017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKDecomp','1.05','2020-11-06T08:32:43.479738+01:00',4,0.04957,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKDecomp','1.05','2020-11-07T23:39:25.386422+01:00',5,0.04838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:11.191217+01:00',2,0.73438,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:54.171286+01:00',3,0.08853,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKHybrid','1.6.0','2021-02-21T17:05:49.796561+01:00',4,0.05231,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKHybrid','1.6.0','2021-02-22T00:49:50.235575+01:00',5,0.05252,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:51.241979+02:00',3,0.07843,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKHybrid','1.6.1','2021-04-15T13:35:23.040260+02:00',4,0.14373,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:44.371854+02:00',2,0.52844,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKHybrid','1.6.1','2021-04-15T21:56:09.432715+02:00',5,0.07925,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:58.135680+02:00',1,0.4424,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','htdLEO','1.0','2021-10-20T21:49:32.401023+02:00',1,428.429841995,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','htdLEO','1.0','2021-10-20T21:49:32.401023+02:00',2,428.429841995,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','htdSMT','1.0','2021-03-02T20:41:44.568707+01:00',1,303.765058517,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('7.dtl','htdSMT','1.0','2021-03-02T20:41:44.568707+01:00',2,303.765058517,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','DetK','1.0','2019-10-09T22:15:42.786314+02:00',5,0.106095,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','DetK','1.04','2020-11-09T15:00:16.605737+01:00',1,0.11696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','DetK','1.04','2020-11-09T16:32:28.594570+01:00',2,0.07503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','DetK','1.04','2020-11-09T16:38:10.611842+01:00',3,0.0741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','DetK','1.04','2020-11-09T19:35:50.242207+01:00',4,0.08329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKDecomp','1.05','2020-11-05T15:41:16.164651+01:00',2,0.12754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKDecomp','1.05','2020-11-05T16:37:34.556982+01:00',3,0.14275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKDecomp','1.05','2020-11-06T04:25:59.688372+01:00',4,0.06569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKDecomp','1.05','2020-11-07T15:26:06.479605+01:00',5,0.05552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:56.751165+01:00',2,0.28792,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:08.831122+01:00',3,0.33476,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKHybrid','1.6.0','2021-02-21T16:54:45.266116+01:00',4,0.04042,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKHybrid','1.6.0','2021-02-21T23:17:29.710226+01:00',5,0.04009,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:15.617849+02:00',3,0.56928,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:35.636735+02:00',4,0.08001,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:59.755686+02:00',2,0.33695,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKHybrid','1.6.1','2021-04-15T19:49:47.623833+02:00',5,0.06615,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.443630+02:00',1,0.60868,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','htdLEO','1.0','2021-10-20T19:59:19.810490+02:00',1,104.014635086,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','htdLEO','1.0','2021-10-20T19:59:19.810490+02:00',2,104.014635086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','htdSMT','1.0','2021-03-02T20:00:49.203469+01:00',1,104.192018509,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('70.dtl','htdSMT','1.0','2021-03-02T20:00:49.203469+01:00',2,104.192018509,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','DetK','1.0','2019-10-09T23:12:44.629962+02:00',5,0.197047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','DetK','1.04','2020-11-09T15:00:20.757753+01:00',1,0.1571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','DetK','1.04','2020-11-09T16:32:33.206587+01:00',2,0.13592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','DetK','1.04','2020-11-09T16:40:48.400429+01:00',3,0.15805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','DetK','1.04','2020-11-09T20:23:54.832528+01:00',4,0.15016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKDecomp','1.05','2020-11-05T15:41:36.136723+01:00',2,0.16006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKDecomp','1.05','2020-11-05T17:02:56.782594+01:00',3,0.1562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKDecomp','1.05','2020-11-06T08:36:21.588553+01:00',4,0.13484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKDecomp','1.05','2020-11-07T23:50:59.673031+01:00',5,0.05576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:12.531222+01:00',2,0.54942,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:54.855288+01:00',3,0.30584,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKHybrid','1.6.0','2021-02-21T17:06:11.028639+01:00',4,0.27668,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKHybrid','1.6.0','2021-02-22T00:51:58.720067+01:00',5,0.07048,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:51.965981+02:00',3,0.36387,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKHybrid','1.6.1','2021-04-15T13:57:06.889215+02:00',4,0.32149,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:45.267858+02:00',2,0.28268,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKHybrid','1.6.1','2021-04-15T21:59:27.873483+02:00',5,0.07996,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:58.475681+02:00',1,0.41227,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','htdLEO','1.0','2021-10-20T21:52:08.329555+02:00',1,185.19616127,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','htdLEO','1.0','2021-10-20T21:52:08.329555+02:00',2,185.19616127,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','htdSMT','1.0','2021-03-02T20:42:50.552956+01:00',1,244.662046432,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('8.dtl','htdSMT','1.0','2021-03-02T20:42:50.552956+01:00',2,244.662046432,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','DetK','1.0','2019-10-09T23:06:43.384730+02:00',5,0.063246,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','DetK','1.04','2020-11-09T15:00:20.429751+01:00',1,0.12991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','DetK','1.04','2020-11-09T16:32:33.138587+01:00',2,0.05913,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','DetK','1.04','2020-11-09T16:40:43.944412+01:00',3,0.06479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','DetK','1.04','2020-11-09T20:22:49.832291+01:00',4,0.06611,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKDecomp','1.05','2020-11-05T15:41:36.144723+01:00',2,0.19996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKDecomp','1.05','2020-11-05T17:02:20.718461+01:00',3,0.03743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKDecomp','1.05','2020-11-06T08:32:23.499664+01:00',4,0.05224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKDecomp','1.05','2020-11-07T23:39:08.390358+01:00',5,0.03743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:11.995220+01:00',2,0.38398,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:53.619284+01:00',3,0.06395,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKHybrid','1.6.0','2021-02-21T17:05:47.908554+01:00',4,0.04018,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKHybrid','1.6.0','2021-02-22T00:49:39.499534+01:00',5,0.05517,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:50.821977+02:00',3,0.05981,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKHybrid','1.6.1','2021-04-15T13:35:21.088252+02:00',4,0.053,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:44.763856+02:00',2,0.5064,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKHybrid','1.6.1','2021-04-15T21:55:59.032675+02:00',5,0.0992,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:57.879679+02:00',1,0.70963,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','NewDetK','1.0','2018-09-30 20:49:08',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','NewDetK','1.0','2018-09-30 20:49:10',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','htdLEO','1.0','2021-10-20T21:48:13.688754+02:00',1,285.082817078,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','htdLEO','1.0','2021-10-20T21:48:13.688754+02:00',2,285.082817078,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','htdSMT','1.0','2021-03-02T20:41:09.888576+01:00',1,280.695438385,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('9.dtl','htdSMT','1.0','2021-03-02T20:41:09.888576+01:00',2,280.695438385,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','DetK','1.0','2019-10-09T20:55:41.893923+02:00',5,2.681523,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','DetK','1.04','2020-11-09T15:00:11.009716+01:00',1,3.02895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','DetK','1.04','2020-11-09T15:00:35.737809+01:00',2,2.67069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','DetK','1.04','2020-11-09T16:34:53.879110+01:00',3,2.89022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','DetK','1.04','2020-11-09T18:35:46.269439+01:00',4,2.11322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.824559+01:00',2,7.80273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:20.664380+01:00',3,449.85538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.05','2020-11-06T00:04:08.225496+01:00',4,8.90579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.05','2020-11-07T04:25:39.267098+01:00',5,7.12858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.083616+01:00',2,14.41428,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.252577+01:00',2,7.93588,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.215692+01:00',2,10.89672,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.161219+01:00',2,11.75454,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:51.218202+02:00',2,6.19571,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.413351+02:00',2,14.3776,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.056803+01:00',2,4.98996,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.104612+01:00',2,5.11987,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.263094+01:00',2,3.22001,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.851606+01:00',3,2.36443,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:23.149187+01:00',4,3.75561,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:00:52.326703+01:00',5,2.74804,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:06.002395+02:00',4,3.02994,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.567428+02:00',2,5.08187,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.432675+02:00',3,7.65602,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:16.805592+02:00',5,2.76453,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.323556+02:00',1,3.59021,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','htdLEO','1.0','2021-10-20T17:27:26.535471+02:00',1,43120.3255653,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','htdLEO','1.0','2021-10-20T17:27:26.535471+02:00',2,43120.3255653,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','htdSMT','1.0','2021-03-02T18:59:33.133904+01:00',1,44934.681654,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-015.xml.hg','htdSMT','1.0','2021-03-02T18:59:33.133904+01:00',2,44934.681654,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','DetK','1.0','2019-10-10T07:09:30.218744+02:00',5,2.799764,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','DetK','1.04','2020-11-09T15:00:09.877712+01:00',1,5.94803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','DetK','1.04','2020-11-09T15:00:34.293804+01:00',2,2.89,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','DetK','1.04','2020-11-09T16:34:32.107029+01:00',3,2.25814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','DetK','1.04','2020-11-09T18:26:47.579505+01:00',4,2.20727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.700547+01:00',2,24.76783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:38.019787+01:00',3,206.66367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.05','2020-11-05T23:19:58.611656+01:00',4,24.30147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.05','2020-11-07T03:00:46.452142+01:00',5,144.05098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.775619+01:00',2,31.85241,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.032576+01:00',2,12.2088,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.215703+01:00',2,12.64764,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:50.789291+01:00',2,9.52554,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:22.358317+02:00',2,14.683,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.885360+02:00',2,12.36565,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.284816+01:00',2,5.93453,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.912641+01:00',2,5.58972,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.911085+01:00',2,3.39903,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.147571+01:00',3,5.93598,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:25.647877+01:00',4,3.44105,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:42:45.846524+01:00',5,2.44727,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:13.517092+02:00',4,3.30484,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.243404+02:00',2,5.84838,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:59.168608+02:00',3,6.41868,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:02:53.913474+02:00',5,2.72365,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.403545+02:00',1,4.16284,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','htdLEO','1.0','2021-10-20T17:14:03.252734+02:00',1,47130.5139065,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','htdLEO','1.0','2021-10-20T17:14:03.252734+02:00',2,47130.5139065,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','htdSMT','1.0','2021-03-02T18:41:35.110033+01:00',1,48857.8693867,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-016.xml.hg','htdSMT','1.0','2021-03-02T18:41:35.110033+01:00',2,48857.8693867,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','DetK','1.0','2019-10-09T21:13:41.249622+02:00',5,3.268716,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','DetK','1.04','2020-11-09T15:00:10.973716+01:00',1,8.31795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','DetK','1.04','2020-11-09T15:00:36.205811+01:00',2,3.6377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','DetK','1.04','2020-11-09T16:35:07.015159+01:00',3,2.91344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','DetK','1.04','2020-11-09T18:35:47.753444+01:00',4,2.9648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.180564+01:00',2,9.58866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:52.156713+01:00',3,9.39748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.05','2020-11-06T00:23:59.009921+01:00',4,458.77498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.05','2020-11-07T05:13:41.121874+01:00',5,805.81335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.387617+01:00',2,18.44974,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.536578+01:00',2,7.0965,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.759697+01:00',2,11.01748,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.905237+01:00',2,11.79391,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:58.658229+02:00',2,15.99859,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.573359+02:00',2,11.20087,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.352808+01:00',2,10.09845,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.456621+01:00',2,7.17803,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.443098+01:00',2,3.04914,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.763621+01:00',3,4.66187,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:07.081568+01:00',4,3.03851,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:07.864377+01:00',5,3.43581,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:53:52.791011+02:00',4,3.89272,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.327442+02:00',2,5.11307,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:22.888700+02:00',3,6.30603,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:11.919231+02:00',5,3.58279,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.659561+02:00',1,4.57965,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','htdLEO','1.0','2021-10-20T17:33:35.652728+02:00',1,70133.6102486,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','htdLEO','1.0','2021-10-20T17:33:35.652728+02:00',2,70133.6102486,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','htdSMT','1.0','2021-03-02T19:11:52.140593+01:00',1,64908.8532925,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-017.xml.hg','htdSMT','1.0','2021-03-02T19:11:52.140593+01:00',2,64908.8532925,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','DetK','1.0','2019-10-09T21:21:48.211290+02:00',5,3.989562,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','DetK','1.04','2020-11-09T15:00:13.849727+01:00',1,4.83737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','DetK','1.04','2020-11-09T16:32:25.222557+01:00',2,3.08134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','DetK','1.04','2020-11-09T16:36:34.579484+01:00',3,3.26523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','DetK','1.04','2020-11-09T18:42:23.930871+01:00',4,3.80128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.828610+01:00',2,27.53835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:22.890073+01:00',3,53.14628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.05','2020-11-06T02:39:25.860373+01:00',4,24.53226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.05','2020-11-07T10:11:52.609011+01:00',5,8.07321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.295617+01:00',2,22.3166,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.936575+01:00',2,20.07845,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.315692+01:00',2,10.8576,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.589224+01:00',2,8.87873,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:53.382210+02:00',2,10.72399,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.801353+02:00',2,15.39539,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.560805+01:00',2,9.51786,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.044616+01:00',2,14.73717,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.559131+01:00',2,3.57156,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.227026+01:00',3,8.8033,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:46.504133+01:00',4,3.13839,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:31.713114+01:00',5,3.72406,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.681772+02:00',3,5.32382,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:18.278221+02:00',4,5.04272,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.371575+02:00',2,3.99886,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:23:02.356208+02:00',5,7.98426,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.643594+02:00',1,2.29285,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','htdLEO','1.0','2021-10-20T18:49:42.408265+02:00',1,81673.8603115,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','htdLEO','1.0','2021-10-20T18:49:42.408265+02:00',2,81673.8603115,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','htdSMT','1.0','2021-03-02T19:22:24.330910+01:00',1,87864.8927212,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-018.xml.hg','htdSMT','1.0','2021-03-02T19:22:24.330910+01:00',2,87864.8927212,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','DetK','1.0','2019-10-10T06:27:25.798194+02:00',5,4.953281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','DetK','1.04','2020-11-09T15:00:07.029701+01:00',1,8.11343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','DetK','1.04','2020-11-09T15:00:31.193792+01:00',2,3.74895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','DetK','1.04','2020-11-09T16:32:48.178643+01:00',3,4.26376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','DetK','1.04','2020-11-09T17:36:20.884681+01:00',4,3.90352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','DetK','1.04','2020-11-09T22:00:49.702147+01:00',5,3.50037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.280495+01:00',2,29.73523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:17.525308+01:00',3,25.74016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.05','2020-11-05T20:18:36.958843+01:00',4,115.29299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.05','2020-11-06T20:05:42.355137+01:00',5,264.82148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.095616+01:00',2,25.52698,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.884575+01:00',2,16.99297,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.283692+01:00',2,16.45009,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.413220+01:00',2,12.89731,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:50.830200+02:00',2,11.37917,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.445351+02:00',2,10.79689,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.092803+01:00',2,6.73058,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.304613+01:00',2,18.66975,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.575040+01:00',2,8.33446,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.019425+01:00',3,7.9652,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:21.406640+01:00',4,8.27136,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:29:06.837410+01:00',5,4.53416,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:56.676849+02:00',4,6.21026,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.495280+02:00',2,6.42046,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:55.772362+02:00',3,5.7173,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:47:05.955160+02:00',5,3.79433,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.055496+02:00',1,5.59368,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','htdLEO','1.0','2021-10-20T15:38:08.253267+02:00',1,107485.459805,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','htdLEO','1.0','2021-10-20T15:38:08.253267+02:00',2,107485.459805,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','htdSMT','1.0','2021-03-02T18:11:24.507556+01:00',1,87135.1761818,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-019.xml.hg','htdSMT','1.0','2021-03-02T18:11:24.507556+01:00',2,87135.1761818,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','DetK','1.0','2019-10-09T23:31:51.529917+02:00',5,28.279765,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','DetK','1.04','2020-11-09T15:00:24.005765+01:00',1,8.19408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','DetK','1.04','2020-11-09T16:32:37.506603+01:00',2,7.00732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','DetK','1.04','2020-11-09T17:32:52.959928+01:00',3,4.06313,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','DetK','1.04','2020-11-09T20:51:04.082464+01:00',4,5.30654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.728787+01:00',2,27.10561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:40.431839+01:00',3,143.98967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.05','2020-11-06T11:57:55.957929+01:00',4,13968.50916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.05','2020-11-08T06:31:15.426657+01:00',5,574.68654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.779615+01:00',2,43.22522,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.148576+01:00',2,25.67713,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.011695+01:00',2,11.81584,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:04.041111+01:00',2,14.4434,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:45.490181+02:00',2,12.22282,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.041350+02:00',2,11.68552,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.424801+01:00',2,10.7225,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.720607+01:00',2,22.45763,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.275265+01:00',2,8.41614,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.959459+01:00',3,8.11688,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:00.781847+01:00',4,5.04742,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:14:59.830948+01:00',5,5.39235,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.770112+02:00',3,7.42276,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.487999+02:00',2,12.1995,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:03.514718+02:00',4,6.63215,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:31.009390+02:00',5,5.48794,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.195732+02:00',1,6.29656,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','htdLEO','1.0','2021-10-20T23:27:01.516988+02:00',1,111207.755089,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','htdLEO','1.0','2021-10-20T23:27:01.516988+02:00',2,111207.755089,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','htdSMT','1.0','2021-03-02T21:24:34.318560+01:00',1,118248.98386,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-020.xml.hg','htdSMT','1.0','2021-03-02T21:24:34.318560+01:00',2,118248.98386,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','DetK','1.0','2019-10-09T22:40:34.531378+02:00',5,3.541483,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','DetK','1.04','2020-11-09T15:00:19.457748+01:00',1,6.8354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','DetK','1.04','2020-11-09T16:32:32.250583+01:00',2,4.73109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','DetK','1.04','2020-11-09T16:40:14.716303+01:00',3,4.62386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','DetK','1.04','2020-11-09T19:57:48.830896+01:00',4,3.98147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.660703+01:00',2,16.15606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.05','2020-11-05T16:57:08.673308+01:00',3,25.49746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.05','2020-11-06T07:25:36.536737+01:00',4,142.4239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.05','2020-11-07T22:01:03.640219+01:00',5,3567.74862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.839626+01:00',2,15.29254,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.740575+01:00',2,15.55096,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.163695+01:00',2,16.39405,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:26.093196+01:00',2,10.23738,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.730185+02:00',2,9.49799,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.185350+02:00',2,10.97719,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.668802+01:00',2,8.50445,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.240613+01:00',2,16.91364,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.207207+01:00',2,16.24081,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.371243+01:00',3,3.98677,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:09.947973+01:00',4,4.35888,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:26:00.442098+01:00',5,4.23882,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.121953+02:00',3,4.49804,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:57.979042+02:00',4,3.99358,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.931823+02:00',2,7.51302,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:49.919754+02:00',5,3.8735,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.639671+02:00',1,4.98648,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','htdLEO','1.0','2021-10-20T21:25:52.232176+02:00',1,139206.938505,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','htdLEO','1.0','2021-10-20T21:25:52.232176+02:00',2,139206.938505,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','htdSMT','1.0','2021-03-02T20:30:31.334160+01:00',1,159929.272175,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-021.xml.hg','htdSMT','1.0','2021-03-02T20:30:31.334160+01:00',2,159929.272175,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','DetK','1.0','2019-10-09T22:22:43.707743+02:00',5,5.100595,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','DetK','1.04','2020-11-09T15:00:17.773741+01:00',1,13.39281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','DetK','1.04','2020-11-09T16:32:30.094575+01:00',2,6.95157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','DetK','1.04','2020-11-09T16:39:07.636054+01:00',3,5.5477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','DetK','1.04','2020-11-09T19:39:46.807047+01:00',4,4.86955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.440673+01:00',2,48.79296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:59.342401+01:00',3,72.02799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.05','2020-11-06T05:35:20.540000+01:00',4,107.41123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.05','2020-11-07T18:04:01.243331+01:00',5,3818.60961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.147613+01:00',2,39.31574,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.152572+01:00',2,26.69989,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.827691+01:00',2,13.77447,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:47.709048+01:00',2,15.02234,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:40.198161+02:00',2,14.90905,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.761353+02:00',2,21.01203,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.564797+01:00',2,17.24508,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.244602+01:00',2,24.09797,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.707179+01:00',2,7.824,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.787162+01:00',3,6.79255,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:54.518813+01:00',4,6.45296,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:42:51.292112+01:00',5,8.23754,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.869882+02:00',3,9.39524,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:44.649436+02:00',4,5.0643,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.063732+02:00',2,18.6662,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:48:49.365150+02:00',5,7.20298,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.663642+02:00',1,3.86388,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','htdLEO','1.0','2021-10-20T20:34:57.341766+02:00',1,169522.525787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','htdLEO','1.0','2021-10-20T20:34:57.341766+02:00',2,169522.525787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','htdSMT','1.0','2021-03-02T20:14:50.318612+01:00',1,175697.978735,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-022.xml.hg','htdSMT','1.0','2021-03-02T20:14:50.318612+01:00',2,175697.978735,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','DetK','1.0','2019-10-09T23:23:46.040242+02:00',5,26.15702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','DetK','1.04','2020-11-09T15:00:22.441759+01:00',1,10.73344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','DetK','1.04','2020-11-09T16:32:35.518595+01:00',2,7.19684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','DetK','1.04','2020-11-09T17:32:50.351918+01:00',3,5.27138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','DetK','1.04','2020-11-09T20:41:02.772272+01:00',4,5.52157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.736758+01:00',2,35.02412,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:38.832520+01:00',3,72.92372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.05','2020-11-06T10:25:40.253260+01:00',4,239.78102,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.05','2020-11-08T03:33:00.866659+01:00',5,48.23653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.939615+01:00',2,21.7849,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.516574+01:00',2,16.43439,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.983691+01:00',2,16.41234,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:02.105103+01:00',2,12.73861,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.918179+02:00',2,13.71967,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.013350+02:00',2,15.50378,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.308800+01:00',2,9.92114,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.372606+01:00',2,17.08462,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.795242+01:00',2,9.61329,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:15.687364+01:00',3,7.83414,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:43.833332+01:00',4,7.91463,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:25.436022+01:00',5,14.32397,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.906043+02:00',3,6.74058,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.931921+02:00',2,8.02608,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:29.637889+02:00',4,8.08841,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:52:25.781890+02:00',5,5.30747,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.663708+02:00',1,7.15581,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','htdLEO','1.0','2021-10-20T22:52:27.009908+02:00',1,204963.262081,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','htdLEO','1.0','2021-10-20T22:52:27.009908+02:00',2,204963.262081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','htdSMT','1.0','2021-03-02T21:08:55.550917+01:00',1,179263.584852,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-023.xml.hg','htdSMT','1.0','2021-03-02T21:08:55.550917+01:00',2,179263.584852,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','DetK','1.0','2019-10-09T20:55:36.049903+02:00',5,10.138859,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','DetK','1.04','2020-11-09T15:00:10.301713+01:00',1,15.38675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','DetK','1.04','2020-11-09T15:00:35.061807+01:00',2,5.20984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','DetK','1.04','2020-11-09T16:34:41.507064+01:00',3,5.21279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','DetK','1.04','2020-11-09T18:34:46.665225+01:00',4,5.47894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.240553+01:00',2,24.53837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:13.875917+01:00',3,129.38577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.05','2020-11-05T23:31:27.038210+01:00',4,161.71664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.05','2020-11-07T03:41:47.585307+01:00',5,84.88506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.131613+01:00',2,33.22976,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.160573+01:00',2,32.60524,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.847691+01:00',2,13.06858,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:48.017049+01:00',2,18.04191,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:39.146157+02:00',2,17.12198,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.725349+02:00',2,14.39395,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.608798+01:00',2,15.67023,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.304602+01:00',2,18.70446,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.223090+01:00',2,14.31719,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.879588+01:00',3,10.92435,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:08.820695+01:00',4,5.52742,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:52:08.172689+01:00',5,6.92422,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:16.677769+02:00',4,6.28529,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.107415+02:00',2,9.2973,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:08.052642+02:00',3,10.66868,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:11:23.355489+02:00',5,7.47219,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.035551+02:00',1,8.04147,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','htdLEO','1.0','2021-10-20T17:22:14.554408+02:00',1,235814.012051,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','htdLEO','1.0','2021-10-20T17:22:14.554408+02:00',2,235814.012051,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','htdSMT','1.0','2021-03-02T18:53:45.776647+01:00',1,239310.872555,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-024.xml.hg','htdSMT','1.0','2021-03-02T18:53:45.776647+01:00',2,239310.872555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','DetK','1.0','2019-10-09T22:33:48.093997+02:00',5,57.578522,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','DetK','1.04','2020-11-09T15:00:19.177747+01:00',1,16.28798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','DetK','1.04','2020-11-09T16:32:30.650577+01:00',2,6.72252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','DetK','1.04','2020-11-09T16:40:04.348265+01:00',3,7.84149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','DetK','1.04','2020-11-09T19:50:47.589396+01:00',4,19.81218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.892697+01:00',2,27.35388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:24.620704+01:00',3,247.52048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.05','2020-11-06T07:05:04.776158+01:00',4,528.57423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.05','2020-11-07T21:03:00.903152+01:00',5,1575.84216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.091612+01:00',2,39.37059,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.120572+01:00',2,19.37058,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.875691+01:00',2,19.96773,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:47.153045+01:00',2,23.61199,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.962157+02:00',2,18.80975,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.701349+02:00',2,12.22695,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.492797+01:00',2,9.01895,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.080601+01:00',2,12.37939,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.067203+01:00',2,10.74316,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.255235+01:00',3,7.82395,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:33.007837+01:00',4,11.01915,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:19:57.232708+01:00',5,8.52653,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.377943+02:00',3,11.96952,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:51.814796+02:00',4,7.16736,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.983815+02:00',2,17.78944,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:38.510543+02:00',5,7.02327,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.191666+02:00',1,8.08126,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','htdLEO','1.0','2021-10-20T21:21:26.007268+02:00',1,259064.293385,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','htdLEO','1.0','2021-10-20T21:21:26.007268+02:00',2,259064.293385,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','htdSMT','1.0','2021-03-02T20:29:55.726025+01:00',1,274850.655317,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-025.xml.hg','htdSMT','1.0','2021-03-02T20:29:55.726025+01:00',2,274850.655317,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','DetK','1.0','2019-10-09T21:21:41.515267+02:00',5,9.775052,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','DetK','1.04','2020-11-09T15:00:12.757723+01:00',1,10.21885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','DetK','1.04','2020-11-09T15:00:37.781817+01:00',2,8.71099,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','DetK','1.04','2020-11-09T16:36:02.199364+01:00',3,6.60693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','DetK','1.04','2020-11-09T18:38:46.270087+01:00',4,7.02097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.280593+01:00',2,46.08927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:07.183390+01:00',3,478.42465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.05','2020-11-06T01:41:45.715368+01:00',4,1020.83754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.05','2020-11-07T08:28:52.849742+01:00',5,1348.41439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:50.211750+01:00',2,72.9123,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.932579+01:00',2,32.93656,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.515697+01:00',2,19.50502,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:45.285269+01:00',2,18.59977,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:14.886289+02:00',2,20.20619,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.225358+02:00',2,18.55781,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.825849+02:00',2,48.65699,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:18.685981+02:00',3,266.90915,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:38:02.205912+02:00',4,157364.84062,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:53.885175+02:00',5,438.22732,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.944884+02:00',2,36.307,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.512926+02:00',3,103.84847,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:32.652062+02:00',4,52431.52911,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:14.721206+02:00',5,170.93281,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:07:38.183469+02:00',6,702.92583,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:51.419649+02:00',2,27.28561,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:04.580734+02:00',3,64.61968,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:15.903931+02:00',4,20670.87881,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:34:56.532826+02:00',5,15.88174,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:58.247837+02:00',6,506.39022,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.157510+02:00',2,20.3413,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:58.285633+02:00',3,18.53242,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:48:06.311179+02:00',4,55999.47194,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:48:50.153993+02:00',5,198.06552,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:15.245517+02:00',6,348.24413,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.922579+02:00',2,20.6154,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:04.071486+02:00',3,41.42589,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:49:56.179410+02:00',4,29282.74818,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:45:21.317871+02:00',5,89.54662,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:03:14.365678+02:00',6,11.24781,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.112434+02:00',6,1355.9195,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.512813+01:00',2,20.09749,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.956633+01:00',2,17.71663,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.587121+01:00',2,14.38506,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.507696+01:00',3,11.19042,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:40.423448+01:00',4,7.64724,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:08.384660+01:00',5,9.75525,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.606834+01:00',2,34.72005,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.238843+01:00',3,7.0495,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.838887+01:00',4,6.64902,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.610942+01:00',5,6.96868,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:57.799810+01:00',6,6.69961,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.386762+01:00',2,26.01456,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.842770+01:00',3,6.33956,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.018817+01:00',4,6.05952,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:26.335390+01:00',5,5.61233,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:40.820284+01:00',6,7.95566,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.946333+01:00',2,15.71414,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:52.838498+01:00',3,5.9997,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:12.660314+01:00',4,6.85787,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:49.577740+01:00',5,10.19751,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:55:46.900487+01:00',6,5.32556,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.482012+01:00',2,18.12778,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.330050+01:00',3,6.84945,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:13.970374+01:00',4,5.72002,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:30.163481+01:00',5,9.56403,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:13.098488+01:00',6,6.15318,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.089945+01:00',2,16.62964,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.905965+01:00',3,6.21606,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:01.158028+01:00',4,5.84968,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:38.106778+01:00',5,5.50239,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.638004+01:00',6,6.40569,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.630400+02:00',2,21.09812,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.014498+02:00',3,8.54942,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:55.715431+02:00',4,11.23297,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:42:07.060981+02:00',5,6.72189,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:52:54.644088+02:00',6,8.47634,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:17:15.854491+02:00',6,8.22944,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.035268+02:00',2,32.62741,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:35.461409+02:00',3,11.85644,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:15:21.699772+02:00',4,516.59389,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:43:51.332849+02:00',5,761.95865,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:25:18.110636+02:00',6,1057.38446,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:23.475600+02:00',2,20.77466,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:45:37.532601+02:00',3,25.88169,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:36:53.628210+02:00',4,1075.33462,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:57:29.864727+02:00',5,398.34576,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:29:39.460637+02:00',6,10538.86229,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:17.441500+02:00',2,22.63959,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:20.767856+02:00',3,9.65932,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:23:45.917916+02:00',4,5.91654,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:04:55.943214+02:00',5,9.03609,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:49:50.667974+02:00',6,8.37748,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:21.756671+02:00',2,11.41428,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:31.934772+02:00',3,9.78921,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:32.868964+02:00',4,10.31284,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:06:32.160962+02:00',5,9.63737,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:09:11.420537+02:00',6,7.11982,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:28.451788+02:00',2,12.93421,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:50.193008+02:00',3,8.05992,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:21.894109+02:00',4,8.91937,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:12:11.224953+02:00',5,10.50778,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:14:20.235791+02:00',6,10.17003,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:26.625361+02:00',4,9.22659,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.539534+02:00',2,11.28603,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:01.024848+02:00',3,11.65919,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:45.335517+02:00',5,8.06176,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.055581+02:00',1,4.87744,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.798352+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.686371+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.758524+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','NewDetK','1.0','2021-10-18T16:43:36.105124+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.702893+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','htdLEO','1.0','2021-10-20T18:31:53.956628+02:00',1,321847.832918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','htdLEO','1.0','2021-10-20T18:31:53.956628+02:00',2,321847.832918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','htdSMT','1.0','2021-03-02T19:19:05.786177+01:00',1,318403.661251,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-026.xml.hg','htdSMT','1.0','2021-03-02T19:19:05.786177+01:00',2,318403.661251,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','DetK','1.0','2019-10-10T06:27:44.638259+02:00',5,57.163759,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','DetK','1.04','2020-11-09T15:00:06.133698+01:00',1,16.59479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','DetK','1.04','2020-11-09T15:00:30.241788+01:00',2,7.12506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','DetK','1.04','2020-11-09T16:32:48.418643+01:00',3,7.27519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','DetK','1.04','2020-11-09T17:36:21.536683+01:00',4,6.42018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','DetK','1.04','2020-11-09T22:01:27.542290+01:00',5,6.60791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.324496+01:00',2,29.37581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:18.077310+01:00',3,136.31422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.05','2020-11-05T20:18:03.802717+01:00',4,69.0851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.05','2020-11-06T20:05:59.439201+01:00',5,131.4808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.763611+01:00',2,59.82715,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.896571+01:00',2,40.66621,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.647690+01:00',2,27.00073,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:29.840979+01:00',2,15.74713,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.518144+02:00',2,17.85418,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.521348+02:00',2,21.50197,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.629848+02:00',2,35.84888,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:06.125933+02:00',3,69.44176,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:52.044271+02:00',4,53.54736,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:18.720809+02:00',5,71.45019,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.628887+02:00',2,23.8439,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.884915+02:00',3,39.11004,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:39.839369+02:00',4,68.14439,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:16.164011+02:00',5,41.10923,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:53:14.988081+02:00',6,8.79283,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:42.527614+02:00',2,27.90441,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:26.920345+02:00',3,48.80987,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:20:33.611291+02:00',4,50.04333,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:27:56.931182+02:00',5,15.77306,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:52:58.218917+02:00',6,24.08376,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.005513+02:00',2,21.81903,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:45.533584+02:00',3,34.81717,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:19.573393+02:00',4,27.97698,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:31:12.853847+02:00',5,330.52906,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:34:56.280231+02:00',6,56.66069,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.350581+02:00',2,17.80386,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:14.199299+02:00',3,30.76412,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:40:57.989369+02:00',4,42.33539,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:36:32.175840+02:00',5,100.79844,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:54:24.359635+02:00',6,9.68326,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.272431+02:00',6,43.69994,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.704794+01:00',2,9.67419,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.712596+01:00',2,18.38001,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.735041+01:00',2,11.30008,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:09.367429+01:00',3,12.27021,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:23.362647+01:00',4,9.77751,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:29:09.853422+01:00',5,12.20697,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.810831+01:00',2,20.64336,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.278847+01:00',3,17.75311,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.366879+01:00',4,15.67426,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:45.822932+01:00',5,14.62026,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:52.191791+01:00',6,8.65644,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.474759+01:00',2,12.11325,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.254772+01:00',3,17.65399,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.722809+01:00',4,11.80465,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:16.147355+01:00',5,9.61711,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:48.068099+01:00',6,7.14843,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.486327+01:00',2,16.73811,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:46.258474+01:00',3,12.61467,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:40.747978+01:00',4,10.22443,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:05:36.004168+01:00',5,10.89861,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:47:57.426831+01:00',6,6.4173,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.958010+01:00',2,9.90673,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.542044+01:00',3,16.27261,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:01.206330+01:00',4,9.39354,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:25.959256+01:00',5,8.53027,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:11.674268+01:00',6,7.54827,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.997945+01:00',2,12.42069,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.501960+01:00',3,11.6842,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.934010+01:00',4,9.61353,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:26.366738+01:00',5,8.73277,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:34.269799+01:00',6,6.52095,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.430392+02:00',2,11.53658,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.102483+02:00',3,12.05425,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:00.999230+02:00',4,11.14856,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:33:06.495024+02:00',5,9.97374,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:02:54.720416+02:00',6,9.21754,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:54:16.029165+02:00',6,7.59997,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.179264+02:00',2,24.63748,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:08.565083+02:00',3,68.34793,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:23:35.911006+02:00',4,40.14429,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:42:05.446854+02:00',5,17.79865,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:50:11.346331+02:00',6,2876.06344,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:16.691573+02:00',2,25.80298,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:32.143887+02:00',3,17.81425,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:59:24.747589+02:00',4,78.28357,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:26:13.801494+02:00',5,3045.19503,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:16:21.643583+02:00',6,45.64234,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:04.329449+02:00',2,14.90688,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:25.885543+02:00',3,12.00949,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:01:45.700826+02:00',4,10.48803,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:30:47.719362+02:00',5,13.61607,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:59:03.188215+02:00',6,12.72724,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:09.704625+02:00',2,13.07917,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:57.406641+02:00',3,11.08693,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:20:55.672131+02:00',4,11.15867,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:54:50.206169+02:00',5,8.2074,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:00:15.154460+02:00',6,9.66194,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:14.811737+02:00',2,15.39235,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:26.304917+02:00',3,12.82038,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:45:40.881500+02:00',4,21.7294,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:02:29.742775+02:00',5,8.54898,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:21:12.251105+02:00',6,10.52286,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:57.744853+02:00',4,14.01449,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.795281+02:00',2,8.71072,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:57.228367+02:00',3,10.80507,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:47:08.767171+02:00',5,8.89,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.179493+02:00',1,5.74045,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.486351+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.198373+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.118522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','NewDetK','1.0','2021-10-18T16:45:35.929526+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.062891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','htdLEO','1.0','2021-10-20T15:42:35.186164+02:00',1,374267.017841,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','htdLEO','1.0','2021-10-20T15:42:35.186164+02:00',2,374267.017841,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','htdSMT','1.0','2021-03-02T18:16:13.004616+01:00',1,375450.122118,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-027.xml.hg','htdSMT','1.0','2021-03-02T18:16:13.004616+01:00',2,375450.122118,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','DetK','1.0','2019-10-10T06:59:26.720699+02:00',5,8.67329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','DetK','1.04','2020-11-09T15:00:09.149709+01:00',1,20.91615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','DetK','1.04','2020-11-09T15:00:33.909802+01:00',2,8.86098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','DetK','1.04','2020-11-09T16:33:53.838887+01:00',3,7.42014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','DetK','1.04','2020-11-09T17:45:31.026649+01:00',4,6.72782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.824533+01:00',2,62.85081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.05','2020-11-05T15:51:30.634884+01:00',3,88.99226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.05','2020-11-05T22:31:59.356934+01:00',4,64.81912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.05','2020-11-07T00:59:20.744795+01:00',5,1724.69665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.611614+01:00',2,85.10633,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.440573+01:00',2,39.9779,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.895691+01:00',2,26.94578,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:59.549093+01:00',2,33.05234,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:43.746174+02:00',2,24.09156,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.005350+02:00',2,30.86949,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.741864+02:00',2,57.9363,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:52.726338+02:00',3,91.68881,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:09:37.813184+02:00',4,228.50703,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:55.138589+02:00',5,353.79359,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.172889+02:00',2,35.37345,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:01.081059+02:00',3,53.10545,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:17.179124+02:00',4,224.44575,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:48:31.615224+02:00',5,603.49011,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:54.456776+02:00',6,7.86692,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:15.715747+02:00',2,24.04468,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:39.150547+02:00',3,40.89227,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:24.813177+02:00',4,130.41269,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:09:57.980982+02:00',5,111.19432,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:30:07.299416+02:00',6,6.2817,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.757516+02:00',2,31.79606,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:27.230437+02:00',3,38.11877,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:10:04.817650+02:00',4,94.29175,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:37:52.819828+02:00',5,236.19743,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:11:57.008971+02:00',6,593.48061,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.462589+02:00',2,26.45781,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:16.896662+02:00',3,40.64504,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:55.293449+02:00',4,93.97758,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:39:22.442318+02:00',5,37.25901,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:01:25.179181+02:00',6,7.35026,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.640433+02:00',6,7.34819,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.068799+01:00',2,14.43438,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.268609+01:00',2,22.35773,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.231072+01:00',2,20.68273,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.235524+01:00',3,42.25457,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:06.669848+01:00',4,11.79917,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:50.601677+01:00',5,7.48468,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.942839+01:00',2,40.99638,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.962849+01:00',3,36.18849,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.786897+01:00',4,9.47745,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:43.487134+01:00',5,6.99203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:41.683963+01:00',6,6.25535,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.134761+01:00',2,24.49966,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.294790+01:00',3,23.8403,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:11.242916+01:00',4,8.58737,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:14.231559+01:00',5,5.97809,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:05.602483+01:00',6,6.293,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.622353+01:00',2,22.2173,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:20.854599+01:00',3,15.02368,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:06.634258+01:00',4,7.12582,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:16:29.199445+01:00',5,5.919,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:16.702557+01:00',6,6.27489,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.282022+01:00',2,13.67449,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.922077+01:00',3,15.92631,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:01.922752+01:00',4,12.27167,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:49.505431+01:00',5,8.97804,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:25.548551+01:00',6,8.51052,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.533950+01:00',2,28.09911,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.881982+01:00',3,18.99589,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:48.046398+01:00',4,11.6385,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:09:08.667714+01:00',5,6.97005,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:46.459290+01:00',6,6.37774,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.658411+02:00',2,14.50923,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.262554+02:00',3,13.41178,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:27.680434+02:00',4,6.48136,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:10:54.276581+02:00',5,9.63411,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:41.235083+02:00',6,6.16925,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:04.442281+02:00',6,7.22003,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.399284+02:00',2,24.44106,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:00.633567+02:00',3,34.11585,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:55:27.569744+02:00',4,28.0504,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:06:38.391723+02:00',5,253.88604,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:50:12.707937+02:00',6,1140.46895,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:14.787798+02:00',2,19.95925,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:37.958149+02:00',3,36.32451,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:35:38.439684+02:00',4,68.43116,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:33:35.914532+02:00',5,87234.33837,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:34:51.121041+02:00',6,1899.8498,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:52.589873+02:00',2,19.651,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:20.071576+02:00',3,11.33161,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:21:47.941353+02:00',4,14.75167,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:16:50.923019+02:00',5,12.47962,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:59:43.483900+02:00',6,6.20926,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:53.145020+02:00',2,14.16877,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:40.419492+02:00',3,12.51622,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:32.288662+02:00',4,15.04119,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:27:13.168157+02:00',5,8.9182,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:45:10.733535+02:00',6,9.34887,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:36.652047+02:00',2,18.69742,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:25.685370+02:00',3,16.30682,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:49.408715+02:00',4,8.96539,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:16:59.027832+02:00',5,9.34839,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:59.964318+02:00',6,5.95433,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:01.815501+02:00',4,11.80294,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.283370+02:00',2,14.50116,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.964522+02:00',3,12.93364,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:38:50.599681+02:00',5,7.20297,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.619528+02:00',1,11.61434,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.946356+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','NewDetK','1.0','2021-10-18T15:33:40.871214+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.030721+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.466882+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.738900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','htdLEO','1.0','2021-10-20T16:48:20.035493+02:00',1,403722.663164,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','htdLEO','1.0','2021-10-20T16:48:20.035493+02:00',2,403722.663164,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','htdSMT','1.0','2021-03-02T18:27:18.339018+01:00',1,449294.401646,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-028.xml.hg','htdSMT','1.0','2021-03-02T18:27:18.339018+01:00',2,449294.401646,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','DetK','1.0','2019-10-10T06:16:35.155971+02:00',5,25.059362,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','DetK','1.04','2020-11-09T15:00:28.905783+01:00',2,12.86747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','DetK','1.04','2020-11-09T15:00:37.593816+01:00',1,12.14408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','DetK','1.04','2020-11-09T16:32:43.354625+01:00',3,8.3473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','DetK','1.04','2020-11-09T17:35:24.484479+01:00',4,11.45882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','DetK','1.04','2020-11-09T21:48:49.855425+01:00',5,8.04713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.732479+01:00',2,32.58305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:58.773022+01:00',3,334.19206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.05','2020-11-05T19:16:46.788770+01:00',4,52.49226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.05','2020-11-06T17:46:00.503756+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.483618+01:00',2,34.44895,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.732575+01:00',2,22.58178,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.351700+01:00',2,20.40699,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:40.785252+01:00',2,23.91854,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:05.382254+02:00',2,20.6959,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.857357+02:00',2,27.81341,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.033842+02:00',2,65.19256,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.697871+02:00',3,57.54736,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:21.557864+02:00',4,2103.62002,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.288249+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.640883+02:00',2,30.38728,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.796895+02:00',3,33.99109,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:45.014426+02:00',4,6953.48045,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:52.273511+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:26:13.961740+02:00',6,12.344,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:16.551510+02:00',2,20.32758,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:42:20.902167+02:00',3,35.3656,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:10.721064+02:00',4,1143.5228,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:18:39.176998+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:34:58.162791+02:00',6,6.33612,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.353507+02:00',2,15.47406,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.261533+02:00',3,21.4477,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:49.323900+02:00',4,1252.19667,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:47:39.655699+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:59:55.459705+02:00',6,12.09931,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.354573+02:00',2,23.10588,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:21.446652+02:00',3,39.28932,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:17.366933+02:00',4,628.49399,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:17:32.567472+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:22:23.576241+02:00',6,16.13241,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.648425+02:00',6,21.68678,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.832810+01:00',2,10.64203,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.860626+01:00',2,16.91834,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.839027+01:00',2,27.62522,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:56.971384+01:00',3,12.21614,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:10.245514+01:00',4,8.98007,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:04:50.443748+01:00',5,16.79221,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.754831+01:00',2,22.75531,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.274843+01:00',3,20.57003,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.946863+01:00',4,8.29848,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.350913+01:00',5,7.07814,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:37.419739+01:00',6,6.29963,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.026757+01:00',2,23.69771,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.366769+01:00',3,14.49675,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.922802+01:00',4,8.14629,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.691304+01:00',5,6.70355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:32.531833+01:00',6,6.64689,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.946318+01:00',2,18.12895,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:33.098427+01:00',3,11.44455,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:35.231302+01:00',4,7.19692,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:32.943148+01:00',5,7.32999,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:37.084408+01:00',6,6.32341,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.186008+01:00',2,13.09478,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.902035+01:00',3,9.49505,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:59.946115+01:00',4,13.01022,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.587111+01:00',5,8.35221,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:09.309708+01:00',6,12.2018,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.409939+01:00',2,13.93749,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.133952+01:00',3,18.07017,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.890003+01:00',4,6.7281,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:51.138616+01:00',5,6.7054,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:42.008378+01:00',6,6.45718,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.158383+02:00',2,21.90478,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.722456+02:00',3,21.87332,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:37.162922+02:00',4,8.82864,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:38.757583+02:00',5,12.72769,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:49:53.273405+02:00',6,7.70084,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:01:15.884828+02:00',6,10.14641,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.451254+02:00',2,19.93651,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:40.955625+02:00',3,41.83596,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:44:00.675315+02:00',4,407.59269,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:05.173528+02:00',5,53.45288,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:05:10.585716+02:00',6,2229.65807,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:51.031474+02:00',2,20.92299,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:26:09.108100+02:00',3,23.35581,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:52:55.056176+02:00',4,939.31803,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:02:44.114092+02:00',5,9028.32416,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:33:07.062898+02:00',6,78.26289,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:30.333317+02:00',2,12.72565,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:31.315690+02:00',3,14.84894,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:51:55.780791+02:00',4,13.82341,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:13:47.393472+02:00',5,8.67159,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:47:00.899790+02:00',6,10.12871,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:44.312528+02:00',2,12.66815,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:11.506236+02:00',3,14.23004,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:17.050151+02:00',4,8.48554,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:19:48.685847+02:00',5,8.9138,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:29:34.377074+02:00',6,8.42902,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:45.747627+02:00',2,11.16393,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:18.664661+02:00',3,11.56876,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:10.759800+02:00',4,10.26894,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:32:22.164020+02:00',5,9.19367,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:30.518373+02:00',6,10.6635,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:13.983815+02:00',4,9.94326,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.023233+02:00',2,12.16733,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:37.036289+02:00',3,14.55422,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:21:57.501103+02:00',5,6.80494,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.703477+02:00',1,7.74035,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','NewDetK','1.0','2021-10-18T15:29:19.970349+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.986369+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.942522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','NewDetK','1.0','2021-10-18T16:36:39.819734+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.550886+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','htdLEO','1.0','2021-10-20T15:20:08.909649+02:00',1,438820.447206,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','htdLEO','1.0','2021-10-20T15:20:08.909649+02:00',2,438820.447206,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','htdSMT','1.0','2021-03-02T18:17:21.508868+01:00',1,446080.676079,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-029.xml.hg','htdSMT','1.0','2021-03-02T18:17:21.508868+01:00',2,446080.676079,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','DetK','1.0','2019-10-09T23:23:50.188257+02:00',5,25.841056,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','DetK','1.04','2020-11-09T15:00:22.925761+01:00',1,14.33748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','DetK','1.04','2020-11-09T16:32:36.250598+01:00',2,8.59073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','DetK','1.04','2020-11-09T17:32:50.739920+01:00',3,8.35801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','DetK','1.04','2020-11-09T20:43:29.028803+01:00',4,18.19657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.656768+01:00',2,45.80618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:16.237984+01:00',3,87.86093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.05','2020-11-06T11:02:46.993616+01:00',4,5092.94553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.05','2020-11-08T04:40:18.729698+01:00',5,47.69616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:49.055746+01:00',2,39.48335,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.872579+01:00',2,29.26087,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.507697+01:00',2,28.98138,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:42.637259+01:00',2,30.52946,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:11.446277+02:00',2,38.25317,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.053357+02:00',2,27.32131,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.381840+02:00',2,41.76341,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.285870+02:00',3,71.58388,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:02.233791+02:00',4,44.90818,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:54.488023+02:00',5,32.88776,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.588883+02:00',2,40.37144,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.848899+02:00',3,33.55697,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:31.802373+02:00',4,50.01659,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:14.481360+02:00',5,20.86088,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:20:14.736346+02:00',6,30.63419,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:15.195504+02:00',2,26.75517,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:53.750059+02:00',3,30.02496,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:01.236788+02:00',4,20.38301,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:17:57.480835+02:00',5,74.942,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:57.991019+02:00',6,19.63082,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.257506+02:00',2,17.56338,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:31.937532+02:00',3,20.16697,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:46.319889+02:00',4,67.39119,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:46:13.175363+02:00',5,183.40396,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:58:55.511459+02:00',6,22.32927,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.210573+02:00',2,24.3084,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:19.098644+02:00',3,30.08434,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:29:46.778817+02:00',4,28.82747,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:17:23.515437+02:00',5,22.33424,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:21:23.840011+02:00',6,20.51924,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.052427+02:00',6,55.86457,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.136811+01:00',2,10.53145,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.056630+01:00',2,23.04278,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.135254+01:00',2,18.45127,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.479395+01:00',3,13.88664,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.405484+01:00',4,10.33984,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:51:08.873546+01:00',5,9.84652,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.730831+01:00',2,16.56295,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.630841+01:00',3,16.6034,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.714862+01:00',4,8.64879,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.154913+01:00',5,8.23071,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:35.623733+01:00',6,6.97466,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.054757+01:00',2,12.65085,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.314765+01:00',3,11.0686,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.750802+01:00',4,8.35876,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.195302+01:00',5,7.93186,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:30.259825+01:00',6,6.91283,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.658317+01:00',2,13.19899,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:32.518425+01:00',3,10.1833,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:31.279287+01:00',4,7.50065,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:41:57.719020+01:00',5,7.22113,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:28.056376+01:00',6,7.55212,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.218008+01:00',2,10.12097,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.718034+01:00',3,14.3619,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:56.594104+01:00',4,8.95037,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:43.943109+01:00',5,9.33875,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:57.697667+01:00',6,12.46519,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.365939+01:00',2,10.96592,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.033952+01:00',3,10.81659,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.541998+01:00',4,7.55615,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:44.626594+01:00',5,7.47025,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:38.156365+01:00',6,6.89777,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.038383+02:00',2,20.64263,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.342454+02:00',3,14.19828,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:31.074900+02:00',4,10.29802,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:27.965543+02:00',5,12.96655,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:47:20.044822+02:00',6,8.43801,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:53.908742+02:00',6,11.67819,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.435258+02:00',2,27.66028,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:32.559593+02:00',3,260.88892,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:39:43.046312+02:00',4,253.8505,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:08:33.664692+02:00',5,114.70919,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:04:08.593475+02:00',6,38.51583,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:50.091470+02:00',2,17.31155,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:49.916026+02:00',3,23.55753,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:52:09.632001+02:00',4,194.91757,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:02:02.497931+02:00',5,188.12898,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:20:07.431842+02:00',6,183.12154,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:28.301309+02:00',2,9.95506,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:10.819609+02:00',3,13.54266,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:49:56.396334+02:00',4,13.11619,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:03:48.043145+02:00',5,11.33292,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:41:16.014489+02:00',6,9.20117,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:42.460521+02:00',2,17.95196,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:59.086189+02:00',3,12.29766,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:00.222087+02:00',4,10.64404,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:18:29.293535+02:00',5,10.28786,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:13:59.597419+02:00',6,9.33214,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:43.547618+02:00',2,12.82976,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:12.508637+02:00',3,13.97885,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:37:34.187662+02:00',4,20.89421,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:31:47.391890+02:00',5,9.03997,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:17.858322+02:00',6,9.67986,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.678068+02:00',3,12.52499,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.783939+02:00',2,11.52235,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.658137+02:00',4,13.04985,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:00:08.895694+02:00',5,7.02525,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.395714+02:00',1,7.42715,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','NewDetK','1.0','2021-10-18T15:29:19.918349+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.858365+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.782521+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','NewDetK','1.0','2021-10-18T16:36:38.011728+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.362885+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','htdLEO','1.0','2021-10-20T23:12:06.693936+02:00',1,556874.48597,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','htdLEO','1.0','2021-10-20T23:12:06.693936+02:00',2,556874.48597,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','htdSMT','1.0','2021-03-02T21:21:30.105842+01:00',1,513971.34304,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-030.xml.hg','htdSMT','1.0','2021-03-02T21:21:30.105842+01:00',2,513971.34304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','DetK','1.0','2019-10-10T07:06:26.166120+02:00',5,15.359665,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','DetK','1.04','2020-11-09T15:00:09.573710+01:00',1,22.99202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','DetK','1.04','2020-11-09T15:00:33.549801+01:00',2,13.25116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','DetK','1.04','2020-11-09T16:34:29.039018+01:00',3,20.90056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','DetK','1.04','2020-11-09T18:05:54.295025+01:00',4,33.02079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.580544+01:00',2,123.6476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:51.503617+01:00',3,234.21348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.05','2020-11-05T23:07:06.872795+01:00',4,3275.26261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.05','2020-11-07T02:17:30.786450+01:00',5,272.00886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.731618+01:00',2,163.2785,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.744575+01:00',2,83.53474,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.263696+01:00',2,43.98714,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:39.241246+01:00',2,46.7029,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:04.454251+02:00',2,55.28938,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.865360+02:00',2,48.1503,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.429862+02:00',2,135.32398,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:11.339319+02:00',3,370.5027,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:18:54.499329+02:00',4,1205.09466,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:57.094832+02:00',5,663.97556,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.616891+02:00',2,68.86035,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:47.021240+02:00',3,131.65836,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:14.313511+02:00',4,724.71513,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:25:23.707669+02:00',5,408.81209,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:27:53.906698+02:00',6,34.90095,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:27.899796+02:00',2,78.03487,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:38.179021+02:00',3,123.30313,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:57:02.811921+02:00',4,6357.72293,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:05.494405+02:00',5,271.44103,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:40:01.493684+02:00',6,1337.37352,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.269518+02:00',2,54.1457,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:57.510784+02:00',3,58.86704,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:43:21.905080+02:00',4,405.19932,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:07:51.807032+02:00',5,131.84757,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:29:56.145182+02:00',6,112.60476,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.198591+02:00',2,63.5744,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:46.356999+02:00',3,58.25492,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:46:44.372392+02:00',4,192.50398,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:53:23.881552+02:00',5,153.79658,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:18:25.475129+02:00',6,74.2843,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.904433+02:00',6,74.42219,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.880810+01:00',2,67.88002,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.612625+01:00',2,50.95923,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.599081+01:00',2,37.40254,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.667551+01:00',3,45.65792,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:22:46.099079+01:00',4,25.07243,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:33:11.684311+01:00',5,18.50994,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.658838+01:00',2,108.96422,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.074853+01:00',3,104.98554,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.126906+01:00',4,73.01085,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:30.215296+01:00',5,42.72137,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:59.612025+01:00',6,39.43052,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.534762+01:00',2,50.33791,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.558794+01:00',3,57.18623,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:56.735075+01:00',4,41.06306,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:28.835610+01:00',5,25.93147,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:24.363816+01:00',6,26.99919,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.730361+01:00',2,47.05486,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:30.714634+01:00',3,42.23157,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:06.814914+01:00',4,25.98953,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:27:48.221869+01:00',5,18.58116,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:25.667277+01:00',6,24.62647,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.954024+01:00',2,33.63173,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.238085+01:00',3,28.25356,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:41.538891+01:00',4,28.09211,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:23.886392+01:00',5,23.84628,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:18.711405+01:00',6,18.93769,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.793947+01:00',2,38.3357,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.869989+01:00',3,38.39274,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:09.862473+01:00',4,27.72949,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:25.769015+01:00',5,23.91109,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:33.916289+01:00',6,22.07118,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.446418+02:00',2,43.26104,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.102572+02:00',3,49.3865,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:49.624736+02:00',4,19.97095,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:49.197912+02:00',5,16.89588,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:39.497159+02:00',6,15.03749,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:16.141569+02:00',6,21.63355,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.263291+02:00',2,42.24724,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:41.294397+02:00',3,58.60807,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:28:04.659255+02:00',4,554.39352,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:23:20.505089+02:00',5,64.11119,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:03:36.268977+02:00',6,36.86367,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:34.863875+02:00',2,35.89836,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:55.395142+02:00',3,77.91797,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:20:48.670259+02:00',4,235.99301,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:11:48.858041+02:00',5,78.73698,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:43:45.948967+02:00',6,446.39631,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:28.018013+02:00',2,40.19277,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:04.748678+02:00',3,45.25315,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:04:11.643209+02:00',4,29.30933,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:35:50.493505+02:00',5,15.34374,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:47:52.722875+02:00',6,15.92252,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:26.569148+02:00',2,35.97968,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:31.183686+02:00',3,29.79804,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:36.169370+02:00',4,29.95259,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:42:38.535824+02:00',5,16.01638,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:15.794697+02:00',6,30.14151,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:55.352118+02:00',2,39.26803,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:59.721499+02:00',3,34.18671,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:49.021397+02:00',4,26.15074,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:26:24.666063+02:00',5,14.84529,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:12.753503+02:00',6,32.90314,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:42:56.136584+02:00',4,22.98822,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.999392+02:00',2,28.80476,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:49.824571+02:00',3,37.93332,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:52:38.039003+02:00',5,19.11123,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.075537+02:00',1,18.25318,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.190360+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','NewDetK','1.0','2021-10-18T15:38:27.508165+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','NewDetK','1.0','2021-10-18T16:33:35.039120+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.402882+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.594903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','htdLEO','1.0','2021-10-20T17:15:49.349096+02:00',1,1001543.56647,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','htdLEO','1.0','2021-10-20T17:15:49.349096+02:00',2,1001543.56647,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','htdSMT','1.0','2021-03-02T18:49:46.907788+01:00',1,960149.494171,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-035.xml.hg','htdSMT','1.0','2021-03-02T18:49:46.907788+01:00',2,960149.494171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','DetK','1.0','2019-10-10T00:17:46.783490+02:00',5,50.321886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','DetK','1.04','2020-11-09T15:00:25.929772+01:00',1,23.78562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','DetK','1.04','2020-11-09T16:32:38.958608+01:00',2,14.75752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','DetK','1.04','2020-11-09T17:33:36.144085+01:00',3,22.8025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','DetK','1.04','2020-11-09T21:24:51.546047+01:00',4,49.41894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.544830+01:00',2,131.05655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:59.244174+01:00',3,128.31736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.05','2020-11-06T13:47:09.358227+01:00',4,1385.93173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.05','2020-11-08T10:36:24.025039+01:00',5,18920.83714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.759619+01:00',2,129.15576,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.088580+01:00',2,70.15626,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.795698+01:00',2,58.07332,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:48.041280+01:00',2,54.95829,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:17.874300+02:00',2,60.52323,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.581363+02:00',2,64.43095,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.253858+02:00',2,104.84717,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:45.006081+02:00',3,227.68378,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:48:21.768276+02:00',4,5142.36766,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:45.711260+02:00',5,232495.11833,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.504886+02:00',2,100.35695,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.376965+02:00',3,148.43712,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:07.232922+02:00',4,2249.60024,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:49:49.229553+02:00',5,338384.33096,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:51:52.890040+02:00',6,1078.41347,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:01.931691+02:00',2,55.4052,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:54.409651+02:00',3,99.73847,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:31:52.557970+02:00',4,1959.28767,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:47:10.167685+02:00',5,35075.59066,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:57.700641+02:00',6,672.06305,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.041513+02:00',2,37.18157,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:09.774139+02:00',3,87.10013,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:00:52.814114+02:00',4,1350.33136,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:39:44.458018+02:00',5,113538.25139,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:50:23.351965+02:00',6,694.0252,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.330585+02:00',2,43.24871,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:44.204087+02:00',3,74.08502,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:10:21.832055+02:00',4,1104.75596,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:09:33.583447+02:00',5,12736.53696,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:29:24.979746+02:00',6,303.9529,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.416439+02:00',6,2238.5506,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.892814+01:00',2,33.4635,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.040637+01:00',2,60.8172,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.283298+01:00',2,29.11972,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:31.531638+01:00',3,21.81199,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:19.646821+01:00',4,30.53924,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:03:52.710062+01:00',5,26.93563,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.098836+01:00',2,59.86891,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.034849+01:00',3,68.05488,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.670893+01:00',4,55.14712,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:02.694991+01:00',5,49.94389,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:29.799922+01:00',6,61.72111,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.706759+01:00',2,40.92401,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.586776+01:00',3,38.7977,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:45.270824+01:00',4,36.30939,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:51.411478+01:00',5,54.18905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:58.276767+01:00',6,31.94169,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.718343+01:00',2,37.01766,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:05.702544+01:00',3,36.68391,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:53.265117+01:00',4,22.60959,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:37:29.251068+01:00',5,19.78253,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:17:05.121001+01:00',6,20.71476,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.222015+01:00',2,26.22131,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.906063+01:00',3,31.74163,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:04.518551+01:00',4,31.50296,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:27.890834+01:00',5,28.99174,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:57:43.177976+01:00',6,24.10084,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.829947+01:00',2,42.72006,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.173973+01:00',3,31.11033,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:09.038263+01:00',4,25.40734,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:03.334866+01:00',5,24.98203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:50.302475+01:00',6,22.85609,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.938408+02:00',2,44.16645,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.282525+02:00',3,37.44182,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:01.483895+02:00',4,27.97906,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:03:06.409573+02:00',5,19.07434,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:19.320823+02:00',6,31.35496,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:25.687296+02:00',6,18.54969,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.807274+02:00',2,37.00763,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:32.014977+02:00',3,241.52377,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:33:01.870368+02:00',4,27.12088,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:57:07.863698+02:00',5,21.9642,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:39:34.597795+02:00',6,24.17813,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:43.279676+02:00',2,55.24428,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:11.956200+02:00',3,36.76344,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:38:06.014291+02:00',4,293.29225,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:22:24.564225+02:00',5,542.08545,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:08:51.799600+02:00',6,5480.8652,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:47.429617+02:00',2,25.33285,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:27:50.401369+02:00',3,44.98909,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:25:46.092299+02:00',4,28.35928,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:36:48.072086+02:00',5,26.98577,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:10:51.114878+02:00',6,29.0998,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:48.600774+02:00',2,23.08794,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:51.555076+02:00',3,27.06945,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:32:20.990769+02:00',4,25.68482,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:40:23.593022+02:00',5,359.12005,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:57:11.157985+02:00',6,25.09996,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:59.703907+02:00',2,30.95151,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:33.009170+02:00',3,23.77669,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:09.975427+02:00',4,25.76279,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:36:10.930407+02:00',5,26.63094,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:00:42.846744+02:00',6,18.31139,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:03.846244+02:00',3,19.9811,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.348084+02:00',2,23.57826,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:28.088204+02:00',4,21.0429,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:14:30.076990+02:00',5,20.72662,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.239754+02:00',1,13.85233,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.130353+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.438380+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.830535+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','NewDetK','1.0','2021-10-18T16:47:36.641931+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.618897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','htdLEO','1.0','2021-10-21T00:49:38.805861+02:00',1,2127939.54086,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','htdLEO','1.0','2021-10-21T00:49:38.805861+02:00',2,2127939.54086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','htdSMT','1.0','2021-03-02T22:24:36.652647+01:00',1,2384420.18723,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-040.xml.hg','htdSMT','1.0','2021-03-02T22:24:36.652647+01:00',2,2384420.18723,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','DetK','1.0','2019-10-09T21:14:50.849860+02:00',5,47.926601,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','DetK','1.04','2020-11-09T15:00:11.725719+01:00',1,49.17731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','DetK','1.04','2020-11-09T15:00:36.065810+01:00',2,16.85271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','DetK','1.04','2020-11-09T16:35:31.899251+01:00',3,74.08565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','DetK','1.04','2020-11-09T18:37:07.361731+01:00',4,20.26413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.960574+01:00',2,210.80022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:43.225992+01:00',3,1527.69103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.05','2020-11-06T00:57:49.213480+01:00',4,7311.67774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.05','2020-11-07T06:25:09.421949+01:00',5,1897.96187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.975612+01:00',2,155.02148,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.008572+01:00',2,115.65471,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.767690+01:00',2,53.35401,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:34.356996+01:00',2,64.38074,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:36.950149+02:00',2,69.88072,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:57.093387+02:00',2,61.50956,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.101846+02:00',2,139.13638,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:59.773909+02:00',3,119.83296,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:23:56.974686+02:00',4,4094.12719,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:56.032259+02:00',5,1086.13211,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.444886+02:00',2,89.68996,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.704903+02:00',3,99.87565,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:26.698834+02:00',4,2804.77171,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:32:53.611200+02:00',5,343.55252,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:32:15.999144+02:00',6,1791.08622,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:29.459561+02:00',2,73.94563,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:07.443310+02:00',3,66.82281,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:14:03.173752+02:00',4,2235.52329,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:21:25.253648+02:00',5,338.46086,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:39:05.675735+02:00',6,1829.48771,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.609508+02:00',2,55.94481,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:35.181545+02:00',3,101.66578,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:36:00.364402+02:00',4,1155.03018,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:05:51.715945+02:00',5,263.65179,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:18:36.032261+02:00',6,1102.32027,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.782575+02:00',2,57.29104,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:41.774953+02:00',3,63.71871,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:34:25.755876+02:00',4,5679.62848,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:25:20.813267+02:00',5,206.2604,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:34:25.399020+02:00',6,1756.5375,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:33.028445+02:00',6,4712.64033,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.992795+01:00',2,74.90834,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.000597+01:00',2,65.36269,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.855111+01:00',2,54.35225,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:09.091647+01:00',3,37.80036,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:05.962443+01:00',4,19.58284,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:22:50.947772+01:00',5,20.29327,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.126832+01:00',2,78.74071,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.578844+01:00',3,79.38774,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.078867+01:00',4,17.11491,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.694918+01:00',5,18.6878,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:44.739765+01:00',6,15.90586,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.366758+01:00',2,48.92811,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.758767+01:00',3,48.68931,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.750809+01:00',4,20.41608,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:07.463324+01:00',5,19.42287,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:56.743918+01:00',6,16.55766,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.102322+01:00',2,55.36722,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:40.210453+01:00',3,34.22747,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:12.923658+01:00',4,16.81219,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:48:30.916448+01:00',5,15.94626,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:05:43.381911+01:00',6,15.17771,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.522009+01:00',2,32.02758,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.142039+01:00',3,34.08875,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:16.826174+01:00',4,29.66502,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:56.819154+01:00',5,28.28505,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:24:43.814041+01:00',6,14.85868,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.721940+01:00',2,39.07067,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.965955+01:00',3,67.5243,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.222004+01:00',4,15.67109,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:06.262668+01:00',5,22.38807,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:59.628646+01:00',6,16.57226,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.118387+02:00',2,69.73901,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:33.926468+02:00',3,30.73728,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:21.095083+02:00',4,21.48415,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:18:06.851689+02:00',5,24.56564,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:52:53.630101+02:00',6,16.84298,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:07:16.422236+02:00',6,20.614,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.135261+02:00',2,93.72998,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:45:52.612346+02:00',3,70.19317,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:32:05.198570+02:00',4,5427.74843,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:43:05.860895+02:00',5,915.97064,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:49:11.011963+02:00',6,1785.76753,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:03.719523+02:00',2,59.72411,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:35:38.430294+02:00',3,115.12047,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:26:38.772001+02:00',4,976.28719,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:28:51.240168+02:00',5,454.95332,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:33:26.245307+02:00',6,571.65154,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:47.249383+02:00',2,57.25827,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:28.816617+02:00',3,51.80576,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:48:37.765803+02:00',4,38.80189,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:00:51.008420+02:00',5,3313.17202,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:25:51.252612+02:00',6,23.6627,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:55.556571+02:00',2,31.31108,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:14.878478+02:00',3,35.30139,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:58.491225+02:00',4,30.16587,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:38:14.246203+02:00',5,1591.42214,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:05:34.893557+02:00',6,26.91614,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:58.343674+02:00',2,31.19355,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:53.028791+02:00',3,39.15547,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:41:27.624543+02:00',4,22.88738,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:44:10.906670+02:00',5,22.14556,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:08:28.380049+02:00',6,21.08544,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:58:34.056051+02:00',4,24.42485,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:04.571477+02:00',2,40.3159,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:37.400756+02:00',3,39.65621,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:42:41.878889+02:00',5,24.93399,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.103570+02:00',1,27.33178,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.206350+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.382367+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.870525+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','NewDetK','1.0','2021-10-18T16:37:37.723926+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.162888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','htdLEO','1.0','2021-10-20T17:51:55.348470+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','htdSMT','1.0','2021-03-02T20:06:35.184757+01:00',1,3346386.82818,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','htdSMT','1.0','2021-03-02T20:06:35.184757+01:00',2,3346386.82818,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','DetK','1.0','2019-10-09T22:22:44.271745+02:00',5,34.965299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','DetK','1.04','2020-11-09T15:00:17.813742+01:00',1,33.86403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','DetK','1.04','2020-11-09T16:32:30.218576+01:00',2,22.67845,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','DetK','1.04','2020-11-09T16:39:13.508076+01:00',3,31.38891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','DetK','1.04','2020-11-09T19:40:45.987257+01:00',4,30.60007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.316673+01:00',2,220.6167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:57.998617+01:00',3,897.80638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.05','2020-11-06T05:46:01.366407+01:00',4,2526.17446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.05','2020-11-07T18:16:25.046104+01:00',5,26432.9043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.719615+01:00',2,146.29004,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.752575+01:00',2,84.78424,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.975691+01:00',2,53.00227,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:00.941099+01:00',2,51.21181,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.654178+02:00',2,51.53333,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.005350+02:00',2,44.5659,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.681848+02:00',2,124.22102,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.857925+02:00',3,493.90734,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:52.587586+02:00',4,180.80647,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:59.876736+02:00',5,5940.16753,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.984884+02:00',2,97.72408,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.632906+02:00',3,215.31724,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:32.307098+02:00',4,187.32616,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:16.272012+02:00',5,1994.91435,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:48:16.082907+02:00',6,413.26431,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:37.167592+02:00',2,51.96531,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:49:05.923783+02:00',3,169.84371,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:15.890511+02:00',4,113.90131,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:23:58.722249+02:00',5,1300.59489,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:44:00.588861+02:00',6,47.82325,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.781512+02:00',2,63.73214,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:38.497557+02:00',3,79.21626,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:02.848870+02:00',4,90.75647,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:20:51.603441+02:00',5,1176.803,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:11.165864+02:00',6,91.8601,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.050576+02:00',2,43.36828,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:45.027190+02:00',3,109.1512,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:21.808546+02:00',4,127.7465,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:58.735022+02:00',5,1012.96527,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:53.444976+02:00',6,61.10105,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.552428+02:00',6,110.84014,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.300800+01:00',2,65.85497,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.448610+01:00',2,77.19322,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.547186+01:00',2,56.90078,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.931169+01:00',3,25.86245,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:25.278926+01:00',4,23.40317,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:44:39.016529+01:00',5,30.0037,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.338833+01:00',2,59.32221,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.498841+01:00',3,46.20716,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.538876+01:00',4,42.47483,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.950922+01:00',5,28.43963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.599782+01:00',6,19.59097,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.458758+01:00',2,49.40279,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.990767+01:00',3,34.71915,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.226807+01:00',4,34.25649,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.295341+01:00',5,24.43154,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:11.787971+01:00',6,31.1873,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.918329+01:00',2,29.71539,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:43.718465+01:00',3,27.03793,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:45.103776+01:00',4,33.15156,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:26.665522+01:00',5,20.56373,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:33.450297+01:00',6,17.50239,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.758010+01:00',2,43.38518,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.870042+01:00',3,28.77458,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:50.678293+01:00',4,22.91315,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:11.491205+01:00',5,23.34796,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:29:00.298943+01:00',6,20.84213,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.845941+01:00',2,39.67444,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.677957+01:00',3,28.65897,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.266008+01:00',4,29.48146,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.138709+01:00',5,28.15953,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:36.289186+01:00',6,23.84481,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.854393+02:00',2,55.03916,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.210476+02:00',3,28.52115,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:43.751167+02:00',4,28.91025,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:09.597486+02:00',5,26.88077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:59.706587+02:00',6,25.84903,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:36.261580+02:00',6,23.8804,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.655262+02:00',2,85.98467,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:02.076607+02:00',3,124.75081,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:01:03.721459+02:00',4,327.91693,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:12:31.671872+02:00',5,240.98369,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:36.989437+02:00',6,66.69077,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:12.007555+02:00',2,59.75531,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:38:18.570910+02:00',3,622.94461,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:45:24.568350+02:00',4,1134.32946,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:06:37.804953+02:00',5,689.21556,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:53.793782+02:00',6,487.16229,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:56.725420+02:00',2,61.1392,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:58.960969+02:00',3,62.7554,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:07.947299+02:00',4,37.95731,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:50.019430+02:00',5,36.43798,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:52.024044+02:00',6,263.80937,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:02.716599+02:00',2,27.38696,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:32.718546+02:00',3,27.45212,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:34.315591+02:00',4,90.06931,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:15.912121+02:00',5,32.22411,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:44.558130+02:00',6,35.80055,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:06.775706+02:00',2,43.0413,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:14.312872+02:00',3,36.38239,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:07.984922+02:00',4,45.87818,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:11.098032+02:00',5,32.33481,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:47.628847+02:00',6,20.80148,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.749893+02:00',3,57.12421,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:10.269531+02:00',4,27.06867,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.115740+02:00',2,46.74247,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:51:49.897839+02:00',5,42.29228,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.311648+02:00',1,33.22554,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.354350+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.726368+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.870525+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','NewDetK','1.0','2021-10-18T16:38:47.140157+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.822891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','htdLEO','1.0','2021-10-20T20:37:30.642287+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','DetK','1.0','2019-10-10T00:25:03.241020+02:00',5,0.514822,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.929776+01:00',1,0.65051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.834615+01:00',2,3.96063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','DetK','1.04','2020-11-09T17:34:22.764254+01:00',3,0.47245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','DetK','1.04','2020-11-09T21:36:51.908728+01:00',4,0.42464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.144846+01:00',2,5.41226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:12.746253+01:00',3,4.86972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:40:16.982076+01:00',4,0.99609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKDecomp','1.05','2020-11-08T12:40:03.485198+01:00',5,0.42253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.779318+01:00',2,1.17449,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:06.855766+01:00',3,0.78018,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:58.895646+01:00',4,0.67784,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:59.465157+01:00',5,1.10525,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:34.118354+02:00',3,0.88028,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.968141+02:00',2,1.06899,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:39.941196+02:00',4,0.79254,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:57.396005+02:00',5,0.61266,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.227769+02:00',1,0.69267,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','htdLEO','1.0','2021-10-21T00:42:13.168347+02:00',2,2613.15131187,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','htdLEO','1.0','2021-10-21T00:42:13.168347+02:00',3,2613.15131187,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','htdSMT','1.0','2021-03-02T21:52:58.537200+01:00',2,2496.62566185,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-000-ext.xml.hg','htdSMT','1.0','2021-03-02T21:52:58.537200+01:00',3,2496.62566185,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','DetK','1.0','2019-10-10T06:30:47.482885+02:00',5,0.952572,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.533703+01:00',1,3.89252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.073792+01:00',2,31.01702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','DetK','1.04','2020-11-09T16:32:57.078676+01:00',3,1.27509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','DetK','1.04','2020-11-09T17:36:54.448801+01:00',4,1.41636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.428507+01:00',2,55.41562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:35.341589+01:00',3,11.90518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:45:05.024850+01:00',4,1.53938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:05:01.188348+01:00',5,1.21254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.979045+01:00',2,7.9504,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.183444+01:00',3,2.43182,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:31.955113+01:00',4,1.45098,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:37:34.119375+01:00',5,1.71454,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:43.961241+02:00',4,1.73249,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.979297+02:00',2,3.94095,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.908393+02:00',3,1.63035,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:36.241471+02:00',5,1.80422,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.563502+02:00',1,2.90131,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','htdLEO','1.0','2021-10-20T15:59:07.865507+02:00',2,24939.5096302,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','htdLEO','1.0','2021-10-20T15:59:07.865507+02:00',3,24939.5096302,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','htdSMT','1.0','2021-03-02T18:10:28.915352+01:00',2,21038.6047363,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-001-ext.xml.hg','htdSMT','1.0','2021-03-02T18:10:28.915352+01:00',3,21038.6047363,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','DetK','1.0','2019-10-09T23:34:40.266498+02:00',5,3.254238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.097765+01:00',1,1.60173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.554603+01:00',2,2.3376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','DetK','1.04','2020-11-09T17:32:53.003928+01:00',3,2.59995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','DetK','1.04','2020-11-09T20:52:24.614766+01:00',4,2.47587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.416789+01:00',2,19.38787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:30:31.604689+01:00',3,2.57667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:05:40.267646+01:00',4,3.51713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:39:00.572397+01:00',5,4.35898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.863615+01:00',2,6.22328,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.200577+01:00',2,4.75475,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.195695+01:00',2,8.83667,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:28.001203+01:00',2,10.24423,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:47.506188+02:00',2,3.61189,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.225351+02:00',2,5.11597,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.437855+02:00',2,3.20678,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:06.085933+02:00',3,2.10142,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:10.144110+02:00',4,2.04671,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:53.980714+02:00',5,1.75976,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.732887+02:00',2,5.29916,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.744915+02:00',3,2.92973,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:59.899208+02:00',4,1.84938,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:38:13.740482+02:00',5,1.801,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:51:18.295623+02:00',6,1.83071,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:41.367609+02:00',2,4.24484,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:10.940281+02:00',3,2.7791,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:55.166903+02:00',4,2.39391,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:27:56.663181+02:00',5,2.01345,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:47:58.625771+02:00',6,1.59082,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.813509+02:00',2,6.01895,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:40.829566+02:00',3,2.49469,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:39:45.225261+02:00',4,2.3316,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:28:50.433296+02:00',5,2.5613,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:32:12.687570+02:00',6,1.91868,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.322577+02:00',2,5.16478,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:08.059276+02:00',3,2.85568,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:39:49.033107+02:00',4,2.54588,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:35:20.643566+02:00',5,3.89988,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:51:25.050945+02:00',6,3.30001,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.048430+02:00',6,2.54869,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.728802+01:00',2,6.45811,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.324610+01:00',2,3.75815,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.823271+01:00',2,7.14044,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:44.387467+01:00',3,6.58982,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:16.953908+01:00',4,3.06379,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:19:26.759958+01:00',5,2.98524,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.306833+01:00',2,2.55707,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.718845+01:00',3,2.88845,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.062877+01:00',4,1.94022,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.470928+01:00',5,2.1929,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:51.651789+01:00',6,1.69018,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.046761+01:00',2,3.65107,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.134768+01:00',3,3.36424,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.578812+01:00',4,2.31902,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:13.967347+01:00',5,2.36969,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:20.448002+01:00',6,1.85024,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.350330+01:00',2,4.12851,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.666472+01:00',3,2.33747,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:18.539897+01:00',4,2.19019,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:58:22.658597+01:00',5,1.92629,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:20.502066+01:00',6,3.689,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.970011+01:00',2,5.69153,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.278043+01:00',3,4.247,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:58.154319+01:00',4,4.04916,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:14.743217+01:00',5,4.09702,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:14.289418+01:00',6,2.98041,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.901944+01:00',2,3.86501,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.201959+01:00',3,2.59618,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.678009+01:00',4,2.28926,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:19.290713+01:00',5,2.50841,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:43.217210+01:00',6,2.05889,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.198391+02:00',2,4.94254,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:37.290480+02:00',3,4.23298,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:56.979215+02:00',4,4.48201,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:08.329929+02:00',5,3.4114,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:46.806769+02:00',6,2.21434,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:48.537861+02:00',6,2.26299,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.939264+02:00',2,3.51913,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:48:47.333003+02:00',3,3.87926,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:20:00.314116+02:00',4,2.05816,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:31:04.684258+02:00',5,2.69379,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:32:10.702048+02:00',6,2.7523,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:15.659569+02:00',2,5.20562,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:18.743835+02:00',3,4.96846,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:54:20.814417+02:00',4,4.06854,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:23:34.580879+02:00',5,2.89757,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:09:44.194001+02:00',6,3.03957,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:02.093441+02:00',2,4.20438,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:08.445474+02:00',3,4.43763,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:59:38.484338+02:00',4,2.84315,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:30:47.515361+02:00',5,3.10296,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:49:50.778098+02:00',6,3.23713,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:07.688617+02:00',2,3.59946,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:49.426610+02:00',3,3.96163,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:12.215736+02:00',4,3.1442,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:49:12.904825+02:00',5,3.33643,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:56:11.089513+02:00',6,1.93381,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:11.939726+02:00',2,5.37427,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:21.776900+02:00',3,5.51257,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:43.725057+02:00',4,4.3299,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:13.194040+02:00',5,3.49783,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:17.309926+02:00',6,3.57404,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:29.450118+02:00',3,5.09567,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.928013+02:00',2,7.30549,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:26.834808+02:00',4,5.39547,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:31:18.610970+02:00',5,3.22449,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.451729+02:00',1,2.00916,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.426354+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.046369+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.850528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:35.828721+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.018891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','htdLEO','1.0','2021-10-20T23:31:01.849807+02:00',1,230066.530466,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','htdLEO','1.0','2021-10-20T23:31:01.849807+02:00',2,230066.530466,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','htdSMT','1.0','2021-03-02T21:26:17.962964+01:00',1,263784.17325,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-002-ext.xml.hg','htdSMT','1.0','2021-03-02T21:26:17.962964+01:00',2,263784.17325,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','DetK','1.0','2019-10-10T06:55:31.147903+02:00',5,2.745154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.777708+01:00',1,1.82889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.205796+01:00',2,3.47985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','DetK','1.04','2020-11-09T16:33:39.338833+01:00',3,3.17399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','DetK','1.04','2020-11-09T17:40:50.557645+01:00',4,2.98855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.616529+01:00',2,3.80103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:49.282514+01:00',3,48.80631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:28:48.772223+01:00',4,2.15113,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:41:33.544780+01:00',5,2.7795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.311069+01:00',2,3.70297,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.907512+01:00',3,4.87431,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:00.005606+01:00',4,2.83756,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:56.584074+01:00',5,2.39178,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:03.927289+02:00',4,3.55177,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.011358+02:00',2,3.65298,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.660505+02:00',3,5.1499,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:34:51.510720+02:00',5,2.87337,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.727528+02:00',1,3.81818,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','htdLEO','1.0','2021-10-20T16:40:33.453905+02:00',2,257798.995972,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','htdLEO','1.0','2021-10-20T16:40:33.453905+02:00',3,257798.995972,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','htdSMT','1.0','2021-03-02T18:22:44.006035+01:00',2,249661.083937,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-003-ext.xml.hg','htdSMT','1.0','2021-03-02T18:22:44.006035+01:00',3,249661.083937,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','DetK','1.0','2019-10-09T21:32:30.773486+02:00',5,3.630076,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.957731+01:00',1,11.79103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.110564+01:00',2,114.59829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','DetK','1.04','2020-11-09T16:37:14.807634+01:00',3,35.10517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','DetK','1.04','2020-11-09T19:07:48.420249+01:00',4,13.88424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.076625+01:00',2,19.91414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:28:42.103026+01:00',3,44051.31634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:36:29.873227+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:39:29.074009+01:00',5,1030.03772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.647146+01:00',2,14.11221,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.639067+01:00',3,78.60187,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:27.333167+01:00',4,9.35311,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:36:23.392679+01:00',5,6.02867,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.549804+02:00',3,54.10645,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:32.735834+02:00',4,6.8914,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.079623+02:00',2,15.30006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:55:50.015692+02:00',5,5.19159,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.911610+02:00',1,4.09252,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','htdLEO','1.0','2021-10-20T19:22:23.678943+02:00',2,315023.825645,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','htdLEO','1.0','2021-10-20T19:22:23.678943+02:00',3,315023.825645,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','htdSMT','1.0','2021-03-02T19:40:22.338917+01:00',2,334032.090664,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-004-ext.xml.hg','htdSMT','1.0','2021-03-02T19:40:22.338917+01:00',3,334032.090664,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','DetK','1.0','2019-10-09T23:23:47.584248+02:00',5,3.939277,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.957761+01:00',1,8.28541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.250598+01:00',2,171.3496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','DetK','1.04','2020-11-09T17:32:54.975935+01:00',3,4296.03731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','DetK','1.04','2020-11-09T20:42:56.848686+01:00',4,5.71106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.328767+01:00',2,91.74282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:17:43.821865+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:59:46.276940+01:00',4,68650.20506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKDecomp','1.05','2020-11-08T04:35:42.324664+01:00',5,68.23347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.767249+01:00',2,27.91192,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.003394+01:00',3,838.43736,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:16.209454+01:00',4,9.31483,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:49:50.973253+01:00',5,6.23696,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.278070+02:00',3,902.25617,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.863936+02:00',2,19.31471,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:13.010057+02:00',4,7.70747,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:58:50.823389+02:00',5,7.39895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.211714+02:00',1,7.76707,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,18000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','htdLEO','1.0','2021-10-20T23:11:52.541888+02:00',3,820209.186554,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','htdLEO','1.0','2021-10-20T23:11:52.541888+02:00',4,820209.186554,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','htdSMT','1.0','2021-03-02T21:22:11.830005+01:00',3,524422.175407,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-005-ext.xml.hg','htdSMT','1.0','2021-03-02T21:22:11.830005+01:00',4,524422.175407,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','DetK','1.0','2019-10-10T00:22:46.700542+02:00',5,4.518392,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.429774+01:00',1,4.21649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.178617+01:00',2,202.6389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','DetK','1.04','2020-11-09T17:33:56.488159+01:00',3,7256.65873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','DetK','1.04','2020-11-09T21:31:50.031606+01:00',4,93.01258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.432837+01:00',2,72.47257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:04.557096+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:23:35.354352+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.05','2020-11-08T11:37:02.774851+01:00',5,14.4597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.469859+02:00',2,134.74808,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:07.562166+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:51.715850+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:00.346373+02:00',5,497.12018,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.836888+02:00',2,73.15833,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.573001+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:55:13.894151+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:34:28.655974+02:00',5,171.13043,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:11:53.558853+02:00',6,4.96806,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:10.015724+02:00',2,88.35813,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:28.490026+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:39:55.003874+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:58:39.370359+02:00',5,203.52533,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:26:59.470700+02:00',6,5.75211,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.461515+02:00',2,49.66562,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:02.078340+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:00:22.739483+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:14:45.942292+02:00',5,13.57872,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:00:55.426410+02:00',6,5.17937,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.994587+02:00',2,58.10162,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:57.948365+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:28:40.100243+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:24:48.430961+02:00',5,88.85542,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:45:24.399460+02:00',6,6.31055,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.444432+02:00',6,6.45969,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.859308+01:00',2,24.00636,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:52.723715+01:00',3,502.06153,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:23.635287+01:00',4,13.75675,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:21:56.046177+01:00',5,5.40013,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.214836+01:00',2,58.46719,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.370851+01:00',3,1050.13813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.774894+01:00',4,14.76309,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:16.535039+01:00',5,5.25108,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:33.015933+01:00',6,4.77329,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.930760+01:00',2,49.80174,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.806788+01:00',3,660.14039,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:52.898851+01:00',4,14.81609,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.351513+01:00',5,5.05766,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:07:44.717776+01:00',6,4.96902,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.302348+01:00',2,19.7992,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:14.442576+01:00',3,530.47374,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:02.481806+01:00',4,15.32461,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:54:56.414829+01:00',5,5.25739,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:00:43.330339+01:00',6,5.05356,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.810017+01:00',2,30.35108,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.874073+01:00',3,465.6023,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:41.926682+01:00',4,17.51695,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:49.040379+01:00',5,6.93992,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:25:13.904068+01:00',6,5.61338,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.285949+01:00',2,32.55807,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.077980+01:00',3,477.19895,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:32.582344+01:00',4,10.49946,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:37.502984+01:00',5,5.70929,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:34.095040+01:00',6,4.76439,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.950408+02:00',2,31.18823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.598545+02:00',3,449.96238,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:43.876272+02:00',4,12.29669,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:51:45.684279+02:00',5,6.39755,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:56:00.971128+02:00',6,5.59391,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:08:29.594308+02:00',6,5.97405,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.255280+02:00',2,47.91258,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:31.593910+02:00',3,331676.21178,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:38:07.001676+02:00',4,662828.4217,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:08:24.393666+02:00',5,93.94906,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:59:05.736115+02:00',6,5.50532,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:56.271726+02:00',2,54.43322,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:05:58.885305+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:14:32.170748+02:00',4,48.8593,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:31:24.452159+02:00',5,125.53514,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:25:43.625184+02:00',6,13.83916,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:34.985803+02:00',2,23.23212,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:45.107441+02:00',3,464.42225,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:12:25.915174+02:00',4,13.66093,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:30:11.004215+02:00',5,5.83729,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:52.819944+02:00',6,7.95968,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:35.748954+02:00',2,26.97097,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:05.499359+02:00',3,566.86917,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:37:37.847990+02:00',4,10.3096,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:06:07.299128+02:00',5,6.76033,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:13:12.093836+02:00',6,8.26717,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:18.667979+02:00',2,21.37012,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:05.433293+02:00',3,466.92541,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:26.320172+02:00',4,15.07209,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:33.531525+02:00',5,7.75501,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:17:22.650607+02:00',6,6.54418,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:18.922299+02:00',3,434.92377,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:51.476112+02:00',2,22.14575,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:48.908759+02:00',4,13.02105,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:33:24.541351+02:00',5,6.06984,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.311765+02:00',1,5.06005,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,47000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.946359+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','NewDetK','1.0','2021-10-18T15:35:43.183620+02:00',3,267000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:40.562541+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.266878+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.174899+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','htdLEO','1.0','2021-10-21T00:36:54.299263+02:00',3,677382.31039,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','htdLEO','1.0','2021-10-21T00:36:54.299263+02:00',4,677382.31039,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','htdSMT','1.0','2021-03-02T21:59:43.834771+01:00',3,561962.566614,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-006-ext.xml.hg','htdSMT','1.0','2021-03-02T21:59:43.834771+01:00',4,561962.566614,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','DetK','1.0','2019-10-10T00:25:04.701025+02:00',5,9.863843,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.229777+01:00',1,14.73574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.446621+01:00',2,369.49274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','DetK','1.04','2020-11-09T17:34:26.212267+01:00',3,16.38795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','DetK','1.04','2020-11-09T21:38:49.761166+01:00',4,16.30232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.796852+01:00',2,41.8485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:56:57.918648+01:00',3,6740.53642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:59:40.938417+01:00',4,51.67391,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.05','2020-11-08T13:06:04.323138+01:00',5,33.59718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.251617+01:00',2,92.73704,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.763626+01:00',3,620.48154,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.316577+01:00',2,59.51646,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:32.564593+01:00',3,331.60712,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.467696+01:00',2,52.55853,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:48.620104+01:00',3,1127.31899,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.557224+01:00',2,31.16502,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:25.316435+01:00',3,486.19061,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:53.062209+02:00',2,50.69237,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:30.469226+02:00',3,602.90846,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.841353+02:00',2,49.52114,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:16.914335+02:00',3,1457.65389,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.189862+02:00',2,96.98368,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:24.142912+02:00',3,690.4979,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:09.354462+02:00',4,17.42413,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:56.062828+02:00',5,1539.25525,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.624895+02:00',2,63.73081,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:28.201166+02:00',3,408.64955,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:04:13.900311+02:00',4,246.48196,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:13.873566+02:00',5,1088.96218,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:22:01.393284+02:00',6,7066.37371,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:24.751783+02:00',2,58.06295,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:56.570856+02:00',3,266.81693,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:54:04.543221+02:00',4,19.83085,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:15:57.526374+02:00',5,51.46347,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:04.709238+02:00',6,4782.64691,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.041517+02:00',2,37.18798,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:38.486711+02:00',3,100.31899,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:37:51.595843+02:00',4,203.63156,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:54:30.359819+02:00',5,716.80506,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:25:58.164251+02:00',6,2516.29188,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.810590+02:00',2,38.85075,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:10.144863+02:00',3,162.16902,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:41:42.751238+02:00',4,23.18645,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:48:39.476458+02:00',5,499.55256,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:27.945745+02:00',6,1256.79576,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:43.692484+02:00',6,12943.55976,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.464805+01:00',2,34.16111,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.928850+01:00',3,35.03019,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.992615+01:00',2,33.1245,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:42:23.926592+01:00',3,46.91551,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.179323+01:00',2,30.97254,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:14.467793+01:00',3,32.69097,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:43.495821+01:00',4,9.46351,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:52.210042+01:00',5,11.60323,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.794863+01:00',3,98.62766,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.234871+01:00',2,109.10591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.594900+01:00',4,8.06337,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:04.299206+01:00',5,8.72563,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:55.848012+01:00',6,21.46848,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.470766+01:00',2,53.40642,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.070792+01:00',3,53.06666,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:32.550991+01:00',4,7.60668,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:24.939596+01:00',5,8.2484,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:33.879638+01:00',6,7.93061,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.786361+01:00',2,35.83313,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:26.734620+01:00',3,32.1954,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:53.570647+01:00',4,7.59737,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:16.693330+01:00',5,13.34163,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:08.754782+01:00',6,8.57466,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.698020+01:00',2,30.25857,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.386082+01:00',3,29.13938,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:30.774853+01:00',4,10.73564,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:07.818126+01:00',5,13.35928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:29.171217+01:00',6,6.78919,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.681947+01:00',2,57.73126,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.285987+01:00',3,38.57411,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:03.626452+01:00',4,9.00149,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:46.916882+01:00',5,8.11768,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:52.007933+01:00',6,7.0237,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.906415+02:00',2,57.23426,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.282566+02:00',3,25.13077,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:32.740674+02:00',4,9.33381,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:54.013705+02:00',5,9.93067,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:24.664829+02:00',6,9.2646,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:17.569343+02:00',6,7.37592,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.703289+02:00',2,56.20748,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:42.949952+02:00',3,206.76616,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:47:32.989901+02:00',4,49.71306,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:48:14.669290+02:00',5,773.23795,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:47:42.397280+02:00',6,11.9661,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:30.031857+02:00',2,45.64599,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:12:44.574869+02:00',3,25083.42971,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:09:15.999561+02:00',4,60.84229,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:06:54.482183+02:00',5,1177.3808,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:22:53.736140+02:00',6,95.91453,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:19.845980+02:00',2,37.49165,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:39.308579+02:00',3,39.61544,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:57:45.861714+02:00',4,13.22701,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:17.768438+02:00',5,8.0587,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:53.952376+02:00',6,11.99233,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:19.945122+02:00',2,38.166,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:21.715650+02:00',3,37.5154,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:27.525105+02:00',4,7.48814,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:39.581928+02:00',5,11.2337,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:33.014402+02:00',6,9.22733,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:49.552096+02:00',2,39.89194,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:50.501464+02:00',3,33.91603,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:50.593175+02:00',4,9.51663,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:11.305535+02:00',5,9.19755,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:33.280578+02:00',6,8.11445,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:43.094387+02:00',3,33.96685,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.200157+02:00',2,57.70928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:44.077448+02:00',4,8.75585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:50:42.485320+02:00',5,8.01436,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.547773+02:00',1,7.72905,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.470364+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','NewDetK','1.0','2021-10-18T15:35:43.931623+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.078725+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.070881+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.202902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','htdLEO','1.0','2021-10-21T00:55:48.559118+02:00',2,494553.141356,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','htdLEO','1.0','2021-10-21T00:55:48.559118+02:00',3,494553.141356,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','htdSMT','1.0','2021-03-02T22:06:48.880415+01:00',2,567064.39662,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-007-ext.xml.hg','htdSMT','1.0','2021-03-02T22:06:48.880415+01:00',3,567064.39662,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','DetK','1.0','2019-10-09T23:45:46.208792+02:00',5,6.573889,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.681767+01:00',1,7.67626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.566607+01:00',2,177.15044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','DetK','1.04','2020-11-09T17:33:00.127954+01:00',3,5520.98759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','DetK','1.04','2020-11-09T20:55:49.755535+01:00',4,207.91998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.884798+01:00',2,19.20422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:01.022147+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:46:11.776657+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:41:09.866265+01:00',5,7698.7626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.801845+02:00',2,45.69072,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:52.565882+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:24.070332+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:29.188387+02:00',5,2375.00913,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.732883+02:00',2,40.34175,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.228901+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:46.790674+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:07.086533+02:00',5,1716.53455,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:30:14.942674+02:00',6,512.25348,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:24.575542+02:00',2,30.5165,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:46.290747+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:35.473641+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:57.889306+02:00',5,1196.39564,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:37:58.435479+02:00',6,18.61318,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.617512+02:00',2,21.94693,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.633538+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:36.928312+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:54:26.089279+02:00',5,1141.96313,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:16:54.907850+02:00',6,28.93333,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.538574+02:00',2,15.2676,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:49.642758+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:09.567358+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:23:22.004811+02:00',5,705.45291,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:30:27.026102+02:00',6,426.28339,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.680425+02:00',6,8.53006,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.247280+01:00',2,25.2823,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:57.071513+01:00',3,200.73525,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:11.782114+01:00',4,53.38027,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:31:31.514702+01:00',5,11.66857,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.686834+01:00',2,49.36138,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.194843+01:00',3,606.72927,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.866866+01:00',4,186.66409,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.198916+01:00',5,6.33833,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:41.651754+01:00',6,5.06118,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.194757+01:00',2,27.04732,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.138771+01:00',3,330.04562,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.458804+01:00',4,110.26116,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:05.807318+01:00',5,6.31797,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:40.279861+01:00',6,5.65789,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.694321+01:00',2,25.82694,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:38.294446+01:00',3,235.73716,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:49.851574+01:00',4,62.11669,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:44:52.347655+01:00',5,7.73258,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:01:21.088989+01:00',6,5.12959,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.466012+01:00',2,25.73426,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.810038+01:00',3,182.31507,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:08.118144+01:00',4,73.83891,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:52.867140+01:00',5,7.47127,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:49.637850+01:00',6,10.05244,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.745940+01:00',2,24.79553,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.765954+01:00',3,251.33227,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.794003+01:00',4,87.07628,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:03.114657+01:00',5,5.61827,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:19.260507+01:00',6,5.5409,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.722385+02:00',2,31.71979,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.454462+02:00',3,171.19686,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:01.191010+02:00',4,71.32286,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:14:06.502797+02:00',5,8.17765,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:52:53.422100+02:00',6,6.08343,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:17.513771+02:00',6,9.61019,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.779259+02:00',2,19.91575,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:44:29.192032+02:00',3,44888.01171,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:00:38.429359+02:00',4,2316941.8451,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:37:06.171470+02:00',5,582.86406,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:25:09.230369+02:00',6,505.76519,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:59.419507+02:00',2,18.68479,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:33:58.753910+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:32:10.929288+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:20:40.478266+02:00',5,829.71917,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:46.048892+02:00',6,640.44685,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:42.513364+02:00',2,16.018,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:05:41.328197+02:00',3,194.05251,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:46.377377+02:00',4,72.93357,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:49:48.245853+02:00',5,10.68278,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:50.398553+02:00',6,5.70881,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:51.688556+02:00',2,17.61501,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:58.090414+02:00',3,188.91167,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:15:58.426996+02:00',4,88.06265,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:13.006883+02:00',5,12.31438,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:43.086283+02:00',6,9.35059,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:54.007658+02:00',2,22.32903,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:42.616752+02:00',3,177.72772,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:23.668301+02:00',4,63.36578,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:10.917551+02:00',5,14.0745,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:16.126797+02:00',6,6.12975,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:38.426151+02:00',3,251.95793,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.728027+02:00',2,17.19422,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:18.407239+02:00',4,88.32617,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:42:58.837679+02:00',5,10.9844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.307736+02:00',1,4.75015,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,49000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.594351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:48.559240+02:00',3,263000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.714524+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:35.332518+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.946887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','htdLEO','1.0','2021-10-21T00:09:39.069705+02:00',3,1476613.81054,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','htdLEO','1.0','2021-10-21T00:09:39.069705+02:00',4,1476613.81054,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','htdSMT','1.0','2021-03-02T22:21:20.135868+01:00',3,2994730.62873,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-008-ext.xml.hg','htdSMT','1.0','2021-03-02T22:21:20.135868+01:00',4,2994730.62873,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','DetK','1.0','2019-10-09T22:58:45.427100+02:00',5,3.844046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.713700+01:00',1,8.91897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.389789+01:00',2,221.35609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','DetK','1.04','2020-11-09T16:32:48.778645+01:00',3,27.33884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','DetK','1.04','2020-11-09T17:36:16.836666+01:00',4,7.61916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','DetK','1.04','2020-11-09T21:59:58.953956+01:00',5,14.53262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.252499+01:00',2,189.7018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:48.869638+01:00',3,110407.81013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:01:47.975016+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:49:41.395553+01:00',5,7.96607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.753860+02:00',2,161.19729,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:04.970156+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:02:52.399621+02:00',4,30.09193,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:56.846359+02:00',5,6.85878,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.820891+02:00',2,115.85478,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:45.736998+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:54:13.633909+02:00',4,42.94989,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:31:24.559266+02:00',5,5.73443,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:10:53.106611+02:00',6,26.39832,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:09.079720+02:00',2,66.94691,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:14.521970+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:38:53.379631+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:56:05.321762+02:00',5,5.39952,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:25:59.434471+02:00',6,5.30492,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.433515+02:00',2,55.61786,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:59.306329+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:58:45.415122+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:10:51.477359+02:00',5,6.11713,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:55.602180+02:00',6,5.29246,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.894587+02:00',2,65.82783,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:50.736338+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:28:20.752169+02:00',4,80.14408,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:20:20.713933+02:00',5,11.31482,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:44:24.555228+02:00',6,6.18275,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.904433+02:00',6,4.83123,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.347039+01:00',2,41.00002,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.571423+01:00',3,27.96739,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:58.190556+01:00',4,5.77395,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:27:47.909104+01:00',5,5.48771,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.546837+01:00',2,68.66897,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.594851+01:00',3,97.45891,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.686901+01:00',4,6.08976,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:28.463081+01:00',5,5.29008,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:31.899929+01:00',6,5.84992,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.958764+01:00',2,47.00824,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.598787+01:00',3,39.17464,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:51.654847+01:00',4,6.06407,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.935512+01:00',5,5.33966,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:54.353176+01:00',6,5.52508,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.962347+01:00',2,21.40003,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:12.954571+01:00',3,32.90408,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:42.277733+01:00',4,6.29516,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:08.030229+01:00',5,5.86626,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:48.910143+01:00',6,5.84365,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.730017+01:00',2,32.38065,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.142071+01:00',3,33.73268,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:36.634664+01:00',4,7.05753,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:10.544244+01:00',5,5.97528,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:18.939866+01:00',6,5.76977,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.233949+01:00',2,46.95935,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.409977+01:00',3,36.05602,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:31.158340+01:00',4,7.05867,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:36.230979+01:00',5,5.91809,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:40.790856+01:00',6,6.62315,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.614407+02:00',2,21.57331,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.706541+02:00',3,32.41744,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:27.444211+02:00',4,8.32927,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:56.543872+02:00',5,9.73823,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:56.855111+02:00',6,5.50972,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:53.005937+02:00',6,7.6943,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.019279+02:00',2,67.2195,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:19.624736+02:00',3,110274.74108,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:26:21.478912+02:00',4,908.51626,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:06:08.253108+02:00',5,11.66961,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:57:08.383664+02:00',6,7.53688,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:53.807717+02:00',2,57.69238,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:05:03.441092+02:00',3,103774.74774,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:05:32.216658+02:00',4,96.56112,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:27:54.171347+02:00',5,11.85167,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:21:43.952273+02:00',6,5.60604,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:32.977795+02:00',2,30.05003,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:37.987413+02:00',3,34.03249,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:11:40.466998+02:00',4,6.65359,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:26:49.223442+02:00',5,5.85407,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:52.343942+02:00',6,8.68671,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:33.744946+02:00',2,22.87187,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:02.443347+02:00',3,26.74673,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:37:13.351896+02:00',4,6.60096,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:15.930446+02:00',5,5.53071,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:15:11.554318+02:00',6,6.72119,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:16.179969+02:00',2,27.52947,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:02.241281+02:00',3,30.10619,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:14.176126+02:00',4,10.22871,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:13.307448+02:00',5,8.26811,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:17.960733+02:00',6,5.37084,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:44.820805+02:00',4,9.12647,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.663277+02:00',2,23.86973,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.556357+02:00',3,38.64236,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:46:07.986925+02:00',5,11.94537,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.711492+02:00',1,5.60693,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.870359+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:42.870425+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:39.806538+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.906877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.006898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','htdLEO','1.0','2021-10-20T15:37:23.809117+02:00',2,442495.889664,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','htdLEO','1.0','2021-10-20T15:37:23.809117+02:00',3,442495.889664,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','htdSMT','1.0','2021-03-02T18:16:17.072631+01:00',2,380330.296755,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-009-ext.xml.hg','htdSMT','1.0','2021-03-02T18:16:17.072631+01:00',3,380330.296755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','DetK','1.0','2019-10-09T22:21:43.995541+02:00',5,4.021247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.853738+01:00',1,8.25832,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.310572+01:00',2,177.70964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','DetK','1.04','2020-11-09T16:38:36.043936+01:00',3,87.00767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','DetK','1.04','2020-11-09T19:36:52.078427+01:00',4,51.54536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.972661+01:00',2,32.63307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:59.697516+01:00',3,332.5336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:47:48.729288+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.05','2020-11-07T16:23:54.904712+01:00',5,205057.56919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.469840+02:00',2,76.5673,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.409870+02:00',3,282.61672,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:19:52.229752+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:56.500261+02:00',5,3519.17775,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.600883+02:00',2,40.41334,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.864896+02:00',3,159.40641,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:25.438347+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:15.265363+02:00',5,744.95524,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:20:14.364344+02:00',6,5.29955,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:15.163504+02:00',2,21.92174,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:53.406057+02:00',3,101.6255,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:55.160763+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:17:59.624843+02:00',5,2243.50859,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:57.963019+02:00',6,6.17211,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.261510+02:00',2,32.06669,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:31.829531+02:00',3,107.13496,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:38.019857+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:46:12.663361+02:00',5,1290.56229,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:58:55.239458+02:00',6,7.22294,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.230573+02:00',2,26.80948,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:18.946643+02:00',3,97.49931,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:29:44.790809+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:17:23.179436+02:00',5,35301.15669,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:21:23.508010+02:00',6,10.2353,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.016427+02:00',6,6.1205,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.191170+01:00',2,32.37341,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.975137+01:00',3,36.16446,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:01.874398+01:00',4,8.45775,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:30:56.617347+01:00',5,6.55994,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.714831+01:00',2,59.09068,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.606841+01:00',3,60.40448,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.686862+01:00',4,14.24234,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.102912+01:00',5,6.03335,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:35.351732+01:00',6,5.56046,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.018757+01:00',2,32.80678,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.330765+01:00',3,34.66745,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.714802+01:00',4,11.66691,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:00.963301+01:00',5,5.42999,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:30.027825+01:00',6,5.60813,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.722317+01:00',2,20.79109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:32.230424+01:00',3,24.33763,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:30.999286+01:00',4,11.13291,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:41:57.395019+01:00',5,5.88953,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:27.848375+01:00',6,7.01877,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.182008+01:00',2,24.42967,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.694034+01:00',3,24.05776,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:56.358103+01:00',4,10.24073,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:43.787108+01:00',5,6.50766,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:57.393666+01:00',6,8.89107,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.361939+01:00',2,24.78715,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.025955+01:00',3,28.56563,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.413998+01:00',4,9.39091,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:44.430593+01:00',5,6.37241,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:37.888364+01:00',6,6.37896,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.010382+02:00',2,35.23359,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.294454+02:00',3,30.54376,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:30.810899+02:00',4,13.57892,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:27.601542+02:00',5,9.76544,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:47:19.840822+02:00',6,8.84333,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:52.520736+02:00',6,15.47852,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.251253+02:00',2,16.947,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:32.023591+02:00',3,90.63124,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:39:42.522310+02:00',4,332.07916,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:08:33.332691+02:00',5,681.46525,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:04:08.305474+02:00',6,8.84156,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:49.947470+02:00',2,20.66714,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:49.704026+02:00',3,83.72619,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:52:09.163999+02:00',4,1123.74516,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:02:02.001929+02:00',5,88.0221,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:20:06.919840+02:00',6,195.45703,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:28.053308+02:00',2,18.33327,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:10.571609+02:00',3,44.28186,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:49:56.168334+02:00',4,9.43551,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:03:47.775144+02:00',5,8.56051,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:41:15.774488+02:00',6,5.72023,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:42.140520+02:00',2,20.72356,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:58.830188+02:00',3,30.83251,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:00.026086+02:00',4,9.26552,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:18:29.069534+02:00',5,6.21324,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:13:59.305418+02:00',6,9.20233,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:43.287617+02:00',2,22.28393,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:12.484637+02:00',3,16.07159,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:37:33.783660+02:00',4,15.39839,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:31:47.159889+02:00',5,6.52533,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:17.550320+02:00',6,11.74334,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.009861+02:00',3,38.68021,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:52.089018+02:00',4,11.86722,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.367707+02:00',2,34.17186,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:08:04.383921+02:00',5,6.55188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.479634+02:00',1,5.35011,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.622351+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.854368+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.650521+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:37.687727+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.390886+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','htdLEO','1.0','2021-10-20T20:21:27.371010+02:00',2,423103.20878,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','htdLEO','1.0','2021-10-20T20:21:27.371010+02:00',3,423103.20878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','htdSMT','1.0','2021-03-02T20:15:56.694861+01:00',2,400833.511114,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-010-ext.xml.hg','htdSMT','1.0','2021-03-02T20:15:56.694861+01:00',3,400833.511114,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','DetK','1.0','2019-10-09T23:37:27.715075+02:00',5,4.521807,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.301766+01:00',1,6.51655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.746600+01:00',2,142.94647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','DetK','1.04','2020-11-09T17:32:54.919935+01:00',3,2546.03753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','DetK','1.04','2020-11-09T20:54:29.543235+01:00',4,73.28462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.100796+01:00',2,91.91681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:35:26.545790+01:00',3,130810.05752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:15:51.149904+01:00',4,667.54645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:00:24.961178+01:00',5,22929.42699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.805849+02:00',2,83.44049,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:14.668698+02:00',3,726692.0056,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:51.984499+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:27.136841+02:00',5,5.31206,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.976884+02:00',2,46.52614,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:09.754284+02:00',3,344644.8261,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:54.563428+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:13.792242+02:00',5,5.04018,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:55:14.732552+02:00',6,7.54675,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:43.679618+02:00',2,37.9945,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:35.889338+02:00',3,234497.83222,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:20:54.659374+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:30:57.015887+02:00',5,5.49877,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:53:11.594969+02:00',6,4.71798,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.885509+02:00',2,35.09602,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:12.994382+02:00',3,206933.45299,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:41:35.029681+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:34:06.382518+02:00',5,16413.77109,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:36:55.508712+02:00',6,4.40306,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.358577+02:00',2,29.96004,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:49.671882+02:00',3,152725.09619,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:41:38.037522+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:38:20.960257+02:00',5,9.36038,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:55:24.435866+02:00',6,4.73964,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.012427+02:00',6,6.85785,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.603270+01:00',2,17.02136,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:49.675487+01:00',3,302.58857,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:31.677963+01:00',4,15.23865,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:23:47.120943+01:00',5,7.81542,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.262836+01:00',2,33.78803,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.150843+01:00',3,526.71774,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.646879+01:00',4,15.16383,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:45.866933+01:00',5,5.54214,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:54.151797+01:00',6,5.86629,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.150757+01:00',2,23.48553,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.634770+01:00',3,374.00127,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.822809+01:00',4,11.6612,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:17.715360+01:00',5,6.07746,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:49.524104+01:00',6,5.22142,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.774328+01:00',2,16.65075,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:48.414482+01:00',3,275.88804,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:00.556051+01:00',4,10.50692,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:08:02.632700+01:00',5,6.3595,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:02.118847+01:00',6,9.11977,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.138015+01:00',2,41.49936,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.954045+01:00',3,201.38147,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:03.398337+01:00',4,12.06026,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:39.467303+01:00',5,6.22469,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:15.986283+01:00',6,7.50434,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.917941+01:00',2,16.17602,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.037966+01:00',3,282.90366,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:56.210011+01:00',4,9.06043,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:29.550749+01:00',5,6.24229,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:39.729818+01:00',6,5.9557,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.686396+02:00',2,25.78397,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.738486+02:00',3,269.96032,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:25.911322+02:00',4,9.71147,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:33:56.471204+02:00',5,5.97006,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:54.116645+02:00',6,7.33024,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:15.437395+02:00',6,6.05274,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.223265+02:00',2,18.05691,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:13.697102+02:00',3,319.11899,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:37:00.598296+02:00',4,8.78182,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:03:05.967790+02:00',5,5.71187,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:55:35.867625+02:00',6,6.02134,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:17.667577+02:00',2,39.78328,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:00.428227+02:00',3,82156.60541,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:09:40.829964+02:00',4,158785.4535,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:32:26.806934+02:00',5,148.54193,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:20:44.032601+02:00',6,9.85243,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:06.353457+02:00',2,18.52968,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:40.149598+02:00',3,359.21394,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:03:46.085288+02:00',4,11.06106,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:35:47.676521+02:00',5,5.56466,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:09:51.018703+02:00',6,6.11297,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:11.524632+02:00',2,14.84081,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:02.910661+02:00',3,246.45792,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:21:34.728280+02:00',4,10.2157,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:58:13.278978+02:00',5,5.57896,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:10.906677+02:00',6,5.82934,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:16.911745+02:00',2,17.26561,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:30.604934+02:00',3,308.56704,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:46:10.973614+02:00',4,10.86464,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:04:10.627153+02:00',5,7.48192,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:13.791351+02:00',6,5.77102,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:31.778127+02:00',3,287.18916,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.924016+02:00',2,16.60146,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:03.174948+02:00',4,9.28311,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:36:58.428285+02:00',5,8.13186,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.095731+02:00',1,3.30839,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,31000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:30.990386+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:10.095112+02:00',3,224000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.202529+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:36.096722+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.910891+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','htdLEO','1.0','2021-10-20T23:42:49.024218+02:00',3,518858.121395,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','htdLEO','1.0','2021-10-20T23:42:49.024218+02:00',4,518858.121395,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','htdSMT','1.0','2021-03-02T21:33:22.124613+01:00',3,389919.666767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-011-ext.xml.hg','htdSMT','1.0','2021-03-02T21:33:22.124613+01:00',4,389919.666767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','DetK','1.0','2019-10-10T06:51:28.927085+02:00',5,31.3869,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.417706+01:00',1,16.58687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.341796+01:00',2,321.20529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','DetK','1.04','2020-11-09T16:33:32.242806+01:00',3,7.62868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','DetK','1.04','2020-11-09T17:39:51.657434+01:00',4,7.51173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.656526+01:00',2,37.92021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:27.362434+01:00',3,8501.3176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:19:03.158033+01:00',4,3311.37861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:20:44.200072+01:00',5,17.19737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.285858+02:00',2,92.83311,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:10.918179+02:00',3,3234.26449,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:22.451737+02:00',4,15.62303,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:57.090360+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.804887+02:00',2,48.83394,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:47.853006+02:00',3,667.11132,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:55:15.262156+02:00',4,1427.11027,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:32:12.251450+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:10:55.486620+02:00',6,6.61486,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:09.595722+02:00',2,56.363,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:23.102005+02:00',3,1260.02934,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:39:37.375804+02:00',4,77.66135,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:57:13.138025+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:21:01.897340+02:00',6,1788.89216,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.489519+02:00',2,50.13425,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:01.110336+02:00',3,1198.51372,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:00:06.839424+02:00',4,940.37071,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:11:15.017452+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:56.722184+02:00',6,14.3564,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.922587+02:00',2,32.83436,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:53.980350+02:00',3,45.8347,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:28:21.664172+02:00',4,603.01796,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:20:24.177946+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:44:25.415231+02:00',6,7.01726,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.372432+02:00',6,6.07879,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.779067+01:00',2,50.848,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.595503+01:00',3,9.99909,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:19.933461+01:00',4,6.7255,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:12:49.631582+01:00',5,6.4833,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.850838+01:00',2,100.31187,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.366851+01:00',3,8.1487,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.662894+01:00',4,7.53506,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:30.235087+01:00',5,6.19425,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:31.367927+01:00',6,5.98012,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.898760+01:00',2,57.24693,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.954785+01:00',3,8.7388,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:52.650851+01:00',4,7.23479,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.159513+01:00',5,6.34978,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:55.477180+01:00',6,6.06612,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.218348+01:00',2,51.59234,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:13.530573+01:00',3,7.72425,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:52.901771+01:00',4,8.89599,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:08.926232+01:00',5,6.38652,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:49.986147+01:00',6,6.25061,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.750017+01:00',2,28.63338,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.162071+01:00',3,8.21882,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:37.506667+01:00',4,9.37102,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:11.568248+01:00',5,11.09027,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:19.895869+01:00',6,6.4401,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.233949+01:00',2,41.66386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.473981+01:00',3,11.18191,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:31.694341+01:00',4,10.40988,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:36.926982+01:00',5,7.27419,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:41.802860+01:00',6,6.03801,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.814408+02:00',2,36.44316,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.950542+02:00',3,9.06531,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:34.160236+02:00',4,8.19642,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:57.747877+02:00',5,9.24743,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:57.879116+02:00',6,7.73745,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:54.129941+02:00',6,6.14703,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.247280+02:00',2,51.89667,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:03:59.240433+02:00',3,73.63294,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:27:13.391115+02:00',4,20.47439,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:06:09.785114+02:00',5,1144.55917,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:57:09.515668+02:00',6,11.62366,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:55.319722+02:00',2,36.94179,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:48.476803+02:00',3,43.85328,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:12:29.702271+02:00',4,276.85589,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:28:13.607422+02:00',5,5076.81062,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:21:48.576291+02:00',6,1871.46011,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:34.029799+02:00',2,42.20097,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:40.303422+02:00',3,9.68851,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:12:10.387114+02:00',4,8.3943,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:26:49.627443+02:00',5,7.4768,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:52.147941+02:00',6,7.21814,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:34.872950+02:00',2,33.31763,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:03.587351+02:00',3,10.4696,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:37:13.831897+02:00',4,9.80296,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:16.942451+02:00',5,8.10858,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:13:11.549834+02:00',6,10.4608,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:17.519974+02:00',2,37.07163,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:03.517286+02:00',3,11.91218,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:12.704120+02:00',4,10.2571,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:14.459452+02:00',5,8.99156,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:19.980741+02:00',6,6.26457,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:18.187122+02:00',4,8.36646,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.203351+02:00',2,39.13336,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.944494+02:00',3,8.6925,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:32:49.326229+02:00',5,6.69179,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.959522+02:00',1,5.94851,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.874355+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:28.034575+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:41.370543+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.130878+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.026898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','htdLEO','1.0','2021-10-20T16:31:45.320114+02:00',2,403538.409948,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','htdLEO','1.0','2021-10-20T16:31:45.320114+02:00',3,403538.409948,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','htdSMT','1.0','2021-03-02T18:25:13.990572+01:00',2,478363.550663,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-012-ext.xml.hg','htdSMT','1.0','2021-03-02T18:25:13.990572+01:00',3,478363.550663,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','DetK','1.0','2019-10-10T06:23:26.505376+02:00',5,8.674615,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.853697+01:00',1,20.37996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.725786+01:00',2,287.20564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','DetK','1.04','2020-11-09T16:32:45.938634+01:00',3,17.7621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','DetK','1.04','2020-11-09T17:35:46.744559+01:00',4,6.30897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','DetK','1.04','2020-11-09T21:54:17.012663+01:00',5,6.41994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.008487+01:00',2,64.85439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:24.429115+01:00',3,576.61476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:30:17.351850+01:00',4,318.29013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.05','2020-11-06T18:41:42.148295+01:00',5,12.16828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.207624+01:00',3,361.69218,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.115627+01:00',2,108.08577,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.968575+01:00',2,68.54008,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.784586+01:00',3,529.61767,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.243692+01:00',2,28.71409,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:35.112055+01:00',3,243.02135,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.813221+01:00',2,34.01061,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:44.260276+01:00',3,138.86763,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:51.794204+02:00',2,41.88642,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:32.517013+02:00',3,178.27253,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.641352+02:00',2,41.59105,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:57.354264+02:00',3,217.401,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.625848+02:00',2,80.04082,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:06.589935+02:00',3,420.52389,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:52.396272+02:00',4,82.42156,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:54.360715+02:00',5,6.55208,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.716887+02:00',2,67.93947,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.412918+02:00',3,496.43199,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:46.283395+02:00',4,5682.40994,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:16.504012+02:00',5,7.3254,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:53:15.028081+02:00',6,5.78116,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:42.879615+02:00',2,49.21973,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:27.336347+02:00',3,182.65841,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:55.618904+02:00',4,205.46605,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:30:19.823742+02:00',5,6.40674,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:51:58.262688+02:00',6,5.73788,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.013513+02:00',2,33.21483,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:45.829585+02:00',3,262.93298,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:23.377407+02:00',4,3581.69747,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:31:13.169848+02:00',5,17.297,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:34:56.508232+02:00',6,5.81927,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.334577+02:00',2,26.02371,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:14.735301+02:00',3,310.81296,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:40:58.261370+02:00',4,67.8326,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:36:32.511841+02:00',5,6.776,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:54:24.619636+02:00',6,6.03264,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.016427+02:00',6,6.3517,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.292804+01:00',2,44.06983,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.328848+01:00',3,47.68159,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.632614+01:00',2,46.15212,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:39:35.261975+01:00',3,86.76314,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.419033+01:00',2,34.01191,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.311404+01:00',3,47.53369,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:39.542054+01:00',4,14.19291,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:44.662062+01:00',5,7.43166,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.594834+01:00',2,86.99135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.210843+01:00',3,150.99083,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.454882+01:00',4,76.95648,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.806929+01:00',5,11.93414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:52.403791+01:00',6,5.80334,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.570759+01:00',2,49.18032,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.326772+01:00',3,91.77991,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.818809+01:00',4,56.8967,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:16.371355+01:00',5,6.10946,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:48.332100+01:00',6,8.33502,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.538327+01:00',2,36.8219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:46.542475+01:00',3,51.29179,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:41.023979+01:00',4,34.45938,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:05:36.284169+01:00',5,6.07931,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:47:57.650832+01:00',6,6.0219,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.994010+01:00',2,25.23284,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.530044+01:00',3,40.56125,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:01.498331+01:00',4,25.24348,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:26.179257+01:00',5,6.86495,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:12.002269+01:00',6,11.2681,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.001941+01:00',2,45.30445,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.557964+01:00',3,58.45321,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.954010+01:00',4,33.02337,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:26.594739+01:00',5,6.09381,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:34.521800+01:00',6,6.07976,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.510392+02:00',2,26.61943,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.130483+02:00',3,46.92899,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:01.279231+02:00',4,16.74645,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:33:06.467024+02:00',5,6.14995,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:02:55.000417+02:00',6,7.82602,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:54:16.221165+02:00',6,6.84901,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.115264+02:00',2,27.42348,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:02.473060+02:00',3,142.82878,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:23:36.219008+02:00',4,126.22021,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:42:09.666870+02:00',5,3978.4825,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:50:11.582332+02:00',6,12.0015,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:16.915574+02:00',2,29.26466,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:32.511888+02:00',3,174.23362,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:59:26.147594+02:00',4,1196.23839,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:26:14.165495+02:00',5,6.13051,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:16:21.879584+02:00',6,8.03011,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:04.629450+02:00',2,32.97885,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:27.277548+02:00',3,44.98159,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:02:45.909057+02:00',4,17.80367,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:30:48.003363+02:00',5,6.86695,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:05:46.257763+02:00',6,6.20885,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:09.996626+02:00',2,28.60472,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:57.698642+02:00',3,43.13641,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:20:55.928132+02:00',4,22.32397,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:54:50.498170+02:00',5,8.68007,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:00:15.422461+02:00',6,9.09028,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:15.155738+02:00',2,38.73303,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:26.644918+02:00',3,36.23925,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:45:41.233501+02:00',4,30.72617,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:02:29.990776+02:00',5,6.35764,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:21:12.463106+02:00',6,7.51102,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:34.552329+02:00',4,15.13004,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.051256+02:00',2,26.72019,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:45.520322+02:00',3,49.94521,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:34:35.704123+02:00',5,9.75361,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.551487+02:00',1,8.97641,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.918352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.106369+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.014529+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:35.829526+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.938891+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','htdLEO','1.0','2021-10-20T15:26:48.762985+02:00',2,527897.579193,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','htdLEO','1.0','2021-10-20T15:26:48.762985+02:00',3,527897.579193,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','htdSMT','1.0','2021-03-02T18:19:01.017235+01:00',2,544179.277897,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-013-ext.xml.hg','htdSMT','1.0','2021-03-02T18:19:01.017235+01:00',3,544179.277897,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','DetK','1.0','2019-10-09T22:21:44.747543+02:00',5,3.676025,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.869738+01:00',1,18.49306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.178568+01:00',2,255.06923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','DetK','1.04','2020-11-09T16:38:27.667905+01:00',3,9.93621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','DetK','1.04','2020-11-09T19:36:48.674415+01:00',4,6.26261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.568663+01:00',2,787.83727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:42:19.786033+01:00',3,147175.80072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:46:00.068880+01:00',4,1022.49166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.05','2020-11-07T16:15:55.214900+01:00',5,12.19926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.121842+02:00',2,689.93443,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.957868+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:19:23.577643+02:00',4,780.85554,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:52.920248+02:00',5,6.71269,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.940884+02:00',2,423.46623,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.620895+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:10.094285+02:00',4,371.90585,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:24:56.533288+02:00',5,10.33917,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:19:00.784059+02:00',6,4.75404,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:14.551502+02:00',2,247.16707,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:45.458025+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:26.684889+02:00',4,103.17377,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:14:59.856140+02:00',5,11.22275,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:34:57.898790+02:00',6,5.43117,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.405507+02:00',2,254.1593,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:30.809528+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:12.519760+02:00',4,119.39529,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:46:03.979327+02:00',5,38.56428,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:57:10.459029+02:00',6,5.0846,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.422574+02:00',2,242.55394,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:16.502634+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:29:02.242648+02:00',4,334.7669,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:14:57.014876+02:00',5,44.92219,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:20:00.839692+02:00',6,5.45928,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.544440+02:00',6,6.69052,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.091170+01:00',2,45.86953,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.775136+01:00',3,27.44288,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:51.614361+01:00',4,5.79861,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:29:25.172994+01:00',5,9.95069,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.814831+01:00',2,85.2953,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.514841+01:00',3,71.91596,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.566862+01:00',4,5.29448,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.046916+01:00',5,9.33857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:35.063731+01:00',6,4.60017,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.962757+01:00',2,38.41299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.282768+01:00',3,44.34952,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.590805+01:00',4,5.38387,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.115302+01:00',5,4.65889,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:27.715816+01:00',6,5.43403,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.510317+01:00',2,27.79754,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:31.578421+01:00',3,42.45157,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:25.279266+01:00',4,5.43617,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:40:13.614642+01:00',5,5.61817,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:21.032351+01:00',6,5.54292,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.186011+01:00',2,24.96148,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.546033+01:00',3,36.64932,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:56.070102+01:00',4,5.62888,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:41.063099+01:00',5,5.99343,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:51.469645+01:00',6,7.78366,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.409939+01:00',2,55.18489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.209956+01:00',3,46.25915,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.266001+01:00',4,5.52156,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:43.438589+01:00',5,4.86747,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:34.140351+01:00',6,4.87966,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.918382+02:00',2,48.23665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:29.818452+02:00',3,23.61013,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:29.242893+02:00',4,6.66736,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:57.357430+02:00',5,5.52388,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:46:57.972739+02:00',6,4.95769,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:20.756613+02:00',6,5.33977,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.283253+02:00',2,229.21393,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:38.335615+02:00',3,9228.07204,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:37:54.793894+02:00',4,218.924,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:06:23.152176+02:00',5,452.5592,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:47:08.425534+02:00',6,6.23044,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:49.503468+02:00',2,292.19471,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:28:39.980682+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:51:37.255876+02:00',4,98.34256,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:00:10.481495+02:00',5,70.35821,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:07:47.168946+02:00',6,7.77238,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:26.969304+02:00',2,31.16592,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:06.723593+02:00',3,28.67999,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:49:42.776282+02:00',4,5.6223,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:03:47.551143+02:00',5,9.6837,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:36:51.089486+02:00',6,8.17067,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:41.084516+02:00',2,28.61922,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:54.994173+02:00',3,22.79347,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:11:36.429996+02:00',4,7.91095,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:16:47.005133+02:00',5,5.15123,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:11:40.972878+02:00',6,5.15373,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:42.023612+02:00',2,36.79634,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:13.392641+02:00',3,29.85208,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:37:13.751585+02:00',4,7.95191,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:31:00.335713+02:00',5,7.91306,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:11.574296+02:00',6,6.27983,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.789860+02:00',3,30.47977,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:46.832999+02:00',4,5.98896,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.935702+02:00',2,45.36098,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:05:49.355415+02:00',5,6.78077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.435634+02:00',1,6.37577,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.466351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.870365+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.538521+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:37.295726+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.106884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','htdLEO','1.0','2021-10-20T20:17:41.058239+02:00',2,274543.248892,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','htdLEO','1.0','2021-10-20T20:17:41.058239+02:00',3,274543.248892,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','htdSMT','1.0','2021-03-02T20:09:03.249312+01:00',2,308404.408932,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-014-ext.xml.hg','htdSMT','1.0','2021-03-02T20:09:03.249312+01:00',3,308404.408932,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','DetK','1.0','2019-10-10T07:04:33.969739+02:00',5,139.031721,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.429710+01:00',1,17.8036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.613801+01:00',2,275.73853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','DetK','1.04','2020-11-09T16:34:27.691013+01:00',3,12545.14636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','DetK','1.04','2020-11-09T18:18:47.181786+01:00',4,632.28403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.116542+01:00',2,56.43058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:12.483475+01:00',3,558.59823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:00:53.583405+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:09:12.012576+01:00',5,14458.19185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.213862+02:00',2,77.03217,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:17.231113+02:00',3,1531.57577,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:18:22.651207+02:00',4,110586.62847,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:45.451023+02:00',5,7351.73757,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.692895+02:00',2,40.93113,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:20.269135+02:00',3,759.26197,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:07:38.465128+02:00',4,40569.91672,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:20:17.078496+02:00',5,3747.40986,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:28:45.582905+02:00',6,231752.10222,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:26.039788+02:00',2,42.28448,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:57.334859+02:00',3,522.51088,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:16.527739+02:00',4,20195.91849,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:17:00.222617+02:00',5,2619.16725,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:50:15.172031+02:00',6,615043.05773,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.177517+02:00',2,42.68675,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:46.226740+02:00',3,368.84875,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:06.188572+02:00',4,17498.10952,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:59:53.773116+02:00',5,2221.1233,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:37:12.722865+02:00',6,649308.74013,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.962591+02:00',2,35.6179,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:38.412970+02:00',3,347.96918,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:43:56.191749+02:00',4,7602.99881,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:50:30.016883+02:00',5,2432.33985,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:15:23.090423+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:50:49.179830+02:00',6,918276.94849,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.283079+01:00',2,39.84513,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.487547+01:00',3,341.0256,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:21:04.842712+01:00',4,1268.16343,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:47.235985+01:00',5,461.0684,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.138839+01:00',2,74.06561,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.018860+01:00',3,1316.63221,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.874922+01:00',4,5084.69073,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:15.587245+01:00',5,1452.29275,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:57.668018+01:00',6,6.4505,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.574766+01:00',2,50.05239,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.910795+01:00',3,721.30725,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:41.999024+01:00',4,2360.30155,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:28.055607+01:00',5,628.40298,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:47.567686+01:00',6,7.76427,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.158359+01:00',2,36.71703,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:28.910628+01:00',3,357.8748,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:57.654662+01:00',4,1554.01366,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:58.213479+01:00',5,387.66053,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:00.514969+01:00',6,6.07214,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.822021+01:00',2,30.04488,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.926084+01:00',3,297.05936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:34.786867+01:00',4,1166.53277,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:26.118190+01:00',5,309.93589,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:15.899394+01:00',6,7.6011,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.817951+01:00',2,41.96405,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.013990+01:00',3,509.96432,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:07.990467+01:00',4,1795.90331,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:55.712912+01:00',5,544.12863,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:12.408005+01:00',6,6.07027,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.134420+02:00',2,46.07413,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.586571+02:00',3,338.8835,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:41.792707+02:00',4,1084.53405,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:00.125728+02:00',5,291.62198,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:14.877029+02:00',6,8.73624,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:27.105379+02:00',6,11.2845,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.903290+02:00',2,24.01671,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:07.638271+02:00',3,356.46446,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:04:42.641870+02:00',4,1503.8642,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:00:10.306767+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:57:36.231582+02:00',6,476.35726,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:32.971868+02:00',2,24.3523,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:31.623050+02:00',3,373.24369,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:15:47.781087+02:00',4,4971.14091,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:11:26.999222+02:00',5,1760.78262,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:24.081997+02:00',2,35.08869,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:44:25.271187+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:50.216621+02:00',3,317.16839,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:00:09.026269+02:00',4,1210.48942,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:23:42.914652+02:00',5,239.34467,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:37:53.160601+02:00',6,17.0568,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:22.933134+02:00',2,24.6749,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:25.895666+02:00',3,357.62266,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:49.721191+02:00',4,1034.62555,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:38:33.710855+02:00',5,475.06871,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:56:10.978217+02:00',6,6.43905,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:52.996109+02:00',2,26.89842,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:55.285482+02:00',3,316.3188,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:26.653312+02:00',4,1090.70031,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:17.737561+02:00',5,302.82227,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:15.105284+02:00',6,8.04612,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:43.040314+02:00',4,1096.92943,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.963388+02:00',2,27.44645,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:46.564559+02:00',3,343.18295,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:15.170670+02:00',5,378.70278,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.651539+02:00',1,11.38862,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,46000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.422364+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','NewDetK','1.0','2021-10-18T15:38:01.172078+02:00',3,222000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.830727+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.962888+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.330903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','htdLEO','1.0','2021-10-20T17:03:08.238511+02:00',3,512100.061178,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','htdLEO','1.0','2021-10-20T17:03:08.238511+02:00',4,512100.061178,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','htdSMT','1.0','2021-03-02T18:41:13.765957+01:00',3,507302.290678,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-015-ext.xml.hg','htdSMT','1.0','2021-03-02T18:41:13.765957+01:00',4,507302.290678,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','DetK','1.0','2019-10-09T22:25:47.728367+02:00',5,10.004657,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.593745+01:00',1,23.5822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.314580+01:00',2,378.61982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','DetK','1.04','2020-11-09T16:39:33.280149+01:00',3,86.99354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','DetK','1.04','2020-11-09T19:43:36.687864+01:00',4,23.99615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.384684+01:00',2,145.68959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:12.731556+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:22:03.398513+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:26:46.637763+01:00',5,7895.14193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.747611+01:00',2,213.57173,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.131620+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.928571+01:00',2,182.92125,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.140576+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.655690+01:00',2,112.60785,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.059699+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:24.404958+01:00',2,79.17955,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:16:49.958446+01:00',3,284545.79187,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:32.726134+02:00',2,78.9845,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:32.518354+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.441348+02:00',2,96.90615,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.093361+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.041850+02:00',2,221.17797,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:15.381968+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:33:53.092961+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:25.537297+02:00',5,907.37804,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.024888+02:00',2,101.90982,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.196925+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:27.579801+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:24.157244+02:00',5,119.74753,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:03:16.070441+02:00',6,26.70966,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:49.835643+02:00',2,88.1047,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:47.744667+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:24:19.408181+02:00',4,63626.47431,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:34:46.844788+02:00',5,41.78628,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:57:58.376067+02:00',6,521.99729,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.245514+02:00',2,86.0356,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:53.445615+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:49.090653+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:43:51.456819+02:00',5,657.79369,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:39:17.805286+02:00',6,9.52825,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.806579+02:00',2,72.1526,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:45.863418+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:47:50.838937+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:44:21.277640+02:00',5,459.08391,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:02:25.025487+02:00',6,15.36369,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.900430+02:00',6,15.89852,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.712794+01:00',2,68.50398,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.892818+01:00',3,262.93451,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.612596+01:00',2,126.29895,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:30.913386+01:00',3,204372.61887,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.011191+01:00',2,62.46272,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.783198+01:00',3,132.21946,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:07.091300+01:00',4,11.77774,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:59:20.327932+01:00',5,14.67421,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.798835+01:00',2,109.67535,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.606848+01:00',3,588.2194,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.766883+01:00',4,26.80199,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:49.070944+01:00',5,20.46064,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:56.999807+01:00',6,20.14851,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.398762+01:00',2,79.74757,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.010771+01:00',3,332.78137,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.702812+01:00',4,16.24276,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:24.419384+01:00',5,16.23353,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:58.768136+01:00',6,11.65611,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.754332+01:00',2,37.63517,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:52.254496+01:00',3,209.94633,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:00.860271+01:00',4,22.14428,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:30.405671+01:00',5,19.24209,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:52:47.467854+01:00',6,11.62675,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.382012+01:00',2,39.32896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.314050+01:00',3,205.57665,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:11.818367+01:00',4,14.12713,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:15.051428+01:00',5,12.5809,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:11.930483+01:00',6,9.34794,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.045941+01:00',2,38.67832,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.829965+01:00',3,235.27265,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:00.222025+01:00',4,17.01109,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:37.230775+01:00',5,13.84523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.438003+01:00',6,10.39554,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.530396+02:00',2,65.80632,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.582496+02:00',3,159.18435,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:48.019403+02:00',4,11.2846,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:41:07.744766+02:00',5,13.69965,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:08:54.093797+02:00',6,10.78744,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:56:16.165630+02:00',6,11.67037,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.959271+02:00',2,79.6734,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:53:11.593997+02:00',3,181757.56276,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:04:03.273020+02:00',4,1831.39974,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:29:45.105824+02:00',5,26.78052,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:21:35.265764+02:00',6,11.71312,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:22.051594+02:00',2,79.21041,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:46.153096+02:00',3,184415.26786,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:35:44.343945+02:00',4,9893.26159,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:51:27.351329+02:00',5,3089.44894,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:41:04.761358+02:00',6,1995.37744,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:14.633489+02:00',2,43.11328,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:13:04.273927+02:00',3,174.94425,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:19:07.100839+02:00',4,12.84997,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:49:59.615792+02:00',5,10.55264,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:35:57.048737+02:00',6,9.27547,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:19.432662+02:00',2,39.27516,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:24.358743+02:00',3,203.20929,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:03.428851+02:00',4,13.08548,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:04:07.748388+02:00',5,16.30946,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:06:11.699843+02:00',6,10.79917,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:25.811778+02:00',2,43.13939,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:43.240982+02:00',3,178.2128,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:57.378016+02:00',4,12.86591,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:07:13.975839+02:00',5,18.21236,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:45:12.956840+02:00',6,10.62341,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.549914+02:00',3,205.54874,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:29.038045+02:00',4,12.20531,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:25.159782+02:00',2,32.81145,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:06:02.157085+02:00',5,10.80402,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.611656+02:00',1,26.23608,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.246353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.582374+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.658534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:35.941526+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.522893+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','htdLEO','1.0','2021-10-20T21:06:02.280120+02:00',2,569573.240995,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','htdLEO','1.0','2021-10-20T21:06:02.280120+02:00',3,569573.240995,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','htdSMT','1.0','2021-03-02T20:28:28.289693+01:00',2,577395.607471,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-016-ext.xml.hg','htdSMT','1.0','2021-03-02T20:28:28.289693+01:00',3,577395.607471,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','DetK','1.0','2019-10-09T23:22:45.432033+02:00',5,7.885357,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.141758+01:00',1,13.45836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','DetK','1.04','2020-11-09T16:32:33.838589+01:00',2,360.46568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','DetK','1.04','2020-11-09T17:32:49.579915+01:00',3,21.27396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','DetK','1.04','2020-11-09T20:38:47.491780+01:00',4,19.85356,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.100745+01:00',2,37.25094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:38.715635+01:00',3,774.16445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:00:36.307594+01:00',4,93516.79136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.05','2020-11-08T02:17:03.269754+01:00',5,2810.66649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.363617+01:00',2,100.72126,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.051631+01:00',3,278.97317,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.976576+01:00',2,53.48241,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:52.704904+01:00',3,103.58875,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.427696+01:00',2,52.32548,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:32.844695+01:00',3,70.56289,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.817225+01:00',2,39.39905,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:46.869675+01:00',3,175.12622,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:53.602211+02:00',2,39.89689,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:48:31.043510+02:00',3,84.51956,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.841353+02:00',2,32.35296,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:38.847072+02:00',3,112.44417,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.877868+02:00',2,196.25439,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:35.355638+02:00',3,299.13974,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:54.611561+02:00',4,195.75003,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:40.159238+02:00',5,7327.89836,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.668891+02:00',2,65.89509,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:09.333329+02:00',3,216.45951,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:15.557516+02:00',4,475.60561,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:32:17.661255+02:00',5,3785.2979,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:56.094466+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:32.135813+02:00',2,59.59153,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:30.247229+02:00',3,100.1982,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:01:53.325062+02:00',4,733.60613,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:20:01.015317+02:00',5,3016.24042,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:50:15.396032+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.525519+02:00',2,56.82673,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:27.414899+02:00',3,241.17909,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:51:48.502977+02:00',4,732.22518,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:19:58.949938+02:00',5,1049.27097,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:41:07.491746+02:00',6,234457.62543,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.462593+02:00',2,36.27997,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:43.197214+02:00',3,76.20464,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:51:42.525534+02:00',4,3865.91127,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:57:54.002590+02:00',5,878.38297,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:31:47.970233+02:00',6,202026.51236,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.080438+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.708806+01:00',2,62.42719,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.696869+01:00',3,12.51969,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.356617+01:00',2,52.13827,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:09:09.656477+01:00',3,62.76146,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.511233+01:00',2,29.89161,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.283333+01:00',3,18.09009,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:48.037348+01:00',4,10.43495,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:21:16.566751+01:00',5,8.09749,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.754838+01:00',2,95.37822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.538855+01:00',3,18.23559,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.670914+01:00',4,15.76596,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:22.531269+01:00',5,7.42621,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:05.396045+01:00',6,20.45955,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.762763+01:00',2,69.47872,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.886795+01:00',3,11.61461,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:16.163144+01:00',4,9.84039,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:31.831620+01:00',5,7.0503,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:22:24.176870+01:00',6,9.06804,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.346363+01:00',2,37.99359,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:34.486648+01:00',3,10.41441,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:06.951132+01:00',4,8.69225,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:38:48.876202+01:00',5,6.87526,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:11:38.333708+01:00',6,8.25821,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.262022+01:00',2,43.95661,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.926091+01:00',3,18.3051,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:49.830920+01:00',4,9.27736,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:11:48.491318+01:00',5,7.71676,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:50:16.313657+01:00',6,6.60147,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.057952+01:00',2,39.20503,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.305991+01:00',3,13.17089,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:17.330499+01:00',4,8.13128,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:19:23.881835+01:00',5,7.15448,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:51:22.260457+01:00',6,6.79613,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.346425+02:00',2,56.92415,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.922579+02:00',3,10.73457,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:17.156838+02:00',4,9.9117,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:26:54.116178+02:00',5,9.39687,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:34:15.574497+02:00',6,7.07828,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:36:16.626632+02:00',6,9.10997,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.795293+02:00',2,37.4338,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:52.614666+02:00',3,72.18161,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:39:37.461916+02:00',4,845.44779,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:07:07.306802+02:00',5,11.96078,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:23:35.937623+02:00',6,12.51943,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:39.687894+02:00',2,41.00108,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:19.447697+02:00',3,27573.28024,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:38:09.022322+02:00',4,35554.52301,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T22:43:05.257443+02:00',5,63.37664,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:21:46.213871+02:00',6,584.45829,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:35.366042+02:00',2,32.69761,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:41.228819+02:00',3,15.26827,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:19:45.918830+02:00',4,8.40319,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:03:51.232076+02:00',5,6.86095,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:40:13.326814+02:00',6,8.23438,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:33.017173+02:00',2,37.11351,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:38.879715+02:00',3,16.36866,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:23.265782+02:00',4,12.01752,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:53:13.602335+02:00',5,8.19081,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:13:11.198134+02:00',6,8.78071,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:58.904131+02:00',2,30.19863,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:07.525529+02:00',3,12.27624,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:04:22.965748+02:00',4,11.62573,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:42:10.725798+02:00',5,10.5029,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:48:11.719339+02:00',6,12.32955,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.986018+02:00',3,18.87697,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.179895+02:00',2,39.24651,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:15:53.117515+02:00',4,18.76593,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:30:08.736679+02:00',5,9.39715,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.967698+02:00',1,7.04831,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.194363+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:40.924608+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:36.635125+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.614879+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.802904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','htdLEO','1.0','2021-10-20T22:33:14.897970+02:00',2,545773.24605,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','htdLEO','1.0','2021-10-20T22:33:14.897970+02:00',3,545773.24605,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','htdSMT','1.0','2021-03-02T21:08:34.450836+01:00',2,607505.921602,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-017-ext.xml.hg','htdSMT','1.0','2021-03-02T21:08:34.450836+01:00',3,607505.921602,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','DetK','1.0','2019-10-09T22:55:43.786480+02:00',5,7.43391,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.693749+01:00',1,13.51494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.878582+01:00',2,308.1309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','DetK','1.04','2020-11-09T16:40:31.952368+01:00',3,7.45065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','DetK','1.04','2020-11-09T20:18:47.587406+01:00',4,14.06562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.428710+01:00',2,284.67034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:39.530087+01:00',3,55.03843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:03:05.505104+01:00',4,20.11445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:28:59.690538+01:00',5,14.90812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.853868+02:00',2,213.90578,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:54.467710+02:00',3,19.46378,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:54.139559+02:00',4,11.38233,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:53.675291+02:00',5,5.65358,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.932896+02:00',2,138.14349,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:13.501345+02:00',3,14.49173,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:27.202041+02:00',4,12.97312,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:37:14.054391+02:00',5,10.12893,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:29:54.515181+02:00',6,6.28443,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:33.399817+02:00',2,138.43086,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:36.371253+02:00',3,13.97318,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:03:22.169410+02:00',4,7.72628,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:21:34.415679+02:00',5,5.98013,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:51:00.324204+02:00',6,5.91886,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.549519+02:00',2,73.77876,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:35.594930+02:00',3,133.10477,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:52:48.455202+02:00',4,24.78135,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:25:53.839352+02:00',5,9.8803,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:39:56.527479+02:00',6,5.69948,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.562593+02:00',2,73.81514,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:46.177225+02:00',3,25.08253,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:52:58.341824+02:00',4,11.60763,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:59:36.322983+02:00',5,6.92887,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:31:49.134238+02:00',6,9.41588,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.564440+02:00',6,7.31147,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.247211+01:00',2,50.91753,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.171257+01:00',3,16.63108,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:20.576233+01:00',4,6.76619,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:35:51.388361+01:00',5,5.9307,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.810842+01:00',2,130.37075,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.690859+01:00',3,6.63393,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.734908+01:00',4,5.71205,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:23.899274+01:00',5,5.82898,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:09.452060+01:00',6,5.52145,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.702763+01:00',2,57.59095,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.014796+01:00',3,5.99368,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:32.607202+01:00',4,5.86962,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:32.895624+01:00',5,5.83453,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:23:58.741203+01:00',6,5.65076,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.514364+01:00',2,31.83297,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:36.406655+01:00',3,5.93282,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:24.943197+01:00',4,6.26697,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:40:49.804630+01:00',5,5.73799,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:20:58.603730+01:00',6,6.01404,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.354022+01:00',2,47.07083,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.110088+01:00',3,6.95257,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:56.358943+01:00',4,6.78259,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:14:27.375875+01:00',5,9.76898,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:50:41.049749+01:00',6,9.75271,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.993952+01:00',2,39.61511,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.489991+01:00',3,6.09943,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:18.810504+01:00',4,5.88778,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:22:34.062490+01:00',5,6.71372,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:51:34.272499+01:00',6,5.67518,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.414425+02:00',2,40.2214,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:04.470581+02:00',3,6.03737,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:29.444883+02:00',4,9.19574,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:27:06.772225+02:00',5,6.33654,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:16.048380+02:00',6,8.43641,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:46:36.741047+02:00',6,6.69665,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.163295+02:00',2,120.68047,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:14.922750+02:00',3,15.90431,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:49:03.556090+02:00',4,9.84167,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:15:08.256596+02:00',5,9.02562,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:36.623187+02:00',6,9.28007,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:41.711902+02:00',2,81.42282,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:04.719640+02:00',3,17.26399,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:45:48.804117+02:00',4,6.49694,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:14:35.480613+02:00',5,10.9008,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:16.601030+02:00',6,5.75082,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:37.334050+02:00',2,35.83774,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:49.900852+02:00',3,10.59886,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:19:46.182831+02:00',4,6.02292,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:15:50.658876+02:00',5,6.56589,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:43:12.567496+02:00',6,10.67199,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:34.797179+02:00',2,35.53498,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:42.679730+02:00',3,11.11177,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:44.197863+02:00',4,6.85583,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:10:28.630427+02:00',5,6.65092,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:16:11.714817+02:00',6,6.67066,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:59.932135+02:00',2,41.687,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:13.517551+02:00',3,7.35894,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:13.301935+02:00',4,6.66692,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:42:11.593801+02:00',5,6.88756,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:53:12.572464+02:00',6,6.63466,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.857959+02:00',3,6.04618,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:42.599429+02:00',4,6.7564,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.663833+02:00',2,38.3415,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:41:50.085386+02:00',5,5.82263,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.783672+02:00',1,11.74385,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.218363+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:27.296762+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:35.875123+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.814880+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.930905+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','htdLEO','1.0','2021-10-20T21:36:21.638323+02:00',2,430042.679787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','htdLEO','1.0','2021-10-20T21:36:21.638323+02:00',3,430042.679787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','htdSMT','1.0','2021-03-02T20:40:33.588439+01:00',2,403130.12886,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-018-ext.xml.hg','htdSMT','1.0','2021-03-02T20:40:33.588439+01:00',3,403130.12886,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','DetK','1.0','2019-10-09T23:26:47.312868+02:00',5,128.312748,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.297762+01:00',1,11.48461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.810600+01:00',2,285.21251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','DetK','1.04','2020-11-09T17:33:00.911957+01:00',3,8962.15668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','DetK','1.04','2020-11-09T20:44:41.521066+01:00',4,49.10928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.936773+01:00',2,62.37333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:53.483225+01:00',3,200754.62688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:44:13.802887+01:00',4,2009434.82087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.05','2020-11-08T05:13:12.257092+01:00',5,26765.1087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.391632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:21.162536+01:00',3,786057.13089,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:02.281406+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:40.270018+01:00',3,371019.75341,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:25.176451+01:00',3,191835.24795,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:59:27.818718+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:27.332211+01:00',3,112838.32453,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:13:38.487603+01:00',4,2280637.23076,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:27.093214+02:00',3,248051.24226,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:59:32.726028+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:45.270438+02:00',3,168605.41576,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:17:42.730683+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.565844+02:00',2,85.49333,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:44.892812+02:00',3,773903.94184,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:21:26.270111+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:14.456331+02:00',5,73714.73336,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.732883+02:00',2,67.61373,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:10.418528+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:02.134736+02:00',3,462114.00606,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:28:43.330197+02:00',5,29276.83414,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:27:16.789983+02:00',6,1932.56527,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:21.195528+02:00',2,43.78573,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:48:58.795754+02:00',3,289199.85572,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:53.449235+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:39.021232+02:00',5,18052.07596,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:58.303020+02:00',6,45.61446,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.417507+02:00',2,29.59555,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:46.494280+02:00',3,193501.35057,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:36.092079+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:51:01.968486+02:00',5,12782.17146,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:04:00.180704+02:00',6,3432.4893,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.466574+02:00',2,34.71457,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:15.515304+02:00',3,158164.30485,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:44.047034+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:31.380157+02:00',5,10367.07795,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:24:03.300624+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.920441+02:00',6,3806.39422,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.752834+01:00',3,359.50043,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:34.940954+01:00',4,43.06952,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:31.216653+01:00',3,110890.57876,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:05:44.582742+01:00',4,1489339.27944,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.015257+01:00',2,36.61878,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.431406+01:00',3,375.7913,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:40.253544+01:00',4,20.9969,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:58:51.283289+01:00',5,15.50721,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.006832+01:00',2,66.39514,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.710848+01:00',3,1212.99734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.426865+01:00',4,80.5051,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.698915+01:00',5,20.04001,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:39.119745+01:00',6,15.69946,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.230758+01:00',2,48.86619,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.138771+01:00',3,638.80914,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.226803+01:00',4,55.77301,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:03.391310+01:00',5,14.14897,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:34.995842+01:00',6,11.40981,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.422320+01:00',2,31.78442,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:35.438435+01:00',3,375.8157,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:58.831388+01:00',4,28.91213,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:59.015243+01:00',5,10.77031,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:00:20.240773+01:00',6,8.82115,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.334012+01:00',2,35.96472,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.658037+01:00',3,363.0874,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:03.102126+01:00',4,32.19592,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:46.111117+01:00',5,10.16596,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:38.629811+01:00',6,9.33021,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.497939+01:00',2,46.33785,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.825954+01:00',3,476.78399,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.410001+01:00',4,45.56463,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:54.018626+01:00',5,12.91287,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:00.680443+01:00',6,10.7542,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.434388+02:00',2,43.14097,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:31.630459+02:00',3,378.0609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:43.010943+02:00',4,36.48454,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:09:33.085784+02:00',5,9.846,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:50:54.597641+02:00',6,16.48936,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:04:17.229536+02:00',6,24.52192,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.043256+02:00',2,29.21069,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:44:31.004039+02:00',3,78545.73964,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:05:14.532255+02:00',4,854733.65366,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:19.593585+02:00',5,6679.98755,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:15:13.632056+02:00',6,6962.16592,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:55.067490+02:00',2,31.98108,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:32:29.245565+02:00',3,131921.44898,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:25:43.871789+02:00',4,1602367.43943,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:07:45.651264+02:00',5,2905.72931,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:34:50.785655+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:36.001339+02:00',2,34.39793,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:11.315846+02:00',3,337.54747,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:57:32.166077+02:00',4,44.72471,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:26:47.636498+02:00',5,11.1523,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:52:51.825115+02:00',6,13.06843,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:48.240543+02:00',2,25.20249,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:35.806329+02:00',3,367.86993,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:14:00.086545+02:00',4,43.59937,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:21:13.674180+02:00',5,12.3393,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:34.282248+02:00',6,17.61251,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:50.143643+02:00',2,32.31809,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:31.180708+02:00',3,421.24809,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:39:14.828041+02:00',4,31.96772,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:33:12.040207+02:00',5,17.60861,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:02:12.422541+02:00',6,24.05059,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.174077+02:00',3,356.81975,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.295949+02:00',2,26.79104,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:58.382233+02:00',4,28.78187,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:06:04.149083+02:00',5,15.22356,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.399718+02:00',1,5.78945,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,83000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.630351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:28.479770+02:00',3,423000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.358523+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','NewDetK','1.0','2021-10-18T16:39:35.388317+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.782887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','htdLEO','1.0','2021-10-20T23:19:04.019360+02:00',3,550775.438547,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','htdLEO','1.0','2021-10-20T23:19:04.019360+02:00',4,550775.438547,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','htdSMT','1.0','2021-03-02T21:25:41.634823+01:00',3,578418.315887,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-019-ext.xml.hg','htdSMT','1.0','2021-03-02T21:25:41.634823+01:00',4,578418.315887,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','DetK','1.0','2019-10-09T23:28:11.213157+02:00',5,7.755165,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.841764+01:00',1,8.27728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.126601+01:00',2,203.37897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','DetK','1.04','2020-11-09T17:32:58.367947+01:00',3,7071.4659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','DetK','1.04','2020-11-09T20:45:47.713307+01:00',4,25.94078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.908777+01:00',2,53.41842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:49.931212+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:30:50.691907+01:00',4,10805.4322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.05','2020-11-08T05:40:01.931123+01:00',5,609.11126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.969846+02:00',2,94.55328,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:23:47.234649+02:00',4,73870.57903,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:25:23.987019+02:00',3,1348951.18222,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.544250+02:00',5,7.08563,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.844884+02:00',2,64.67905,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:44.034904+02:00',4,48868.89709,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:01.975939+02:00',3,761729.35734,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:29.762624+02:00',5,6.53559,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:31:14.950907+02:00',6,6.05191,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:27.695554+02:00',2,38.64006,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:05.240976+02:00',3,537209.81997,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:14:42.361906+02:00',4,3963.10398,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:57.529305+02:00',5,10.71874,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:23.380261+02:00',6,5.77149,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.549507+02:00',2,35.78598,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:37.839169+02:00',3,423929.87494,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:36:00.548402+02:00',4,10794.29068,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:56:35.293781+02:00',5,27.35033,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:17:55.228095+02:00',6,5.06866,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.714575+02:00',2,49.55033,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:52.212118+02:00',3,350419.79352,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:47.031501+02:00',4,25982.93473,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:24:40.721113+02:00',5,10.4031,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:25.918329+02:00',6,7.91558,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.328428+02:00',6,7.53262,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.971257+01:00',2,38.04549,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:30.771418+01:00',3,464.30698,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:00.221619+01:00',4,16.5025,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:02:50.868193+01:00',5,11.80948,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.738835+01:00',2,66.99515,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.006849+01:00',3,1304.59515,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.802866+01:00',4,15.54868,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.502917+01:00',5,7.59921,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:43.391760+01:00',6,5.62747,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.298758+01:00',2,38.86499,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.350769+01:00',3,712.7752,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.562808+01:00',4,9.87608,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:06.695321+01:00',5,7.62571,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:42.999870+01:00',6,5.77489,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.886322+01:00',2,21.2308,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:39.462450+01:00',3,487.26036,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:58.419605+01:00',4,13.88526,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:31.220014+01:00',5,9.4988,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:03:04.253352+01:00',6,6.06097,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.442008+01:00',2,19.31222,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.398040+01:00',3,536.19801,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:10.502152+01:00',4,12.09665,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:54.231145+01:00',5,13.61002,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:53.529864+01:00',6,7.48003,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.645940+01:00',2,27.55684,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.341956+01:00',3,645.472,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.010003+01:00',4,10.16003,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:04.682663+01:00',5,9.43475,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:34.032557+01:00',6,5.49318,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.950390+02:00',2,38.56906,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.662470+02:00',3,470.99723,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:03.995021+02:00',4,13.16836,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:15:06.875021+02:00',5,9.9638,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:55.713877+02:00',6,6.59826,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:21.177786+02:00',6,7.04558,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.847260+02:00',2,40.28733,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:24.356465+02:00',3,113074.65381,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:27:19.857444+02:00',4,662.57745,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:39:55.532141+02:00',5,13.76697,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:27:54.963012+02:00',6,9.08041,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:01.295514+02:00',2,40.05573,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:41:04.143548+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:25:13.603671+02:00',4,46050.73258,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:25:52.671475+02:00',5,9.20665,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:47.720899+02:00',6,10.43423,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:54.433411+02:00',2,23.71086,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:18.136575+02:00',3,454.89358,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:51.881398+02:00',4,8.63872,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:55:51.639260+02:00',5,12.54234,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:51.662557+02:00',6,6.49028,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:53.512563+02:00',2,21.84365,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:08.458454+02:00',3,441.16242,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:01.035006+02:00',4,15.8617,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:14.462889+02:00',5,7.01985,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:35:34.910486+02:00',6,7.02224,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:56.035666+02:00',2,25.25842,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:48.196773+02:00',3,525.44722,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:50.396402+02:00',4,17.00604,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:11.585554+02:00',5,11.06457,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:42.034901+02:00',6,12.06999,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.566086+02:00',3,531.162,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:13.071963+02:00',2,29.93212,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:33.958371+02:00',4,17.96694,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:12:42.790641+02:00',5,8.71076,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.319721+02:00',1,5.26829,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,41000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.670351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:50.567247+02:00',3,264000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.610524+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:38.455929+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.934887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','htdLEO','1.0','2021-10-20T23:20:48.203715+02:00',3,498281.358004,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','htdLEO','1.0','2021-10-20T23:20:48.203715+02:00',4,498281.358004,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','htdSMT','1.0','2021-03-02T21:25:36.658803+01:00',3,488832.080126,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-020-ext.xml.hg','htdSMT','1.0','2021-03-02T21:25:36.658803+01:00',4,488832.080126,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','DetK','1.0','2019-10-09T21:31:02.261184+02:00',5,54.283126,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.013731+01:00',1,16.27342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.414565+01:00',2,294.21833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','DetK','1.04','2020-11-09T16:37:13.187628+01:00',3,19.16591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','DetK','1.04','2020-11-09T19:19:46.058789+01:00',4,7.31239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.144625+01:00',2,108.43768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:52.818845+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:35:59.609113+01:00',4,3763.83807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:37:03.613466+01:00',5,10174.8416,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.707615+01:00',2,135.62624,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:11:00.211571+01:00',3,1065133.91754,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.324573+01:00',2,110.65897,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:56.802779+01:00',3,567889.18705,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.407707+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:04.283728+01:00',2,58.77114,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:55.901079+01:00',2,51.64966,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:20:01.075183+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:41.514166+02:00',2,57.11002,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:34.120797+02:00',3,310381.53033,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.953350+02:00',2,55.54537,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:37.266190+02:00',3,168387.63694,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.789860+02:00',2,161.68048,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:23:00.018469+02:00',3,1092240.22432,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:09:11.577083+02:00',4,1396.81194,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:14.778666+02:00',5,971.52946,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.244893+02:00',2,79.6337,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:17.883040+02:00',3,499252.90897,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:13.943111+02:00',4,304.08833,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:47:36.963013+02:00',5,73.05959,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:17:53.316292+02:00',6,58078.80927,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:15.247745+02:00',2,63.38778,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:17.939658+02:00',3,322617.73325,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:24.453175+02:00',4,664.09441,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:08:00.012526+02:00',5,1609.41161,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:29:17.427226+02:00',6,32.83645,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.713516+02:00',2,49.1162,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:23.634423+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:10:18.009699+02:00',4,54825.62735,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:37:21.523703+02:00',5,228.31006,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:11:55.996968+02:00',6,31.27077,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.410589+02:00',2,58.66685,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:10.585317+02:00',3,181243.61942,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:34.785370+02:00',4,160.79579,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:38:36.974143+02:00',5,542.43021,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:59:39.766773+02:00',6,99.82224,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.464436+02:00',6,69.26328,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.952799+01:00',2,60.78718,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.816830+01:00',3,166.73026,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.768604+01:00',2,67.84911,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:30:47.708059+01:00',3,221340.41822,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.603146+01:00',2,34.55616,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.415070+01:00',3,171.67333,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:20.889143+01:00',4,13.60268,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:36:22.620676+01:00',5,9.21174,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.426841+01:00',2,87.13529,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.434851+01:00',3,573.82802,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.758901+01:00',4,21.30702,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:44.155136+01:00',5,19.15022,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:41.403962+01:00',6,16.23082,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.162761+01:00',2,54.12793,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.490790+01:00',3,349.52163,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:12.006918+01:00',4,13.8972,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:13.347555+01:00',5,12.45631,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:04.522479+01:00',6,11.23234,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.466352+01:00',2,33.12446,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:20.446598+01:00',3,174.28835,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:06.038256+01:00',4,12.30167,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:16:28.759443+01:00',5,10.02727,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:15.690554+01:00',6,9.41968,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.254019+01:00',2,39.73851,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.962077+01:00',3,175.87784,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:59.634744+01:00',4,10.50954,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:48.981429+01:00',5,14.05502,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:24.420547+01:00',6,11.62992,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.421946+01:00',2,47.83267,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.017983+01:00',3,212.68793,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:47.390396+01:00',4,18.29467,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:59.155682+01:00',5,11.6428,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:45.623287+01:00',6,9.85361,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.682411+02:00',2,55.63369,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.150554+02:00',3,127.02443,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:21.556411+02:00',4,13.28041,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:02:18.906647+02:00',5,10.32662,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:40.403080+02:00',6,12.25517,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:03.554277+02:00',6,9.09751,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.447284+02:00',2,75.02543,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:14.453845+02:00',3,94523.61717,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:55:27.321743+02:00',4,665.04746,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:59:18.889986+02:00',5,1037.94055,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:47:43.747360+02:00',6,1253.02242,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:13.967794+02:00',2,53.6821,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:07.734495+02:00',3,93651.87759,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:35:03.627548+02:00',4,22896.76327,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:27:29.113127+02:00',5,565.22666,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:34:45.217019+02:00',6,1145.64861,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:51.749869+02:00',2,35.79374,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:18.455570+02:00',3,132.33515,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:21:16.097230+02:00',4,12.64669,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:08:51.253152+02:00',5,9.10525,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:59:41.531893+02:00',6,9.42116,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:52.361017+02:00',2,32.38097,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:38.899486+02:00',3,137.04572,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:05.516559+02:00',4,18.50741,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:27:12.888156+02:00',5,10.52131,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:36:12.115382+02:00',6,12.67377,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:35.664043+02:00',2,31.94956,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:25.237368+02:00',3,153.10381,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:42.372688+02:00',4,18.35291,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:16:11.407644+02:00',5,8.41658,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:59.056314+02:00',6,9.4169,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.541805+02:00',3,213.46634,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:29.935823+02:00',4,10.85282,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:42.771621+02:00',2,59.615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:55:49.383690+02:00',5,9.89558,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.847609+02:00',1,6.35019,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.314357+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:29.415176+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:34.434919+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.594876+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.714900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','htdLEO','1.0','2021-10-20T19:24:19.007336+02:00',2,491071.478128,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','htdLEO','1.0','2021-10-20T19:24:19.007336+02:00',3,491071.478128,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','htdSMT','1.0','2021-03-02T19:42:39.083425+01:00',2,472950.237036,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-021-ext.xml.hg','htdSMT','1.0','2021-03-02T19:42:39.083425+01:00',3,472950.237036,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','DetK','1.0','2019-10-10T06:30:26.874814+02:00',5,24.257379,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.149698+01:00',1,22.22182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.937791+01:00',2,284.75008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','DetK','1.04','2020-11-09T16:32:54.774667+01:00',3,22.18752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','DetK','1.04','2020-11-09T17:36:38.656744+01:00',4,6.72758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','DetK','1.04','2020-11-09T22:05:50.235281+01:00',5,14.81369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.736501+01:00',2,141.57641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:16.313521+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:38:35.771381+01:00',4,1474.70241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.05','2020-11-06T20:49:42.548938+01:00',5,21.73826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.829849+02:00',2,201.39263,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:12.865959+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:33:21.372840+02:00',4,351.90352,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:01.788744+02:00',5,45.53581,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.916884+02:00',2,110.38312,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.768923+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:59.255687+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:39:14.156723+02:00',5,19.55691,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:00:16.541736+02:00',6,7.26898,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:47.967636+02:00',2,81.81457,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:13.893011+02:00',3,133664.55615,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:53.683843+02:00',4,140.16556,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:32:04.036150+02:00',5,14.48769,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:10.699655+02:00',6,5.59069,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.165514+02:00',2,80.24735,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:49.118059+02:00',3,116805.48765,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:24.010557+02:00',4,524.15268,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:41:53.200353+02:00',5,6.47576,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:55.949198+02:00',6,6.9174,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.846583+02:00',2,81.7809,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:35.859380+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:46:10.402559+02:00',4,123.50467,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:42:21.701181+02:00',5,17.46848,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:57:56.212450+02:00',6,11.78297,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.676429+02:00',6,10.20926,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.659044+01:00',2,45.59587,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.811439+01:00',3,14.84367,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:02.471006+01:00',4,7.98718,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:29.103123+01:00',5,9.30694,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.574837+01:00',2,76.17976,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.942846+01:00',3,22.64098,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.462882+01:00',4,7.30719,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.446938+01:00',5,6.44368,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:56.247805+01:00',6,6.3512,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.394762+01:00',2,45.08288,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.638770+01:00',3,14.7039,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.486815+01:00',4,6.60703,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:23.051379+01:00',5,6.44958,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:57.508132+01:00',6,5.72035,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.662332+01:00',2,35.95303,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.378493+01:00',3,17.20541,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:37.608186+01:00',4,6.64854,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:56.425547+01:00',5,5.92156,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:12.566884+01:00',6,5.92766,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.294012+01:00',2,25.8161,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.934049+01:00',3,18.99771,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:08.802356+01:00',4,12.02063,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:00.483377+01:00',5,5.81975,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:25.834318+01:00',6,6.26563,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.081945+01:00',2,35.49809,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.449964+01:00',3,16.7444,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.398022+01:00',4,7.19388,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:35.838771+01:00',5,5.91173,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:49.941853+01:00',6,6.74132,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.278398+02:00',2,46.67747,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.162495+02:00',3,13.64514,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:41.147378+02:00',4,10.32187,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:13.640135+02:00',5,6.60721,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:58.916663+02:00',6,5.83081,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:20.017412+02:00',6,6.666,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.879267+02:00',2,109.68316,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:05.745298+02:00',3,14144.91101,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:57:01.127287+02:00',4,135.4991,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:23:06.064358+02:00',5,8.24476,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:07:20.098405+02:00',6,9.36395,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:20.871589+02:00',2,65.2883,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:58.468450+02:00',3,35700.95164,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:30:29.178740+02:00',4,119.08755,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:50:22.711080+02:00',5,7.9509,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:35:28.420045+02:00',6,13.52742,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:12.469481+02:00',2,29.79364,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:53.433884+02:00',3,14.62678,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:12:06.711214+02:00',4,6.80164,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:43:49.366374+02:00',5,6.0539,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:54.696261+02:00',6,7.87805,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:17.328654+02:00',2,31.63105,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:18.834722+02:00',3,21.1002,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:29.924721+02:00',4,11.6439,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:22.900210+02:00',5,9.8572,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:20.166712+02:00',6,6.57898,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:23.483770+02:00',2,37.31501,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:40.936973+02:00',3,14.7751,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:33.445925+02:00',4,7.50923,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:25.699658+02:00',5,12.00883,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:19.111372+02:00',6,6.66736,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:18.625148+02:00',4,9.23147,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.575292+02:00',2,32.89794,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:01.664384+02:00',3,16.24381,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:25.777186+02:00',5,7.78532,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.191497+02:00',1,11.47309,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.042353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.378370+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.686534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:41.624539+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.310895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','htdLEO','1.0','2021-10-20T15:53:39.616401+02:00',2,433960.646152,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','htdLEO','1.0','2021-10-20T15:53:39.616401+02:00',3,433960.646152,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','htdSMT','1.0','2021-03-02T18:18:54.589211+01:00',2,528741.350174,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-022-ext.xml.hg','htdSMT','1.0','2021-03-02T18:18:54.589211+01:00',3,528741.350174,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','DetK','1.0','2019-10-10T00:25:05.057026+02:00',5,4.927475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.825768+01:00',1,3.45501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.814608+01:00',2,162.51944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','DetK','1.04','2020-11-09T17:33:02.379962+01:00',3,4932.73304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','DetK','1.04','2020-11-09T21:09:39.158637+01:00',4,5.70467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.184807+01:00',2,24.68765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:30.358484+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:57:20.083139+01:00',4,17.69698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.05','2020-11-08T08:18:53.698616+01:00',5,11.35331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.119620+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:23.056317+01:00',4,156.58654,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.672601+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:35:42.596114+01:00',4,99.51211,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:34.524269+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:23:27.422718+01:00',4,61.95117,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:15.952862+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:45:07.124806+01:00',4,19.65519,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:09.509824+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:12:37.141563+02:00',4,57.95857,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:33.398614+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:11:00.258687+02:00',4,43.44385,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.337862+02:00',2,43.64863,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:24.847142+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:53.459094+02:00',4,170.3007,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:49.391038+02:00',5,4.25262,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.536894+02:00',2,31.59929,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:21.725140+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:07:38.817129+02:00',4,92.03768,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:20:18.874503+02:00',5,4.41049,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:25:54.226218+02:00',6,5.52319,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:26.755791+02:00',2,23.65295,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:59.298866+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:20.755756+02:00',4,49.51817,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:15:58.730378+02:00',5,4.74649,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:02.985232+02:00',6,4.26024,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.133517+02:00',2,15.54362,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:47.994747+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:14.392603+02:00',4,52.14758,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:00:51.785349+02:00',5,5.25406,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:31.604617+02:00',6,5.49765,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.022591+02:00',2,14.51849,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:40.520977+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:44:09.039798+02:00',4,46.905,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:50:33.752898+02:00',5,8.7156,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:16:27.662673+02:00',6,5.38648,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.756433+02:00',6,4.44855,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.920858+01:00',3,187.46195,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:17.205599+01:00',4,8.15584,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:25.788573+01:00',3,109053.58984,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:38:54.590869+01:00',4,483843.30131,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.207279+01:00',2,25.02045,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:02.831534+01:00',3,156.39255,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:56.466282+01:00',4,11.24041,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:40:51.312823+01:00',5,8.41904,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.466841+01:00',2,37.665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.258854+01:00',3,503.43853,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.810901+01:00',4,5.97835,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:24.579277+01:00',5,6.29917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:58.272021+01:00',6,6.20975,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.478762+01:00',2,31.24439,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.598794+01:00',3,312.12617,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:46.703040+01:00',4,7.19459,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:27.731606+01:00',5,5.49568,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:48.675690+01:00',6,6.04485,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.346359+01:00',2,16.49332,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:29.490630+01:00',3,152.98837,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:58.522665+01:00',4,8.32649,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:26:00.153486+01:00',5,7.54514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:01.686973+01:00',6,6.52548,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.802020+01:00',2,14.43908,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.102084+01:00',3,180.58281,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:35.634870+01:00',4,10.39294,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:27.102193+01:00',5,6.6292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:17.111398+01:00',6,7.43204,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.817951+01:00',2,20.44603,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.777989+01:00',3,184.71321,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:08.190468+01:00',4,7.97208,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:56.736915+01:00',5,7.75023,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:13.492008+01:00',6,5.53228,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.210420+02:00',2,26.32928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.726571+02:00',3,169.19587,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:42.496710+02:00',4,10.09268,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:01.209732+02:00',5,8.14068,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:15.809032+02:00',6,10.71245,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:28.045383+02:00',6,10.5068,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.015290+02:00',2,15.70772,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:30.594583+02:00',3,78744.495,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:05:07.473966+02:00',4,156.53505,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:10:08.298139+02:00',5,5.83484,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:57:35.975581+02:00',6,5.07362,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:33.587870+02:00',2,16.67879,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:47.431573+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:16:41.905298+02:00',4,35.99374,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:12:30.195463+02:00',5,7.2442,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:31:34.370145+02:00',6,7.06874,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:25.374002+02:00',2,20.03641,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:54.600638+02:00',3,154.22368,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:01:47.458650+02:00',4,10.31575,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:23:46.310665+02:00',5,10.16889,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:39:45.133026+02:00',6,11.40409,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:24.101138+02:00',2,14.31566,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:27.751673+02:00',3,157.83629,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:04.789249+02:00',4,8.69387,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:38:35.290861+02:00',5,15.65601,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:42:12.427000+02:00',6,7.19129,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:53.872112+02:00',2,23.42129,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:57.145489+02:00',3,190.96327,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:35.405345+02:00',4,11.90628,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:19.049566+02:00',5,6.84439,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:15.649286+02:00',6,8.16365,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.658159+02:00',3,147.18582,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.568034+02:00',2,18.62663,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:05.755422+02:00',4,10.58603,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:51:35.791679+02:00',5,9.01378,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.023742+02:00',1,6.56186,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,132000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.898362+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','NewDetK','1.0','2021-10-18T15:49:02.678271+02:00',3,712000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:37.250729+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.766887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.386903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','htdLEO','1.0','2021-10-20T23:51:35.646013+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','DetK','1.0','2019-10-09T22:38:47.527013+02:00',5,5.025027,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.457748+01:00',1,3.58865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.158579+01:00',2,127.3339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','DetK','1.04','2020-11-09T16:40:13.628299+01:00',3,39.45131,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','DetK','1.04','2020-11-09T20:01:46.143742+01:00',4,18.84163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.640703+01:00',2,102.55454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:40.945206+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:21:07.827739+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.05','2020-11-07T21:51:01.045952+01:00',5,6.89649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.417851+02:00',2,105.49748,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:32.626034+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:42:51.951018+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:54.054112+02:00',5,260.50173,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.240885+02:00',2,78.56542,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:33.404949+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:36.136557+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:38:15.966831+02:00',5,172.99214,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:33:15.785585+02:00',6,4.82138,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:58.271677+02:00',2,86.40718,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:53.965410+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:27:56.149037+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:57.886939+02:00',5,86.9756,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:09:58.358824+02:00',6,4.05568,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.781512+02:00',2,38.24825,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:11.721915+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:56:19.257066+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:21:19.185674+02:00',5,21.6428,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:44:56.618651+02:00',6,4.06352,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.918583+02:00',2,34.45187,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:59.247918+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:03:21.138457+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:58:11.792829+02:00',5,17.97846,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:20:25.709663+02:00',6,4.43292,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.128431+02:00',6,3.73883,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.975206+01:00',2,29.76298,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.951242+01:00',3,39.48009,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:03.887951+01:00',4,8.26799,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:24:32.817763+01:00',5,7.53995,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.210833+01:00',2,37.94096,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.862845+01:00',3,136.65125,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.902887+01:00',4,8.5587,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:58.450976+01:00',5,4.80511,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:25.603907+01:00',6,5.09978,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.658759+01:00',2,33.55796,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.934778+01:00',3,82.19233,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.990824+01:00',4,7.83717,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:47.071463+01:00',5,5.48326,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:12.704607+01:00',6,5.08202,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.794339+01:00',2,15.36275,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:01.838531+01:00',3,49.7247,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:30.408815+01:00',4,12.95433,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:24:05.128175+01:00',5,5.5196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:06.834249+01:00',6,4.45544,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.970014+01:00',2,16.92862,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.958059+01:00',3,47.64618,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:41.458471+01:00',4,10.29884,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:41.517200+01:00',5,6.01143,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:31.096267+01:00',6,5.1187,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.417943+01:00',2,18.6794,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.601971+01:00',3,55.5945,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:24.782110+01:00',4,7.89711,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:56.346842+01:00',5,5.02499,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:57.814294+01:00',6,5.51175,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.194402+02:00',2,20.33675,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.986516+02:00',3,44.06182,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:29.951778+02:00',4,12.70361,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:08.810732+02:00',5,4.87721,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:45.687021+02:00',6,4.63592,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:07.473384+02:00',6,4.65902,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.323272+02:00',2,19.50628,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:54:55.826389+02:00',3,38.81628,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:59:01.754315+02:00',4,9.00405,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:55:09.104555+02:00',5,7.12943,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:08:34.878645+02:00',6,5.10866,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:38.303657+02:00',2,44.19854,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:56:03.287011+02:00',3,26945.63025,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:19:24.565986+02:00',4,173913.23306,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:47:39.040258+02:00',5,8.31361,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:31:44.431024+02:00',6,5.25046,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:37.821580+02:00',2,18.70021,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:24:49.264666+02:00',3,30.64328,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:01:01.574561+02:00',4,7.75882,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:07:48.841548+02:00',5,5.57842,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:45:54.841069+02:00',6,5.53855,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:39.228738+02:00',2,17.48663,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:24.650974+02:00',3,54.93399,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:22.838314+02:00',4,9.07029,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:32:13.891083+02:00',5,6.35648,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:57:59.775883+02:00',6,6.10872,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:50.583872+02:00',2,17.97367,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:19.757120+02:00',3,39.03148,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:23.307023+02:00',4,11.59482,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:22:11.811221+02:00',5,6.31938,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:14.017458+02:00',6,7.77755,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.757948+02:00',3,42.50776,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:42.210983+02:00',4,8.64987,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.331820+02:00',2,23.18468,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:05.715582+02:00',5,6.80311,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.459670+02:00',1,5.42676,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.726358+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.770375+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.926528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:41.541545+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.366896+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','htdLEO','1.0','2021-10-20T21:30:01.429026+02:00',2,414169.699192,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','htdLEO','1.0','2021-10-20T21:30:01.429026+02:00',3,414169.699192,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','htdSMT','1.0','2021-03-02T20:33:47.994905+01:00',2,411029.585838,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-024-ext.xml.hg','htdSMT','1.0','2021-03-02T20:33:47.994905+01:00',3,411029.585838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','DetK','1.0','2019-10-10T06:28:33.698426+02:00',5,5.065144,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.421789+01:00',2,191.08186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.425812+01:00',1,4.57288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','DetK','1.04','2020-11-09T16:32:57.662678+01:00',3,7430.98639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','DetK','1.04','2020-11-09T17:36:26.612701+01:00',4,50.78421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','DetK','1.04','2020-11-09T22:06:49.563504+01:00',5,7.12358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.864497+01:00',2,71.21146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:24.597333+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:36:17.850860+01:00',4,435380.03187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.05','2020-11-06T20:25:42.679599+01:00',5,857.99885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:03.183798+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:41.320162+01:00',4,113.18169,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:32.316592+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:43.111653+01:00',4,85.37751,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:17.208207+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:06:04.386901+01:00',4,39.82688,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:22.964657+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:37:42.255086+01:00',4,19573.28106,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:49.105517+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:02:05.243037+02:00',4,55.34892,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:08.394523+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:07:59.797996+02:00',4,31.78746,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.921864+02:00',2,197.36651,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:24.574914+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:15.818487+02:00',4,127.20115,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.598823+02:00',5,8.57887,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.416890+02:00',2,73.24719,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:13.373107+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:04:46.948443+02:00',4,149844.13872,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:29.417626+02:00',5,7.71891,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:23:40.981683+02:00',6,12.25519,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:24.763783+02:00',2,65.04278,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:55.430851+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:55:17.807509+02:00',4,72968.15767,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:15:57.766375+02:00',5,279.76517,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:12.369267+02:00',6,15.58641,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.061517+02:00',2,36.52864,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:25.638661+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:39:45.992272+02:00',4,97.05952,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:54:37.707848+02:00',5,707.74605,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:25:56.272243+02:00',6,6.4751,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.830590+02:00',2,34.15857,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:10.472864+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:41:46.699253+02:00',4,36.88269,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:48:44.660478+02:00',5,343.39337,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:27.669744+02:00',6,11.46553,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.800437+02:00',6,17.17103,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.020855+01:00',3,539.31497,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:55.165511+01:00',4,13.62458,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:00.000479+01:00',3,309749.84709,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:43:19.078472+01:00',4,119.16105,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.127042+01:00',2,30.91233,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.339437+01:00',3,645.19426,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:17.094842+01:00',4,12.2529,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:31:36.713991+01:00',5,6.58018,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.770838+01:00',2,58.39176,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.906859+01:00',3,1288.044,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.614900+01:00',4,9.88698,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:06.079212+01:00',5,7.38074,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:55.820012+01:00',6,5.79354,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.418762+01:00',2,49.89879,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.698794+01:00',3,655.65334,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:33.126993+01:00',4,10.58295,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:25.171597+01:00',5,7.54788,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:35.443643+01:00',6,5.87189,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.854357+01:00',2,21.35907,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:27.426623+01:00',3,401.49708,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:53.870648+01:00',4,10.89651,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:17.141332+01:00',5,8.99307,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:09.334784+01:00',6,7.53569,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.786024+01:00',2,30.01987,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.806083+01:00',3,366.1404,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:31.330855+01:00',4,14.26264,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:08.442128+01:00',5,9.32796,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:29.803220+01:00',6,9.96996,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.653947+01:00',2,32.30637,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.781989+01:00',3,542.59828,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:04.914456+01:00',4,8.73524,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:47.492883+01:00',5,7.26965,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:52.551935+01:00',6,10.0812,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.966416+02:00',2,34.32508,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.990568+02:00',3,484.09853,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:33.200675+02:00',4,11.85838,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:54.369706+02:00',5,8.94423,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:25.124831+02:00',6,6.09759,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:18.077344+02:00',6,5.5214,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.707289+02:00',2,65.85063,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:16:28.387252+02:00',3,333929.44379,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:48:10.434045+02:00',4,7818.1129,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:48:35.545366+02:00',5,117.42933,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:47:45.273292+02:00',6,8.31008,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:30.599859+02:00',2,39.26606,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:17:08.523886+02:00',3,325997.67432,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:09:16.367562+02:00',4,158.20686,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:06:54.938185+02:00',5,140.66008,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:23:09.196200+02:00',6,356.89986,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:20.393983+02:00',2,26.76699,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:41.392587+02:00',3,477.63306,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:57:46.389716+02:00',4,15.18353,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:18.224439+02:00',5,7.66445,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:54.452378+02:00',6,9.30034,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:20.493125+02:00',2,22.43406,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:22.579653+02:00',3,472.65263,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:28.053108+02:00',4,13.08213,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:40.125930+02:00',5,7.79048,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:33.614404+02:00',6,6.21135,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:50.140098+02:00',2,24.9762,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:51.173467+02:00',3,444.55759,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:51.161177+02:00',4,12.38771,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:11.565536+02:00',5,8.89447,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:33.792580+02:00',6,8.13925,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:50.505045+02:00',4,8.25495,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.643285+02:00',2,23.94232,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:59.360376+02:00',3,546.46941,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:51:02.256119+02:00',5,9.19594,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.611495+02:00',1,4.29986,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,40000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.330360+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:06.740495+02:00',3,261000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:34.998921+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.326885+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.282902+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','htdLEO','1.0','2021-10-20T15:48:30.727360+02:00',3,476896.076441,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','htdLEO','1.0','2021-10-20T15:48:30.727360+02:00',4,476896.076441,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:41.612942+01:00',3,461445.795774,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-025-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:41.612942+01:00',4,461445.795774,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','DetK','1.0','2019-10-10T00:25:10.357045+02:00',5,23.197922,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.437725+01:00',1,15.5401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','DetK','1.04','2020-11-09T16:32:25.106557+01:00',2,287.5359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','DetK','1.04','2020-11-09T16:36:40.731508+01:00',3,10021.13392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','DetK','1.04','2020-11-09T18:40:46.758521+01:00',4,6.98868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.320601+01:00',2,61.48793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:57.150640+01:00',3,274529.49416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:19:53.083954+01:00',4,5825.44541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKDecomp','1.05','2020-11-07T09:40:52.986012+01:00',5,105.16554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.463127+01:00',2,21.9737,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.531019+01:00',3,403.66803,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:53.827939+01:00',4,6.45777,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:57:51.747812+01:00',5,5.85429,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.157767+02:00',3,315.19583,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:12.057976+02:00',4,8.92157,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.027562+02:00',2,41.20357,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:18:16.763105+02:00',5,8.36791,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.419593+02:00',1,9.61522,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','htdLEO','1.0','2021-10-20T18:51:10.108564+02:00',3,603644.505262,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','htdLEO','1.0','2021-10-20T18:51:10.108564+02:00',4,603644.505262,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','htdSMT','1.0','2021-03-02T19:26:46.275885+01:00',3,538379.493713,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-026-ext.xml.hg','htdSMT','1.0','2021-03-02T19:26:46.275885+01:00',4,538379.493713,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','DetK','1.0','2019-10-09T23:44:45.952585+02:00',5,9.024352,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.617767+01:00',1,6.40225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.206605+01:00',2,100.7851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','DetK','1.04','2020-11-09T17:32:56.175939+01:00',3,1730.50429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','DetK','1.04','2020-11-09T20:58:49.860210+01:00',4,12.63321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.804798+01:00',2,51.65249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:48.706327+01:00',3,53556.23443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:44.700556+01:00',4,44.40279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:40:42.070162+01:00',5,29.34653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.939630+01:00',4,14.65701,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:37.757039+01:00',3,381172.90528,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:09.813203+01:00',4,15.17196,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:57.129619+01:00',3,233335.18176,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:51.192978+01:00',3,123134.0071,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:02.213018+01:00',4,56.44739,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:58.665489+01:00',3,71568.24034,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:33.566318+01:00',4,55.10665,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:47:10.231202+02:00',3,162237.14764,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:54:33.372890+02:00',4,34.86303,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:22.387231+02:00',3,100992.3733,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:51.363556+02:00',4,28.43539,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.277866+02:00',2,3.15156,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:51.839700+02:00',3,393013.58666,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:52.599854+02:00',4,15.31007,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:04.610626+02:00',5,5.88481,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.932888+02:00',2,34.37489,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:09.389804+02:00',3,199552.47658,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:57:14.342633+02:00',4,8.34057,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:42:13.053763+02:00',5,4.74696,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:15:54.167815+02:00',6,3.93262,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:12.095732+02:00',2,43.00468,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:40.258790+02:00',3,158886.16754,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:41:55.488350+02:00',4,7.45677,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:03:57.947590+02:00',5,5.59263,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:29:12.891209+02:00',6,4.80444,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.593515+02:00',2,6.02949,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:59.622792+02:00',3,111187.12856,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:03:59.116288+02:00',4,19.14043,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:21:52.527990+02:00',5,5.00782,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:05:53.291561+02:00',6,4.28701,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.130588+02:00',2,31.88534,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:05.628846+02:00',3,98512.99458,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:31:28.012885+02:00',4,20.44093,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:32:21.796701+02:00',5,6.42675,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:53:25.161322+02:00',6,23.78726,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.468432+02:00',6,4.95385,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.580865+01:00',3,182.35692,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:19.804894+01:00',4,8.3157,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:01:56.158883+01:00',3,74010.41676,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:12:59.650648+01:00',4,84.48817,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.035275+01:00',2,13.99146,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:56.411511+01:00',3,145.23851,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:11.366113+01:00',4,10.10375,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:56.626570+01:00',5,6.57712,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.542837+01:00',2,26.76644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.786849+01:00',3,257.65193,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.102895+01:00',4,8.69126,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:23.147063+01:00',5,6.14347,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:37.263947+01:00',6,4.4001,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.958760+01:00',2,14.3556,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.870788+01:00',3,195.1561,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:58.570871+01:00',4,6.10595,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:04.011523+01:00',5,5.40274,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:09:20.814114+01:00',6,4.20808,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.622353+01:00',2,3.68034,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:16.206582+01:00',3,103.73948,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:56.182002+01:00',4,6.17929,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:07:07.017437+01:00',5,5.56098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:08:57.724118+01:00',6,4.49676,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.914017+01:00',2,9.91208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.898073+01:00',3,102.71035,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:49.514709+01:00',4,7.21547,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:59:49.268800+01:00',5,9.69077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:26:35.308367+01:00',6,6.47434,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.269946+01:00',2,5.9491,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.429984+01:00',3,152.23213,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:37.994363+01:00',4,6.43262,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:07:24.483354+01:00',5,5.49957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:34.219248+01:00',6,4.75087,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.290413+02:00',2,6.53791,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.074546+02:00',3,134.71966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:01.964339+02:00',4,8.6132,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:53:55.024761+02:00',5,8.51256,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:04:55.637242+02:00',6,7.69415,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:23:15.937712+02:00',6,7.75574,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.711282+02:00',2,20.50917,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:50.224851+02:00',3,229.915,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:34:19.700785+02:00',4,7.02629,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:44:07.574375+02:00',5,8.62617,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:23:34.533768+02:00',6,6.59252,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:07.331769+02:00',2,30.65536,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:07:47.069722+02:00',3,51620.56709,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:23:32.204851+02:00',4,28.24633,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:43:38.992844+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:55:12.215926+02:00',6,9.44598,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:45.413844+02:00',2,13.4267,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:59.351496+02:00',3,123.92284,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:15:46.511952+02:00',4,8.16924,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:46:49.148039+02:00',5,6.5648,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:44:52.148509+02:00',6,4.90762,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:46.092993+02:00',2,12.06753,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:19.411412+02:00',3,114.41036,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:04.024322+02:00',4,7.42659,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:19:12.498249+02:00',5,9.50079,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:31:11.170178+02:00',6,5.91134,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:28.144015+02:00',2,17.04354,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:14.565328+02:00',3,159.22944,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:58:21.084380+02:00',4,9.35689,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:07:11.145510+02:00',5,6.52206,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:23:11.371953+02:00',6,7.44219,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.910146+02:00',3,127.70168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.660031+02:00',2,6.85187,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:15.015226+02:00',4,7.40025,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:42:36.461593+02:00',5,12.70368,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.163735+02:00',1,3.7237,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,68000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.250360+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','NewDetK','1.0','2021-10-18T15:39:24.824356+02:00',3,396000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:34.338918+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.810880+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.438900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','htdLEO','1.0','2021-10-20T23:51:58.882092+02:00',3,546240.573406,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','htdLEO','1.0','2021-10-20T23:51:58.882092+02:00',4,546240.573406,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','htdSMT','1.0','2021-03-02T21:40:03.566183+01:00',3,552116.958857,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-027-ext.xml.hg','htdSMT','1.0','2021-03-02T21:40:03.566183+01:00',4,552116.958857,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','DetK','1.0','2019-10-10T06:34:26.647635+02:00',5,87.500963,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.093701+01:00',1,8.14136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.513793+01:00',2,185.12865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','DetK','1.04','2020-11-09T16:33:14.470740+01:00',3,5291.85993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','DetK','1.04','2020-11-09T17:37:18.252886+01:00',4,1521.65841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.332510+01:00',2,62.16568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:38.454256+01:00',3,105130.71228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:18:58.876513+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:55:00.091437+01:00',5,17605.84738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.375632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:57.329780+01:00',3,582396.35762,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:34.205297+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:07.237658+01:00',3,278677.45576,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:01.744151+01:00',3,124553.00051,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:07.001470+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:19:48.731136+01:00',3,104660.16221,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:23.330742+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:31:59.115782+02:00',3,206450.16173,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:59:20.541982+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:12.173880+02:00',3,139963.68866,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:11:24.072114+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.177850+02:00',2,66.47448,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:13:33.428313+02:00',3,600712.25547,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:41:01.162595+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:53.485873+02:00',5,209.99127,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.152885+02:00',2,47.07872,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:27.734115+02:00',3,296911.3662,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:47:46.160357+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:35:10.550095+02:00',5,105.95083,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:31:15.913108+02:00',6,196.15578,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.763671+02:00',2,36.53519,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:40.545835+02:00',3,207662.513,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:27:30.004933+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:41:58.546477+02:00',5,1082.87175,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:03:01.129228+02:00',6,3077.59109,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.633512+02:00',2,33.35822,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:03.602346+02:00',3,157089.66516,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:53:50.280495+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:19:00.561128+02:00',5,10184.07417,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:55.914407+02:00',6,31.13814,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.622582+02:00',2,22.59063,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:21.064226+02:00',3,136890.82719,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:59:21.861549+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:55:21.204174+02:00',5,603.60219,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:18:24.657196+02:00',6,10.34011,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.796433+02:00',6,251.94197,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.544825+01:00',3,186.09993,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:35.200955+01:00',4,292.86689,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:20:42.637863+01:00',3,103946.6369,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:37:10.590018+01:00',4,3488210.18279,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.687052+01:00',2,15.54214,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.907461+01:00',3,183.70795,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:03.911880+01:00',4,284.08681,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:44:22.556960+01:00',5,7.38867,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.962835+01:00',2,44.16754,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.974849+01:00',3,609.84281,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.746890+01:00',4,1145.41367,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:54.226962+01:00',5,7.32494,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:12.883862+01:00',6,10.36213,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.526759+01:00',2,26.20664,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.770774+01:00',3,339.47558,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.094820+01:00',4,713.70712,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:39.483436+01:00',5,8.62818,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:05.656582+01:00',6,6.65923,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.442338+01:00',2,16.85436,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:00.118524+01:00',3,188.68426,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:21.544783+01:00',4,421.95949,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:50.095905+01:00',5,5.83879,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:03:46.998179+01:00',6,7.16234,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.886014+01:00',2,24.90904,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.218057+01:00',3,164.33682,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:38.122459+01:00',4,347.01822,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:33.425171+01:00',5,13.62695,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:13.260204+01:00',6,10.30714,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.409943+01:00',2,36.34951,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.461970+01:00',3,225.83848,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:21.418098+01:00',4,529.39546,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:52.934830+01:00',5,8.61136,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:34.062212+01:00',6,6.80292,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.542399+02:00',2,18.03375,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.098513+02:00',3,191.18196,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:11.819712+02:00',4,307.24074,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:06.582724+02:00',5,11.12877,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:29.238955+02:00',6,6.75252,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:46:50.537319+02:00',6,6.61463,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.095272+02:00',2,30.01762,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:53:41.442109+02:00',3,58041.59905,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:32:54.950341+02:00',4,2972433.2814,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:36:02.588226+02:00',5,1549.58682,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:03:34.533485+02:00',6,14.67257,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:36.211649+02:00',2,22.23447,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:50:35.413748+02:00',3,73281.01906,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:47:25.244455+02:00',4,3174018.26492,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:38:27.638149+02:00',5,707.62881,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:16:46.195549+02:00',6,1173.15379,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:33.521563+02:00',2,17.92616,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:11.512286+02:00',3,178.96852,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:57:21.893712+02:00',4,328.80751,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:48:47.877208+02:00',5,8.04565,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:41:53.584132+02:00',6,8.94052,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:35.256723+02:00',2,21.23797,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:13.998933+02:00',3,184.48089,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:29:13.638047+02:00',4,299.21483,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:30:14.446610+02:00',5,9.87941,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:35:11.602578+02:00',6,10.49339,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:45.971855+02:00',2,19.79846,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:14.737101+02:00',3,203.374,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:53.694911+02:00',4,316.75459,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:22:10.919218+02:00',5,10.35336,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:11.721449+02:00',6,5.91138,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:04.169754+02:00',4,315.24525,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.863316+02:00',2,20.35241,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:13.080429+02:00',3,289.77313,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:49.250978+02:00',5,10.72759,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.831506+02:00',1,4.33428,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,42000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.430354+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:55.883264+02:00',3,267000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.830535+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:36.746873+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.070895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','htdLEO','1.0','2021-10-20T16:21:25.702013+02:00',3,501623.641014,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','htdLEO','1.0','2021-10-20T16:21:25.702013+02:00',4,501623.641014,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','htdSMT','1.0','2021-03-02T18:21:37.257796+01:00',3,673358.138561,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-028-ext.xml.hg','htdSMT','1.0','2021-03-02T18:21:37.257796+01:00',4,673358.138561,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','DetK','1.0','2019-10-09T21:56:42.938436+02:00',5,4.007662,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.541733+01:00',1,3.49799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.006564+01:00',2,120.06394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','DetK','1.04','2020-11-09T16:37:44.015743+01:00',3,12.40768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','DetK','1.04','2020-11-09T19:30:46.697130+01:00',4,4.45312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.736638+01:00',2,216.77531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:22.616057+01:00',3,81.88385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:06:45.460042+01:00',4,10.19295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:57:41.083576+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.905864+02:00',2,171.92018,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:19.615578+02:00',3,25.68757,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:53.759557+02:00',4,4.2142,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:32.603208+02:00',5,3.81185,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.708891+02:00',2,105.69562,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:04.845311+02:00',3,63.03082,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:10:36.393838+02:00',4,5.14574,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:28:39.176418+02:00',5,4.15062,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:28:54.146939+02:00',6,4.02604,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:30.191805+02:00',2,104.53346,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:21.975196+02:00',3,43.69999,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:00:36.664761+02:00',4,4.64394,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:19:10.043120+02:00',5,4.5427,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:41:59.618135+02:00',6,4.15711,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.409518+02:00',2,75.01585,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:34.158925+02:00',3,21.32537,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:48:43.286284+02:00',4,56.02323,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:18:52.305672+02:00',5,4.00493,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:35:55.718577+02:00',6,4.10773,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.394592+02:00',2,59.64393,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:33.081176+02:00',3,25.81485,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:51:21.109452+02:00',4,9.92958,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:55:36.326061+02:00',5,8.24932,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:26:25.644986+02:00',6,4.92934,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.004434+02:00',6,3.52065,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.299156+01:00',2,25.45341,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.991093+01:00',3,10.58987,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:12.413554+01:00',4,4.99037,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:53:51.280735+01:00',5,4.42454,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.714838+01:00',2,36.41189,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.362854+01:00',3,8.74021,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.470903+01:00',4,4.37852,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:49.231362+01:00',5,4.24912,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:01.784033+01:00',6,9.21911,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.654763+01:00',2,31.65755,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.850798+01:00',3,5.11788,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:14.035136+01:00',4,4.17905,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:30.911617+01:00',5,4.14817,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:19:23.632235+01:00',6,4.07895,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.130362+01:00',2,12.9628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:33.174643+01:00',3,4.98552,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:30.426999+01:00',4,5.26883,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:33:28.771071+01:00',5,4.9966,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:03:58.040045+01:00',6,4.67101,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.142022+01:00',2,14.1638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.634086+01:00',3,4.80826,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:48.310915+01:00',4,5.10706,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:08:27.246614+01:00',5,4.90633,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:41:31.907681+01:00',6,4.39394,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.841948+01:00',2,17.37315,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.129990+01:00',3,4.79518,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:14.586490+01:00',4,4.03158,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:18:03.841560+01:00',5,4.73425,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:34.796292+01:00',6,3.92346,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.090420+02:00',2,24.6365,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.290577+02:00',3,4.91012,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:16.948837+02:00',4,5.31214,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:22:53.939278+02:00',5,5.904,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:17:15.526482+02:00',6,4.91171,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:03:15.570959+02:00',6,4.55383,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.591296+02:00',2,27.22618,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:39.502616+02:00',3,4.60437,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:38:22.653629+02:00',4,6.06653,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:53:54.663867+02:00',5,5.37186,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:19:35.636693+02:00',6,5.44055,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:37.695886+02:00',2,79.50256,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:44.755563+02:00',3,8.3128,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:34:34.165483+02:00',4,8.4132,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T22:02:36.788346+02:00',5,9.80249,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:06:45.802350+02:00',6,4.84247,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:33.390034+02:00',2,18.17137,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:28.208768+02:00',3,7.48621,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:15:45.497898+02:00',4,5.33897,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:53:00.593537+02:00',5,9.06489,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:25:33.087468+02:00',6,5.04218,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:31.077165+02:00',2,16.16878,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:37.527710+02:00',3,13.65263,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:23.309551+02:00',4,5.83896,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:53:13.354334+02:00',5,6.44531,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:11:11.465682+02:00',6,7.33524,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:57.800127+02:00',2,21.27172,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:06.081523+02:00',3,8.09835,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:53.049637+02:00',4,10.26155,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:39:11.305091+02:00',5,6.17511,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:46:23.562935+02:00',6,5.14055,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.365826+02:00',3,7.55237,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:15.372215+02:00',4,4.84069,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.663659+02:00',2,18.80671,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:13:48.735762+02:00',5,6.21286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.823620+02:00',1,3.7695,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.018363+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:13.304517+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:35.407121+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.618879+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.762904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','htdLEO','1.0','2021-10-20T19:44:35.647479+02:00',2,388196.848392,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','htdLEO','1.0','2021-10-20T19:44:35.647479+02:00',3,388196.848392,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','htdSMT','1.0','2021-03-02T19:51:33.453408+01:00',2,403879.337072,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-029-ext.xml.hg','htdSMT','1.0','2021-03-02T19:51:33.453408+01:00',3,403879.337072,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','DetK','1.0','2019-10-10T00:17:48.535497+02:00',5,145.812625,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.993773+01:00',1,4.27838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.326610+01:00',2,200.49719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','DetK','1.04','2020-11-09T17:33:48.420129+01:00',3,6358.64325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','DetK','1.04','2020-11-09T21:29:49.787158+01:00',4,68.47341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.360829+01:00',2,73.8366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:05.954002+01:00',3,458515.84277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:08:52.303069+01:00',4,783407.73907,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:45:14.075047+01:00',5,2338.26153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.569848+02:00',2,98.80893,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:29:39.975995+02:00',3,1594013.51458,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:29:52.484043+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:59.252503+02:00',5,3903.01579,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.744883+02:00',2,77.73376,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:45.831152+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:26.959799+02:00',3,723578.08129,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:38:06.616453+02:00',5,1112.8675,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:51:17.963621+02:00',6,3402.04582,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:41.043608+02:00',2,37.1087,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:03.386404+02:00',3,608270.02042,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:55.182903+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:28:45.563372+02:00',5,238.39455,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:48:00.357778+02:00',6,2482.75691,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.825508+02:00',2,33.66013,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:45.163197+02:00',3,424501.71324,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:39:39.841241+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:28:43.477269+02:00',5,2123.32078,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:31:11.867324+02:00',6,2839.05312,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.366577+02:00',2,39.28981,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:01.668605+02:00',3,361115.4499,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:39:19.616994+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:35:15.095545+02:00',5,479.60754,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:50:35.314753+02:00',6,18.76978,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.048434+02:00',6,1512.42956,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.827300+01:00',2,22.28296,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:36.923657+01:00',3,429.86597,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:44.086913+01:00',4,23.67102,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:06:52.022743+01:00',5,8.11762,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.938835+01:00',2,59.19294,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.594845+01:00',3,1076.88749,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.010877+01:00',4,58.64792,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.214927+01:00',5,10.3841,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:51.415788+01:00',6,12.60186,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.090761+01:00',2,53.84023,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.678770+01:00',3,619.34256,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.538808+01:00',4,33.06929,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:13.371345+01:00',5,7.5485,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:19.928000+01:00',6,6.33065,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.234326+01:00',2,23.44031,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.878473+01:00',3,379.65411,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:07.411857+01:00',4,25.05011,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:51.270047+01:00',5,9.01985,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:19.958064+01:00',6,6.94292,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.994010+01:00',2,31.96693,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.626048+01:00',3,392.35796,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:57.162316+01:00',4,32.87244,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:14.419216+01:00',5,14.44461,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:13.997417+01:00',6,8.27032,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.973944+01:00',2,37.33841,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.529960+01:00',3,436.96465,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.694009+01:00',4,30.64076,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:19.130713+01:00',5,7.35547,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:42.717208+01:00',6,7.18005,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.258394+02:00',2,32.48842,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:37.466481+02:00',3,374.87385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:56.735214+02:00',4,16.54217,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:08.085928+02:00',5,8.69882,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:46.306767+02:00',6,5.15796,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:47.993859+02:00',6,7.73635,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.003264+02:00',2,61.9796,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:15.929562+02:00',3,200911.79849,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:36:53.402267+02:00',4,1072147.22893,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:28:25.199630+02:00',5,343.54426,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:32:10.462047+02:00',6,1936.35846,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:15.423568+02:00',2,38.62436,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:16.044287+02:00',3,191656.38608,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:27:17.126005+02:00',4,2018238.38163,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:23:41.332905+02:00',5,6785.35538,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:08:45.441771+02:00',6,12.90574,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:01.425438+02:00',2,21.36026,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:02.745452+02:00',3,498.35371,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:59:15.776250+02:00',4,33.46311,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:29:47.451129+02:00',5,14.19759,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:50:48.530318+02:00',6,8.81239,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:07.072615+02:00',2,19.73934,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:49.106609+02:00',3,452.89546,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:09.875727+02:00',4,25.76392,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:49:19.892852+02:00',5,7.16624,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:56:58.709698+02:00',6,7.23872,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:13.711733+02:00',2,23.20602,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:21.264898+02:00',3,388.69049,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:35.689026+02:00',4,28.59896,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:12.826039+02:00',5,7.29583,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:16.629923+02:00',6,8.74886,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:06.398253+02:00',3,371.74966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.272092+02:00',2,21.99383,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:56.804318+02:00',4,24.10068,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:18:08.665832+02:00',5,8.79945,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.903756+02:00',1,9.49066,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,28000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.806352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:47.675038+02:00',3,201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.078522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','NewDetK','1.0','2021-10-18T16:44:34.849321+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.946891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','htdLEO','1.0','2021-10-21T00:23:50.920602+02:00',3,444452.273846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','htdLEO','1.0','2021-10-21T00:23:50.920602+02:00',4,444452.273846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','htdSMT','1.0','2021-03-02T21:51:39.248892+01:00',3,406316.906929,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-030-ext.xml.hg','htdSMT','1.0','2021-03-02T21:51:39.248892+01:00',4,406316.906929,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','DetK','1.0','2019-10-09T21:00:04.730824+02:00',5,9.089881,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.893716+01:00',1,17.32431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.065810+01:00',2,198.96907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','DetK','1.04','2020-11-09T16:35:11.315175+01:00',3,8572.18372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','DetK','1.04','2020-11-09T18:36:31.949603+01:00',4,7.05926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.944563+01:00',2,275.07644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:17:12.452501+01:00',3,1056846.77648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:14:58.987914+01:00',4,186.94704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKDecomp','1.05','2020-11-07T04:55:49.957869+01:00',5,29.15283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.099097+01:00',2,34.72998,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.655617+01:00',3,318.01399,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:13.569372+01:00',4,6.67599,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:54.467403+01:00',5,7.00288,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:33.282717+02:00',4,6.13934,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.683436+02:00',2,35.51791,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.348690+02:00',3,325.08742,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:55.626219+02:00',5,7.50324,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.819554+02:00',1,5.26535,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','htdLEO','1.0','2021-10-20T17:36:43.673368+02:00',3,381397.241354,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','htdLEO','1.0','2021-10-20T17:36:43.673368+02:00',4,381397.241354,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','htdSMT','1.0','2021-03-02T19:12:22.356703+01:00',3,362320.194244,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-031-ext.xml.hg','htdSMT','1.0','2021-03-02T19:12:22.356703+01:00',4,362320.194244,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','DetK','1.0','2019-10-09T22:24:01.920008+02:00',5,5.187159,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.377744+01:00',1,14.23957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.230580+01:00',2,350.72862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','DetK','1.04','2020-11-09T16:39:26.336123+01:00',3,19.85239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','DetK','1.04','2020-11-09T19:41:47.835477+01:00',4,11.50621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.704682+01:00',2,47.53534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:59.967509+01:00',3,562.51706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:16:02.113162+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:23:01.332933+01:00',5,2872.8545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.653848+02:00',2,108.25509,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:12.585958+02:00',3,964.8414,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:32:52.264729+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:57.816728+02:00',5,114.00116,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.812883+02:00',2,55.16657,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.004924+02:00',3,646.15138,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:55.559673+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:40:14.108963+02:00',5,53.65367,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:59:40.321594+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:47.095632+02:00',2,38.6718,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:58.740472+02:00',3,275.19286,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:35.951773+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:33:16.204433+02:00',5,33.34222,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:53:00.302925+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.057509+02:00',2,45.82131,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:51.901609+02:00',3,442.2623,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:44:23.162325+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:41:49.848340+02:00',5,177.13534,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:55.877198+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.654578+02:00',2,29.50164,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:34.419375+02:00',3,620.44899,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:45:35.254427+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:42:20.497176+02:00',5,155.68198,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:57:24.528328+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.016430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.651194+01:00',2,51.95845,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.955195+01:00',3,92.71077,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:43.219213+01:00',4,89.56105,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:57:51.903591+01:00',5,20.34025,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.150836+01:00',2,117.53017,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.238847+01:00',3,379.3624,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.506882+01:00',4,257.97924,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.226937+01:00',5,10.90396,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:56.719806+01:00',6,6.49187,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.266758+01:00',2,52.14236,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.734770+01:00',3,173.86791,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.546815+01:00',4,165.89103,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:22.539377+01:00',5,10.09398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:57.056130+01:00',6,6.24412,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.466335+01:00',2,46.17295,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:50.978491+01:00',3,107.81393,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:36.416181+01:00',4,91.14594,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:55.313543+01:00',5,7.69838,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:11.530881+01:00',6,6.20223,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.242011+01:00',2,29.38189,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.806048+01:00',3,92.05383,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:07.638352+01:00',4,86.64586,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:59.823375+01:00',5,9.43696,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:24.610314+01:00',6,6.29873,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.117945+01:00',2,43.18004,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.369967+01:00',3,128.59789,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.054021+01:00',4,116.7891,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:35.110768+01:00',5,9.99704,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:48.821850+01:00',6,6.28309,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.114394+02:00',2,31.0293,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.874497+02:00',3,109.84783,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:40.223374+02:00',4,72.26664,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:12.696131+02:00',5,10.39703,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:57.928659+02:00',6,6.45848,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:19.061409+02:00',6,11.26374,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.683266+02:00',2,46.20898,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:44.193217+02:00',3,324.40654,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:40:32.809866+02:00',4,2612091.69814,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:23:05.860358+02:00',5,23.40367,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:07:09.790364+02:00',6,33881.75938,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:20.035586+02:00',2,43.20888,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:21.736309+02:00',3,161.72416,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:36:48.928192+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:47:24.874394+02:00',5,15.62622,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:35:27.372041+02:00',6,902.01706,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:11.317477+02:00',2,45.15893,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:52.409880+02:00',3,74.65731,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:12:05.683210+02:00',4,92.91117,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:43:48.414371+02:00',5,8.27193,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:53.636257+02:00',6,9.05069,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:16.352650+02:00',2,33.98126,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:17.878719+02:00',3,62.66436,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:26.488708+02:00',4,95.60169,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:21.500204+02:00',5,13.78989,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:19.174709+02:00',6,7.03232,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:22.215765+02:00',2,34.46779,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:40.180970+02:00',3,99.635,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:32.277921+02:00',4,96.92789,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:24.103652+02:00',5,17.2878,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:18.499370+02:00',6,8.89588,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.405910+02:00',3,140.96409,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:05.757959+02:00',4,77.20812,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:23.111774+02:00',2,27.28998,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:04:49.468809+02:00',5,15.70164,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.015650+02:00',1,6.81588,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.186353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.426374+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.382530+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:40.380535+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.222892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','htdLEO','1.0','2021-10-20T21:02:20.087362+02:00',2,481993.801117,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','htdLEO','1.0','2021-10-20T21:02:20.087362+02:00',3,481993.801117,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','htdSMT','1.0','2021-03-02T20:25:02.728914+01:00',2,481876.261711,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-032-ext.xml.hg','htdSMT','1.0','2021-03-02T20:25:02.728914+01:00',3,481876.261711,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','DetK','1.0','2019-10-09T23:06:46.664741+02:00',5,4.035588,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.565752+01:00',1,16.02529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.266583+01:00',2,282.06518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','DetK','1.04','2020-11-09T16:40:58.276465+01:00',3,13879.01523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','DetK','1.04','2020-11-09T20:22:52.544301+01:00',4,19.09242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.256720+01:00',2,119.89144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:21.362463+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:32:38.955722+01:00',4,14690.93271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.05','2020-11-07T23:39:11.130368+01:00',5,2186.08364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.393858+02:00',2,182.46267,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:11.498181+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:54.123859+02:00',4,2378.52522,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:04.274625+02:00',5,377.03997,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.004892+02:00',2,117.84899,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.965003+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:54:23.737950+02:00',4,9798.1943,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:36:11.944372+02:00',5,214.20065,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:13:05.995143+02:00',6,13130.84067,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:10.439726+02:00',2,94.47652,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:54.778131+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:41:00.432132+02:00',4,5204.56004,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:58:57.398429+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:23:00.497791+02:00',6,5.71346,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.461515+02:00',2,54.81582,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:02.810343+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:02:47.596022+02:00',4,14680.97096,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:17:52.551034+02:00',5,150.92416,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:01:00.158429+02:00',6,4444.00454,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.982587+02:00',2,50.16611,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:19.332445+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:30:40.484703+02:00',4,59574.34763,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:26:21.351317+02:00',5,123.54796,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:48:00.860066+02:00',6,7.72804,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:51.324512+02:00',6,21217.07307,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.995217+01:00',2,27.79329,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.955289+01:00',3,1062.18423,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:48.428556+01:00',4,6.87817,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:49:40.063536+01:00',5,10.0356,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.206840+01:00',2,114.87205,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.110853+01:00',3,1713.0811,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.950898+01:00',4,5.73206,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:30.803089+01:00',5,6.1247,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:33.455934+01:00',6,5.36487,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.934760+01:00',2,46.90227,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.438790+01:00',3,1056.65786,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:54.310856+01:00',4,6.19918,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.491514+01:00',5,5.74336,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:08:28.865931+01:00',6,5.60402,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.410349+01:00',2,31.23616,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:15.262579+01:00',3,534.66411,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:23.165881+01:00',4,7.87184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:55:41.194989+01:00',5,5.62262,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:02:43.486771+01:00',6,5.58558,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.898021+01:00',2,42.12039,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.846073+01:00',3,408.42694,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:45.490695+01:00',4,10.25139,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:58:24.444503+01:00',5,5.71893,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:25:14.128068+01:00',6,10.70814,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.193945+01:00',2,38.77136,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.345980+01:00',3,702.8936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:33.234347+01:00',4,6.46737,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:44.991010+01:00',5,7.17333,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:34.387041+01:00',6,5.57684,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.018409+02:00',2,48.34039,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.786545+02:00',3,490.12237,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:46.852283+02:00',4,9.20088,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:51:54.268311+02:00',5,7.1603,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:59:55.092054+02:00',6,9.39252,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:08:29.878309+02:00',6,7.03554,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.423284+02:00',2,108.733,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:11:56.110227+02:00',3,402805.02554,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:30:03.207780+02:00',4,565.53063,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:09:46.422002+02:00',5,36422.33107,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:08:35.722307+02:00',6,1302.58258,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:03.567754+02:00',2,72.06625,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:37.674148+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:14:35.394761+02:00',4,2986.83201,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:31:30.136181+02:00',5,5447.46872,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:25:44.209186+02:00',6,307.86402,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:42.117831+02:00',2,33.52162,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:50.379461+02:00',3,480.80389,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:12:45.371249+02:00',4,6.97917,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:32:48.684820+02:00',5,5.98777,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:35:51.510451+02:00',6,6.91289,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:42.888981+02:00',2,30.33744,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:11.507382+02:00',3,477.44305,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:09.536112+02:00',4,6.03093,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:06:46.431284+02:00',5,6.40311,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:15:11.806319+02:00',6,6.93612,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:24.496001+02:00',2,37.01485,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:08.153304+02:00',3,564.00776,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:58.112293+02:00',4,7.90779,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:59:10.779667+02:00',5,6.58841,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:20:52.775418+02:00',6,5.59116,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.565980+02:00',3,603.07807,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:21.776255+02:00',4,8.22197,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.839852+02:00',2,31.98861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:59.600677+02:00',5,9.15534,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.063680+02:00',1,13.0756,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,40000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.866359+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','NewDetK','1.0','2021-10-18T15:35:37.835603+02:00',3,211000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:42.246546+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.130874+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.178899+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','htdLEO','1.0','2021-10-20T21:57:27.826645+02:00',3,554215.922594,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','htdLEO','1.0','2021-10-20T21:57:27.826645+02:00',4,554215.922594,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','htdSMT','1.0','2021-03-02T20:54:03.859497+01:00',3,770235.126257,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-033-ext.xml.hg','htdSMT','1.0','2021-03-02T20:54:03.859497+01:00',4,770235.126257,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','DetK','1.0','2019-10-10T06:24:34.245607+02:00',5,3.413025,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.833787+01:00',2,135.35466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.617816+01:00',1,7.87378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','DetK','1.04','2020-11-09T16:32:46.290636+01:00',3,5.78366,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','DetK','1.04','2020-11-09T17:36:04.116621+01:00',4,6.65877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','DetK','1.04','2020-11-09T21:54:57.576817+01:00',5,6.44981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.680493+01:00',2,619.25758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:47.337198+01:00',3,266.08408,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:49:14.628164+01:00',4,7.71933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:21:42.637282+01:00',5,10.15506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.211617+01:00',2,859.07404,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.255620+01:00',3,11.94654,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.852575+01:00',2,597.01104,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.876579+01:00',3,6.39359,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.987691+01:00',2,345.59081,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.283706+01:00',3,13.0392,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:55.209077+01:00',2,302.48193,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:19:50.731143+01:00',3,10.15829,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:42.514170+02:00',2,371.8806,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:31:19.491636+02:00',3,9.00222,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.133350+02:00',2,295.74435,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:57.805608+02:00',3,19.64787,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.101850+02:00',2,918.87849,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.333923+02:00',3,5.87893,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:40.735540+02:00',4,5.51155,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:53.612712+02:00',5,4.99321,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.876884+02:00',2,497.25888,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.992908+02:00',3,7.25084,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:25.775071+02:00',4,4.90334,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:35:57.491936+02:00',5,4.68699,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:48:14.158899+02:00',6,5.02595,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:35.035584+02:00',2,545.23816,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:48:46.531705+02:00',3,9.7864,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:04.230465+02:00',4,5.28002,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:25:27.238595+02:00',5,5.37344,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:47:57.629767+02:00',6,4.27259,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.921509+02:00',2,309.60112,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:38.681558+02:00',3,6.41258,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:56.300845+02:00',4,5.4262,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:20:12.231288+02:00',5,4.46191,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:08.909855+02:00',6,6.15924,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.298577+02:00',2,352.04534,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:07.135048+02:00',3,24.4138,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:19.436537+02:00',4,8.93979,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:55.635010+02:00',5,7.12698,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:46.792950+02:00',6,6.3219,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.384428+02:00',6,5.00199,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.908799+01:00',2,34.19998,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.612833+01:00',3,11.43548,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.068605+01:00',2,428.15355,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:27:00.843235+01:00',3,14.96026,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.463036+01:00',2,34.96844,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.851413+01:00',3,15.22273,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:54.698326+01:00',4,7.40617,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:17:49.686782+01:00',5,7.30427,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.294833+01:00',2,56.92045,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.146843+01:00',3,6.15121,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.014874+01:00',4,5.52045,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.602925+01:00',5,4.82013,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:50.275784+01:00',6,4.90434,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.026760+01:00',2,29.64341,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.886770+01:00',3,5.76768,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.074806+01:00',4,5.61024,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:11.763339+01:00',5,5.07514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:09.087962+01:00',6,4.9195,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.626324+01:00',2,24.16114,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:42.782462+01:00',3,7.06273,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:43.311769+01:00',4,6.16032,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:24.889516+01:00',5,7.56413,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:31.874292+01:00',6,6.32552,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.710013+01:00',2,17.14075,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.622041+01:00',3,7.24889,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:49.002287+01:00',4,10.10862,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:10.603202+01:00',5,6.04115,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:58.798938+01:00',6,5.64902,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.781940+01:00',2,23.53222,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.461957+01:00',3,6.28837,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.930007+01:00',4,5.61002,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.590708+01:00',5,4.96495,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:34.877181+01:00',6,5.74875,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.694392+02:00',2,36.3615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.586478+02:00',3,10.77461,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:42.003160+02:00',4,7.49722,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:07.977480+02:00',5,8.04789,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:54.850569+02:00',6,5.61028,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:34.953575+02:00',6,6.01136,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.659262+02:00',2,289.26735,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:43.968539+02:00',3,14.71039,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:01:01.889452+02:00',4,7.08227,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:12:04.763766+02:00',5,5.63561,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:35.341430+02:00',6,5.71339,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:09.207544+02:00',2,398.79449,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:37:00.098608+02:00',3,15.81298,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:42:16.475625+02:00',4,12.08402,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:06:35.360944+02:00',5,5.34067,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:45.773750+02:00',6,6.01991,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:54.977413+02:00',2,22.76277,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:51.760941+02:00',3,14.09444,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:06.231292+02:00',4,7.96662,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:48.091422+02:00',5,5.23139,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:51.320041+02:00',6,6.30725,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:01.108592+02:00',2,24.54059,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:31.746542+02:00',3,7.78284,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:32.783585+02:00',4,10.5044,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:13.412111+02:00',5,6.01604,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:42.762122+02:00',6,9.14798,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:04.771699+02:00',2,22.10256,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:09.332853+02:00',3,12.69369,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:06.752917+02:00',4,8.56371,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:10.906031+02:00',5,6.80001,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:45.764840+02:00',6,6.62158,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:42.036576+02:00',4,8.36421,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.423269+02:00',2,31.20221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:49.816339+02:00',3,10.39322,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:37:49.788898+02:00',5,6.18497,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.839488+02:00',1,4.45611,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.058353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.662368+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.762521+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:44.864149+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.422889+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','htdLEO','1.0','2021-10-20T15:30:25.847713+02:00',2,508974.747896,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','htdLEO','1.0','2021-10-20T15:30:25.847713+02:00',3,508974.747896,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','htdSMT','1.0','2021-03-02T18:18:30.901124+01:00',2,513686.006308,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-034-ext.xml.hg','htdSMT','1.0','2021-03-02T18:18:30.901124+01:00',3,513686.006308,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','DetK','1.0','2019-10-09T23:23:43.956235+02:00',5,4.760406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.981757+01:00',1,15.56272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.070594+01:00',2,163.40755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','DetK','1.04','2020-11-09T17:32:49.931917+01:00',3,21.37199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','DetK','1.04','2020-11-09T20:38:47.559780+01:00',4,7.7188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.200752+01:00',2,36.40715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:18.579782+01:00',3,6536.15849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:09:39.409640+01:00',4,1505.16929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.05','2020-11-08T02:40:00.446854+01:00',5,112.84916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.793860+02:00',2,47.73775,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:10.082403+02:00',3,1863.32013,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:09:52.841243+02:00',4,827.5475,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:51.642811+02:00',5,675.74933,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.224889+02:00',2,25.56505,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:01.669061+02:00',3,178.24101,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:59.607294+02:00',4,993.93078,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:49:13.763387+02:00',5,424.18627,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:17:55.380300+02:00',6,204.08869,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:16.543750+02:00',2,31.31465,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:58.626625+02:00',3,3495.41049,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:29.937197+02:00',4,528.25717,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:58.249680+02:00',5,136.12464,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:34:59.600532+02:00',6,20.65974,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.777516+02:00',2,18.20299,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:01.506568+02:00',3,2975.4112,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:10:46.129804+02:00',4,852.14042,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:39:53.124310+02:00',5,53.06874,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:17:56.078369+02:00',6,220.16602,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.450593+02:00',2,15.18728,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:20.184675+02:00',3,620.13308,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:34:48.033650+02:00',4,273.87056,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:40:22.654549+02:00',5,76.07765,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:03:35.743686+02:00',6,20.69006,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.480436+02:00',6,4.65413,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.291236+01:00',2,30.28367,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.019343+01:00',3,71.15887,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:58.005159+01:00',4,25.90114,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:29:28.744617+01:00',5,9.86792,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.650838+01:00',2,52.07384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.290850+01:00',3,259.78252,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.034898+01:00',4,57.33704,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:44.479137+01:00',5,4.85586,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:42.307965+01:00',6,6.33155,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.214761+01:00',2,42.88584,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.522790+01:00',3,159.81504,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:13.174922+01:00',4,31.46955,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:14.483559+01:00',5,4.90392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:12:43.882828+01:00',6,4.60587,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.730353+01:00',2,16.81323,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:21.230600+01:00',3,88.27655,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:28.898339+01:00',4,22.10958,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:21:27.536511+01:00',5,5.80059,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:45:18.859995+01:00',6,9.13139,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.398019+01:00',2,24.76651,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.198078+01:00',3,69.53392,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:05.814766+01:00',4,21.74942,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:03:48.697639+01:00',5,9.85709,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:29:53.737095+01:00',6,6.36766,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.433946+01:00',2,22.58828,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.069983+01:00',3,106.42783,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:51.786411+01:00',4,31.17379,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:09:42.743832+01:00',5,5.61583,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:46:28.015433+01:00',6,5.34391,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.870415+02:00',2,31.90604,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.522556+02:00',3,78.90066,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:39.976479+02:00',4,16.78944,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:12:17.164892+02:00',5,10.14074,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:14:54.639617+02:00',6,6.73674,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:15.969104+02:00',6,5.37246,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.419284+02:00',2,23.36454,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:13.213615+02:00',3,442.50008,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:00:03.914824+02:00',4,847.3738,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:10:07.984525+02:00',5,8.33212,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:51:34.740254+02:00',6,7.88422,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:16.139803+02:00',2,17.762,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:53.514210+02:00',3,11350.86739,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:41:11.996987+02:00',4,461.64585,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:34:25.026721+02:00',5,458.39157,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:38:45.113943+02:00',6,995.25024,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:54.041878+02:00',2,19.87933,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:24.939595+02:00',3,70.09737,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:28:22.550882+02:00',4,28.6436,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:23:50.740652+02:00',5,5.29627,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:00:51.676160+02:00',6,5.20525,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:54.537025+02:00',2,16.97388,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:45.255511+02:00',3,68.26781,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:44.164707+02:00',4,28.19738,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:30:13.380872+02:00',5,7.75775,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:58:11.008652+02:00',6,7.19519,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:38.336053+02:00',2,18.49355,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:27.629378+02:00',3,61.31427,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:00:09.496791+02:00',4,43.42966,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:18:11.048115+02:00',5,7.87886,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:46:11.301292+02:00',6,5.90438,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.330026+02:00',3,59.33078,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.243903+02:00',2,22.6985,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:11.485586+02:00',4,20.55756,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:38:50.042713+02:00',5,8.58116,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.847701+02:00',1,5.1517,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.434357+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:49.727244+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.046721+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.598883+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.722900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','htdLEO','1.0','2021-10-20T22:40:03.387367+02:00',2,390601.521492,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','htdLEO','1.0','2021-10-20T22:40:03.387367+02:00',3,390601.521492,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','htdSMT','1.0','2021-03-02T21:08:29.278816+01:00',2,433358.65736,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-035-ext.xml.hg','htdSMT','1.0','2021-03-02T21:08:29.278816+01:00',3,433358.65736,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','DetK','1.0','2019-10-10T00:25:03.333020+02:00',5,4.441356,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.061776+01:00',1,11.36232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.626615+01:00',2,294.18853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','DetK','1.04','2020-11-09T17:34:22.300252+01:00',3,32.25271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','DetK','1.04','2020-11-09T21:38:14.849036+01:00',4,5.62557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.580848+01:00',2,166.32945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:14.546260+01:00',3,328.21226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:40:18.366081+01:00',4,16.91663,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.05','2020-11-08T12:40:04.597202+01:00',5,15.07824,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.033861+02:00',2,179.58654,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:32.946490+02:00',3,2211.76809,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:11:51.929701+02:00',4,17.81522,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:53.846820+02:00',5,7.9678,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.336890+02:00',2,127.47682,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:09.437092+02:00',3,1230.69996,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:14.299113+02:00',4,9.94639,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:52:58.168248+02:00',5,7.08504,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:21:26.549144+02:00',6,6.01769,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:18.095756+02:00',2,94.47552,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:57.242619+02:00',3,918.29864,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:47:21.245637+02:00',4,18.99138,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:07.865717+02:00',5,5.80832,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:34:59.820532+02:00',6,6.10904,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.901516+02:00',2,62.50166,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:07.678592+02:00',3,328.7297,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:13:45.138472+02:00',4,30.50631,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:44:52.853511+02:00',5,16.16656,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:18:55.966602+02:00',6,5.66226,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.534589+02:00',2,64.66989,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:35.116731+02:00',3,9210.93129,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:36:23.258015+02:00',4,9.97984,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:42:22.979012+02:00',5,16.63796,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:04:25.439878+02:00',6,8.24897,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.552436+02:00',6,4.93668,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.027319+01:00',2,31.64893,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:07.467768+01:00',3,6.82043,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:00.031651+01:00',4,6.50291,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:35:00.657161+01:00',5,10.72426,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.286840+01:00',2,79.50246,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.310854+01:00',3,8.40839,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.254903+01:00',4,13.73858,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:48.007149+01:00',5,5.34953,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:44.271972+01:00',6,5.19508,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.346761+01:00',2,59.73516,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.618794+01:00',3,6.89126,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:16.890936+01:00',4,5.35151,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:16.015565+01:00',5,5.99927,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:15:24.263393+01:00',6,5.30113,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.994354+01:00',2,29.04473,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:22.574605+01:00',3,6.47602,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:57.130442+01:00',4,5.69863,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:22:22.164706+01:00',5,8.29568,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:49:15.924854+01:00',6,8.39032,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.506023+01:00',2,37.57801,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.442079+01:00',3,10.17819,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:10.498782+01:00',4,10.61136,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:48.785849+01:00',5,6.02458,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:34:23.578084+01:00',6,5.22059,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.589950+01:00',2,55.84386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.301984+01:00',3,6.56892,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.550427+01:00',4,7.56411,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:11:35.024221+01:00',5,6.14685,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:47:33.719661+01:00',6,5.3529,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.046412+02:00',2,44.30537,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.390559+02:00',3,10.78935,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:55.696537+02:00',4,10.33054,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:13:54.001255+02:00',5,5.43809,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:38:15.081211+02:00',6,5.48853,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:44.785216+02:00',6,6.15452,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.767285+02:00',2,95.22302,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:59.001787+02:00',3,88.94407,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:10:40.501303+02:00',4,1146.40103,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:19:08.162593+02:00',5,5.98391,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:00:06.950234+02:00',6,7.03443,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:19.419816+02:00',2,86.15971,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:08.402267+02:00',3,8316.00556,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:51:33.011413+02:00',4,1042.75011,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:39:40.635930+02:00',5,27.3195,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:49:47.628499+02:00',6,9.4882,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:11.261947+02:00',2,29.31226,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:52.919703+02:00',3,6.7028,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:33:46.624138+02:00',4,5.68061,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:36:11.743536+02:00',5,5.59349,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:53.317765+02:00',6,9.18877,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:12.033092+02:00',2,28.75748,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:57.535557+02:00',3,15.17119,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:28.532878+02:00',4,8.00267,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:12.877584+02:00',5,11.41552,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:58:11.332653+02:00',6,6.55077,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:40.364061+02:00',2,33.77125,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:33.321399+02:00',3,13.87454,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:05.505004+02:00',4,9.84417,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:12.401065+02:00',5,5.81764,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:12.246458+02:00',6,6.44645,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:36.282362+02:00',3,13.89511,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:59.340142+02:00',2,31.09926,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:40.977200+02:00',4,5.8797,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:58.824010+02:00',5,5.61655,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.447773+02:00',1,10.26695,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.622358+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:56.575267+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.202722+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.982884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.886901+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','htdLEO','1.0','2021-10-21T00:46:15.213169+02:00',2,357239.985228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','htdLEO','1.0','2021-10-21T00:46:15.213169+02:00',3,357239.985228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','htdSMT','1.0','2021-03-02T22:01:52.147268+01:00',2,360675.991058,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-036-ext.xml.hg','htdSMT','1.0','2021-03-02T22:01:52.147268+01:00',3,360675.991058,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','DetK','1.0','2019-10-10T06:29:28.902616+02:00',5,2535.044041,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.877697+01:00',1,13.6295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.617790+01:00',2,266.8053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','DetK','1.04','2020-11-09T16:33:03.082698+01:00',3,10494.14738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','DetK','1.04','2020-11-09T17:39:20.657323+01:00',4,171285.05809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','DetK','1.04','2020-11-09T22:04:51.751060+01:00',5,1210.54103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.176499+01:00',2,56.72253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:38.445384+01:00',3,473.11871,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:31:18.745732+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.05','2020-11-06T20:37:42.058266+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:02.628241+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:07.676784+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:34:51.803918+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:47:26.650116+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:15:05.760871+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:17:40.467734+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:43:23.116404+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:37:14.779345+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:11:01.517182+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:09:49.016828+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:10:12.094503+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:41.942245+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.573848+02:00',2,74.84661,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:13.785962+02:00',3,2448.97721,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:54.436508+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:06.236992+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.792883+02:00',2,38.73916,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.712923+02:00',3,684.85505,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:42.819621+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:19.868266+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:59:34.201570+02:00',6,88199.57058,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:46.431629+02:00',2,49.11378,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:30.256598+02:00',3,516.46083,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:13.191684+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:32:57.096358+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:52:59.934924+02:00',6,60219.01916,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.969509+02:00',2,23.2461,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:50.845605+02:00',3,367.7008,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:42:53.377981+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:39:59.467905+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:39:17.109283+02:00',6,44941.90563,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.622578+02:00',2,25.51858,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:28.715353+02:00',3,321.28596,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:25.809933+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:22.464723+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:57:09.576270+02:00',6,41443.99419,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:38:19.929061+02:00',6,171854.67245,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:16.909597+01:00',4,4423.14293,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:28.945589+01:00',5,3582.8176,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:48:28.600992+01:00',4,1788471.13082,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:29:07.936311+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.215043+01:00',2,23.93316,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.987435+01:00',3,336.64683,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:48.274955+01:00',4,4177.88,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:35:00.630781+01:00',5,3638.5139,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.082839+01:00',2,80.2191,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.566848+01:00',3,1345.74942,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:52.006954+01:00',4,15677.79658,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:01.846988+01:00',5,13985.06375,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:56.655806+01:00',6,388.513,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.230758+01:00',2,69.96385,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.046775+01:00',3,603.82223,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:50.058841+01:00',4,8971.1613,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:27.999396+01:00',5,7210.5839,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:56.680129+01:00',6,174.85948,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.266330+01:00',2,36.43225,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:50.774491+01:00',3,349.43937,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:30.484160+01:00',4,5106.40866,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:53.497537+01:00',5,3787.91456,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:10.374876+01:00',6,134.26005,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.290015+01:00',2,41.50441,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.786048+01:00',3,306.51023,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:09.562359+01:00',4,3553.43986,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:58.947371+01:00',5,3316.96745,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:23.390310+01:00',6,144.96922,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.077945+01:00',2,45.66452,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.573964+01:00',3,496.58204,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:04.106038+01:00',4,6211.45739,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:37.074775+01:00',5,4881.40561,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:47.741846+01:00',6,126.6394,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.102398+02:00',2,49.28104,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.486492+02:00',3,288.16787,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:39.939373+02:00',4,4071.58103,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:11.204126+02:00',5,3488.0917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:56.996656+02:00',6,90.74485,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:18.113405+02:00',6,103.70222,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.659270+02:00',2,34.08056,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:34.761181+02:00',3,691.70681,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:12:40.431119+02:00',4,1717515.55571,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:13:07.856827+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:06:22.474178+02:00',6,38282.78119,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:19.403584+02:00',2,31.2638,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:16.572289+02:00',3,300.66809,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:30:27.534734+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:25:16.111120+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:34:18.939774+02:00',6,34141.82739,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:10.017471+02:00',2,25.06241,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:47.749862+02:00',3,312.95988,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:10:52.470927+02:00',4,5039.19909,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:41:57.045945+02:00',5,3286.28677,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:52.500252+02:00',6,120.17401,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:15.168646+02:00',2,30.44129,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:14.850707+02:00',3,327.88073,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:17.636674+02:00',4,3661.38415,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:18.504192+02:00',5,4140.09623,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:18.058704+02:00',6,120.72587,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:20.871760+02:00',2,30.53635,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:39.056966+02:00',3,291.85873,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:16.473861+02:00',4,4145.1433,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:21.511643+02:00',5,4975.60744,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:17.155364+02:00',6,101.44057,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:16.061139+02:00',4,4003.33518,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.263287+02:00',2,24.42982,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.112378+02:00',3,301.59219,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:52:57.792587+02:00',5,3028.00365,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.895496+02:00',1,13.11772,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,22000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.998353+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:15.034930+02:00',3,168000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:40.052533+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.186892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','htdLEO','1.0','2021-10-20T15:42:38.190174+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','htdSMT','1.0','2021-03-02T19:01:48.974397+01:00',4,3107701.67017,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','htdSMT','1.0','2021-03-02T19:01:48.974397+01:00',5,3107701.67017,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','DetK','1.0','2019-10-10T00:16:49.599290+02:00',5,6.000998,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.789772+01:00',1,11.85531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.950612+01:00',2,138.8707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','DetK','1.04','2020-11-09T17:33:26.492050+01:00',3,4477.68464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','DetK','1.04','2020-11-09T21:23:49.017814+01:00',4,13.76653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.432822+01:00',2,104.99307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:48:39.900778+01:00',3,201129.13816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:31:41.478787+01:00',4,142.71171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:21:01.933593+01:00',5,373.11423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:43.419947+01:00',4,177.93212,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:59.287567+01:00',3,1063246.82327,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:04.850810+01:00',3,572676.824,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:58.411017+01:00',4,72.28166,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:24.445098+01:00',3,287758.49733,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:57:52.737117+01:00',4,82.85046,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:49.168990+01:00',3,183492.91109,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:29:32.069192+01:00',4,129.83479,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:13.278527+02:00',3,398675.02709,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:52:36.836742+02:00',4,75.87012,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:52.043121+02:00',3,242836.7999,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:58:52.862533+02:00',4,74.34176,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.985853+02:00',2,86.04505,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:21.438322+02:00',3,1122647.43509,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:48.419691+02:00',4,142.5831,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.010344+02:00',5,6.34883,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.292885+02:00',2,53.23895,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:59.603207+02:00',3,562909.66666,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:02.900665+02:00',4,84.75223,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:42:55.967936+02:00',5,154.28911,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:45:15.320445+02:00',6,5.24737,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:00.971688+02:00',2,60.49661,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:52.007077+02:00',3,415002.0476,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:30:16.193589+02:00',4,70.80841,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:58.466942+02:00',5,69.37269,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:14:58.983963+02:00',6,4.71135,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.933513+02:00',2,39.50952,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:34.935158+02:00',3,288193.12978,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:59:40.009835+02:00',4,65.99828,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:31:49.644152+02:00',5,15.58972,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:58.447383+02:00',6,4.69177,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.134584+02:00',2,33.01767,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:25.964923+02:00',3,238144.14444,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:06:22.955147+02:00',4,45.58593,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:07:20.542937+02:00',5,8.37986,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:27:02.667197+02:00',6,9.47302,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.584429+02:00',6,4.26887,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.624849+01:00',3,244.45656,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:25.145392+01:00',4,10.79071,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:42:20.490579+01:00',3,163494.27605,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:36:58.499478+01:00',4,483.26483,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.711296+01:00',2,20.45576,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.159629+01:00',3,215.97147,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:57.730738+01:00',4,9.5413,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:26.089278+01:00',5,11.08089,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.706838+01:00',2,43.72395,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.814849+01:00',3,578.24832,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.370889+01:00',4,8.90999,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:00.526984+01:00',5,5.3459,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:26.595910+01:00',6,4.98415,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.634759+01:00',2,36.51468,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.670777+01:00',3,329.23838,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.638822+01:00',4,7.30724,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:49.683472+01:00',5,5.36646,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:36.836692+01:00',6,4.98775,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.266345+01:00',2,20.4351,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.930538+01:00',3,223.93649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:31.093037+01:00',4,6.67781,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:31:25.189758+01:00',5,6.24454,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:12:24.176003+01:00',6,9.25187,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.130014+01:00',2,20.693,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.534061+01:00',3,211.90873,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:51.774507+01:00',4,11.46877,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:48:27.510412+01:00',5,6.40996,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:45:13.679203+01:00',6,6.63638,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.725944+01:00',2,33.98905,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.093973+01:00',3,274.83472,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:43.434174+01:00',4,7.73701,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:58.806850+01:00',5,6.00948,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:34.474421+01:00',6,4.91981,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.610403+02:00',2,21.60368,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.406522+02:00',3,185.13049,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:45.447835+02:00',4,9.13785,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:52.340204+02:00',5,10.75697,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:44:54.664487+02:00',6,7.10496,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:00.919201+02:00',6,5.34081,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.655277+02:00',2,41.45174,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:07.451336+02:00',3,174387.41888,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:18:09.298833+02:00',4,100.24286,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:35:08.202227+02:00',5,224.93421,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:21:35.073652+02:00',6,11.692,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:41.427669+02:00',2,42.41944,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:27.924262+02:00',3,170858.56932,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:28:31.380085+02:00',4,308.92505,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:05:24.284323+02:00',5,154.49293,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:47:44.142732+02:00',6,6.14617,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:43.677602+02:00',2,22.06181,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:45.925119+02:00',3,254.25218,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:14:53.249772+02:00',4,10.31419,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:28:25.722195+02:00',5,9.65937,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:00:29.112464+02:00',6,7.05294,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:45.056760+02:00',2,18.30256,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:39.335030+02:00',3,250.71223,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:31:52.682660+02:00',4,12.22451,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:38:12.716504+02:00',5,7.49032,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:55:21.505547+02:00',6,8.1104,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:55.963893+02:00',2,20.99191,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:27.477149+02:00',3,204.5324,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:05.755184+02:00',4,10.82294,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:10.533947+02:00',5,16.6684,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:58:11.958157+02:00',6,9.0531,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.210234+02:00',3,246.84009,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.780074+02:00',2,20.51621,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:05.656117+02:00',4,11.30344,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:20.288490+02:00',5,10.44572,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.487751+02:00',1,4.27172,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,37000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.610358+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:39.055009+02:00',3,191000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.382530+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:37.441732+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.430896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','htdLEO','1.0','2021-10-21T00:22:09.032256+02:00',3,599946.251392,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','htdLEO','1.0','2021-10-21T00:22:09.032256+02:00',4,599946.251392,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','htdSMT','1.0','2021-03-02T21:53:20.405285+01:00',3,590147.408247,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-038-ext.xml.hg','htdSMT','1.0','2021-03-02T21:53:20.405285+01:00',4,590147.408247,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','DetK','1.0','2019-10-10T06:16:26.527941+02:00',5,70.888659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.245694+01:00',1,13.82826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.233785+01:00',2,333.45195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','DetK','1.04','2020-11-09T16:32:54.398666+01:00',3,11351.85459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','DetK','1.04','2020-11-09T17:35:22.152470+01:00',4,1533.255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','DetK','1.04','2020-11-09T21:49:09.915501+01:00',5,47.54388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.160477+01:00',2,31.90072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:52.473000+01:00',3,424.18652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:13:00.671918+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:34:40.013200+01:00',5,49452.83215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.595629+01:00',3,1366.68702,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:15.028065+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:35.840606+01:00',3,717.59796,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:11.660226+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:51.552330+01:00',3,384.53844,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:18:56.961722+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:33.080928+01:00',3,256.88291,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:50:22.654025+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:45.493962+02:00',3,595.80544,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:18:36.750993+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:47.346665+02:00',3,381.83952,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:11:38.406834+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.121842+02:00',2,113.09773,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:50.301873+02:00',3,1410.13747,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:19:22.025637+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:38.884655+02:00',5,105963.63817,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.520882+02:00',2,46.49161,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.292897+02:00',3,694.40656,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:07.934277+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:10.329343+02:00',5,56116.8696,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:19:00.432057+02:00',6,45806.94663,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:14.007499+02:00',2,41.32611,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:45.230025+02:00',3,502.40962,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:23.716877+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:17:34.224744+02:00',5,37024.96058,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:33:23.518430+02:00',6,25604.0254,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.129510+02:00',2,29.57702,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:31.121529+02:00',3,390.80472,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:59.643711+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:46:06.891338+02:00',5,18253.4193,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:57:10.071028+02:00',6,15139.16127,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.182573+02:00',2,31.39539,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:16.790635+02:00',3,393.66687,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:28:48.282595+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:14:56.750875+02:00',5,16177.97398,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:20:00.595691+02:00',6,6258.53537,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:47.472719+02:00',6,79432.37861,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.160859+01:00',3,425.65863,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:29.961649+01:00',4,2104.8953,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:50:51.648448+01:00',3,989.49565,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:34:22.247207+01:00',4,3040096.93395,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.495025+01:00',2,24.56357,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:56.299382+01:00',3,504.10165,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:35.805389+01:00',4,1872.09239,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:02:49.027274+01:00',5,12.56425,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.718831+01:00',2,86.581,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.842845+01:00',3,1368.2834,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.306896+01:00',4,9786.0602,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.034912+01:00',5,22.61506,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:33.983727+01:00',6,6.58038,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.974757+01:00',2,45.25699,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.942767+01:00',3,714.28846,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.818816+01:00',4,4259.4054,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:59.995298+01:00',5,17.79751,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:27.459816+01:00',6,7.25099,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.386316+01:00',2,26.37576,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:31.890423+01:00',3,398.33033,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:25.079265+01:00',4,2379.60883,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:40:13.338641+01:00',5,13.40509,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:20.788350+01:00',6,8.43355,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.126008+01:00',2,25.4842,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.878035+01:00',3,404.14808,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:58.046109+01:00',4,2114.80506,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:40.795098+01:00',5,18.27083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:51.177644+01:00',6,12.05707,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.709940+01:00',2,42.45811,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.593954+01:00',3,587.00428,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.342008+01:00',4,3101.80037,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:43.238589+01:00',5,12.18748,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:33.808350+01:00',6,6.47693,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.890382+02:00',2,48.71208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.098454+02:00',3,340.67965,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:30.498898+02:00',4,1796.8748,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:57.105429+02:00',5,12.64921,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:46:57.760738+02:00',6,9.85937,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:20.420611+02:00',6,12.82272,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.195253+02:00',2,44.78749,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:28.839579+02:00',3,343.6249,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:20:56.971931+02:00',4,2647920.29469,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:06:22.284173+02:00',5,17597.16475,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:54:20.759192+02:00',6,11990.15706,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:49.039466+02:00',2,28.95814,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:33.767964+02:00',3,625.53638,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:58:43.425523+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:00:10.129494+02:00',5,35543.04386,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:07:46.892945+02:00',6,25.79663,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:26.765303+02:00',2,26.62909,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:06.475593+02:00',3,369.92458,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:49:41.492277+02:00',4,2400.04959,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:01:03.346506+02:00',5,8.33124,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:36:50.813485+02:00',6,9.27569,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:40.868515+02:00',2,27.64435,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:54.778172+02:00',3,374.10957,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:11:52.306057+02:00',4,2172.97625,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:16:46.785132+02:00',5,17.55795,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:11:40.756876+02:00',6,14.79294,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:41.715611+02:00',2,31.89803,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:11.168632+02:00',3,371.22861,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:37:13.291583+02:00',4,1911.0573,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:31:00.063712+02:00',5,11.13497,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:11.338295+02:00',6,11.05285,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:32.279663+02:00',4,1994.79238,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.639228+02:00',2,29.99932,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:35.664284+02:00',3,369.47609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:52.556603+02:00',5,11.40304,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.335475+02:00',1,7.91949,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,42000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.386350+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:08.255106+02:00',3,224000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.550520+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:35.539919+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.194885+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','htdLEO','1.0','2021-10-20T15:25:53.518801+02:00',3,803136.874914,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','htdLEO','1.0','2021-10-20T15:25:53.518801+02:00',4,803136.874914,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','htdSMT','1.0','2021-03-02T18:20:34.721573+01:00',3,639301.020861,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-039-ext.xml.hg','htdSMT','1.0','2021-03-02T18:20:34.721573+01:00',4,639301.020861,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','DetK','1.0','2019-10-09T21:14:42.973834+02:00',5,6.723403,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.553718+01:00',1,7.7952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.857810+01:00',2,168.80441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','DetK','1.04','2020-11-09T16:35:24.139223+01:00',3,3907.33047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','DetK','1.04','2020-11-09T18:36:46.693656+01:00',4,35.85471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.432572+01:00',2,36.8462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:36.390186+01:00',3,129565.88935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:47:14.755110+01:00',4,2208.53634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:09:41.546471+01:00',5,8181.84451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.499640+01:00',4,1775.9873,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:05.373587+01:00',3,530401.35206,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:44.705570+01:00',4,1363.34899,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:34.457763+01:00',3,305185.78341,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:05.616381+01:00',3,189553.11758,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:37.953582+01:00',4,522.63999,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:14:18.473861+01:00',3,115002.70026,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:36:23.846975+01:00',4,255.24887,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:31.515237+02:00',3,238980.8312,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:01:34.226490+02:00',4,966.73821,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:00.793838+02:00',3,130635.29661,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:25.196337+02:00',4,568.49886,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.989846+02:00',2,68.64482,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:14:18.252483+02:00',3,682899.1795,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:35.422375+02:00',4,1734.48972,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:30.892394+02:00',5,469.39378,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.824883+02:00',2,28.25106,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:07.702276+02:00',3,346378.25585,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:03.606741+02:00',4,1121.88169,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:14.754563+02:00',5,330.58333,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:31:17.262916+02:00',6,999.04305,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:27.983556+02:00',2,23.38717,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:49:56.851986+02:00',3,231249.78535,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:14:42.681907+02:00',4,914.95023,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:57.205303+02:00',5,218.65862,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:24.872267+02:00',6,1211.93968,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.549507+02:00',2,32.32877,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:28.366210+02:00',3,174354.61934,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:50.500364+02:00',4,528.51874,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:56:35.721783+02:00',5,140.77439,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:17:55.680097+02:00',6,219.49177,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.714578+02:00',2,23.66812,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:45.427416+02:00',3,146546.31081,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:22.259407+02:00',4,1166.23504,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:24:41.197115+02:00',5,173.87716,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:26.222330+02:00',6,6.16056,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.928441+02:00',6,3064.92512,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.884818+01:00',3,224.84407,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:36.700961+01:00',4,8.7003,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:16:23.760926+01:00',3,77137.98708,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:16:08.393153+01:00',4,200.99133,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.507106+01:00',2,25.31227,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.255644+01:00',3,175.45138,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:52.766175+01:00',4,17.4842,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:57.482875+01:00',5,7.87178,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.766835+01:00',2,57.36997,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.130843+01:00',3,452.39346,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.914873+01:00',4,10.70894,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.450917+01:00',5,12.45779,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:42.667758+01:00',6,6.60864,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.258758+01:00',2,21.17065,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.890767+01:00',3,277.99638,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.530804+01:00',4,9.13929,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:06.811322+01:00',5,8.18767,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:44.311875+01:00',6,5.55622,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.874321+01:00',2,14.92444,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:39.234449+01:00',3,179.41885,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:58.703606+01:00',4,7.57433,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:31.256014+01:00',5,6.31991,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:03:04.477353+01:00',6,5.54965,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.454009+01:00',2,5.7393,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.990039+01:00',3,140.74701,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:10.778153+01:00',4,12.58628,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:54.539146+01:00',5,10.1112,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:53.781865+01:00',6,10.14308,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.641943+01:00',2,17.86057,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.897955+01:00',3,204.84191,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.038003+01:00',4,7.71989,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:04.942664+01:00',5,8.00224,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:34.084558+01:00',6,6.20727,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.998390+02:00',2,6.3702,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:33.370466+02:00',3,146.33612,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:04.255022+02:00',4,9.94196,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:15:06.875021+02:00',5,7.83914,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:55.981878+02:00',6,6.85603,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:21.445786+02:00',6,6.55695,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.879260+02:00',2,34.72892,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:45:53.568349+02:00',3,66353.35806,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:27:22.581455+02:00',4,2461.18357,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:39:56.980147+02:00',5,1270.26626,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:27:55.199013+02:00',6,8.25914,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:01.503515+02:00',2,3.95277,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:35:38.022292+02:00',3,58749.09122,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:25:14.731676+02:00',4,877.7917,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:25:54.399482+02:00',5,1486.65653,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:47.980900+02:00',6,6.62269,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:45.377375+02:00',2,16.65934,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:18.508577+02:00',3,158.94564,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:52.117399+02:00',4,13.76259,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:55:51.995261+02:00',5,13.30325,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:51.890558+02:00',6,5.65586,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:53.772564+02:00',2,14.89078,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:08.870455+02:00',3,151.187,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:01.371007+02:00',4,9.86066,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:14.690890+02:00',5,9.70791,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:35:35.750489+02:00',6,7.16999,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:56.447667+02:00',2,15.01842,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:48.328773+02:00',3,172.0851,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:50.704403+02:00',4,14.88159,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:11.657554+02:00',5,7.94603,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:42.470902+02:00',6,10.30999,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:33.883827+02:00',4,8.99447,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.159472+02:00',2,24.8215,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.916750+02:00',3,133.34061,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:52.129999+02:00',5,7.15322,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.511564+02:00',1,4.00216,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,47000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.670351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:56.407266+02:00',3,270000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.626524+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:36.927924+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.998888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','htdLEO','1.0','2021-10-20T18:01:44.850474+02:00',3,728972.558498,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','htdLEO','1.0','2021-10-20T18:01:44.850474+02:00',4,728972.558498,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','htdSMT','1.0','2021-03-02T19:21:15.854655+01:00',3,627665.765762,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-040-ext.xml.hg','htdSMT','1.0','2021-03-02T19:21:15.854655+01:00',4,627665.765762,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','DetK','1.0','2019-10-09T22:15:41.602309+02:00',5,293.184795,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.569726+01:00',1,13.12538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','DetK','1.04','2020-11-09T16:32:25.478558+01:00',2,362.72616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','DetK','1.04','2020-11-09T16:36:40.211505+01:00',3,12532.32581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','DetK','1.04','2020-11-09T18:45:39.671576+01:00',4,233738.21802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.332604+01:00',2,35.29179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:13.482038+01:00',3,476.9025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:35:59.587596+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.05','2020-11-07T10:04:51.699428+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.999634+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:08.445603+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:28.705508+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:26:26.941370+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:18.149728+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:52:48.950265+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:38:25.291443+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:11:56.479778+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:05:13.891323+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:35:09.690925+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:05.328702+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:00:39.583827+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.205843+02:00',2,81.17025,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.553870+02:00',3,1324.92373,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:13:11.036228+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:54.111790+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.920880+02:00',2,45.97849,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.728899+02:00',3,734.68773,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:13.517583+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:58.506647+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:26.572970+02:00',6,15774.50306,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:58.367437+02:00',2,31.27143,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:35:54.636624+02:00',3,536.08305,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:37.979738+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:07:56.110484+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:28.629053+02:00',6,30414.13115,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.117506+02:00',2,32.13659,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:30.221525+02:00',3,373.23645,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:41.719183+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:10:48.767260+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:40:23.554866+02:00',6,31237.34983,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.594571+02:00',2,33.2463,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.398596+02:00',3,408.06715,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:08.001534+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:59:46.715388+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:10:30.757499+02:00',6,7282.03998,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:24.912636+02:00',6,57427.26928,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:44.300991+01:00',4,5087.47593,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:02:06.317827+01:00',5,76.50908,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:29:31.724252+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:48:18.740230+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.387134+01:00',2,38.34166,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.059025+01:00',3,326.35926,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:39.428107+01:00',4,4664.92194,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:09.117028+01:00',5,83.60266,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.582844+01:00',2,98.52883,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.994853+01:00',3,1187.98289,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.702908+01:00',5,265.76584,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:45.798932+01:00',4,20566.35334,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:44.035553+01:00',6,34.70301,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.682756+01:00',2,69.38533,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.546769+01:00',3,681.73473,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:46.858830+01:00',4,9350.52001,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:49.007259+01:00',5,141.34225,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:39.563648+01:00',6,23.24927,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.338309+01:00',2,32.31608,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:19.538378+01:00',3,379.942,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:46.890693+01:00',4,5046.33349,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:19.347395+01:00',5,84.44531,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:54:19.275495+01:00',6,19.35216,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.698006+01:00',2,23.05605,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.134028+01:00',3,337.55649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:57.990108+01:00',4,4598.23085,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:10.470992+01:00',5,88.20098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:20:48.501212+01:00',6,21.51887,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.113938+01:00',2,35.62146,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.761951+01:00',3,557.90268,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:57.418015+01:00',4,6318.06184,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:23.850522+01:00',5,104.61403,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:43.119762+01:00',6,18.5594,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.438377+02:00',2,23.50513,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:23.534429+02:00',3,362.30252,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:12.022609+02:00',4,4863.30095,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:12.341041+02:00',5,64.9392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:40:56.255363+02:00',6,18.61961,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:48:16.141784+02:00',6,25.80093,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.027249+02:00',2,24.15367,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:16.719308+02:00',3,339.32703,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:33:11.716800+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:15:06.910246+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:30:27.248036+02:00',6,18058.5151,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:38.559426+02:00',2,34.68416,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:12:39.676982+02:00',3,300.04538,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:49:59.423498+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:37:37.100238+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:34.556498+02:00',6,27880.41531,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:07.353227+02:00',2,23.90837,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:48:59.980271+02:00',3,388.9739,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:52:54.319192+02:00',4,7995.19883,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:54:46.615034+02:00',5,45.42633,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:34:51.187283+02:00',6,27.33853,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:22.520446+02:00',2,29.28539,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:13.669557+02:00',3,343.95913,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:05:37.600626+02:00',4,4682.7471,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:13.634207+02:00',5,63.71272,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:55:36.825099+02:00',6,22.27864,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:21.399534+02:00',2,29.6787,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:31.432254+02:00',3,361.65588,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:30:42.034109+02:00',4,4415.29253,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:07:17.314397+02:00',5,88.20133,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:13.388637+02:00',6,20.32027,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.321771+02:00',3,304.18738,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:08.854187+02:00',4,4352.4599,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.795573+02:00',2,34.34288,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:22:09.756005+02:00',5,69.86737,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.367593+02:00',1,6.98718,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,43000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.214350+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:00.875082+02:00',3,216000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:01.045671+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:35.155918+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.158881+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','htdLEO','1.0','2021-10-20T18:46:46.395665+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','DetK','1.0','2019-10-10T07:12:26.011343+02:00',5,7.246713,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.269713+01:00',1,18.85408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.181803+01:00',2,311.98106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','DetK','1.04','2020-11-09T16:34:52.491105+01:00',3,15825.78601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','DetK','1.04','2020-11-09T18:26:48.211507+01:00',4,9.72354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.564554+01:00',2,196.34362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:55.919852+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:25:40.272923+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.05','2020-11-07T03:10:53.698405+01:00',5,24.88781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.595629+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.887634+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.296577+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:57.081154+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.263699+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:51.476979+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:11.366065+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:22.790277+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:26:22.918541+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:34.564209+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.429362+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:22.419451+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.325843+02:00',2,176.49211,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.901864+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:11:53.927936+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.615788+02:00',5,41.48055,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.924880+02:00',2,143.82008,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.752891+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:36.633437+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:16.573999+02:00',5,29.89125,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:46:32.800534+02:00',6,6.55748,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:03.855459+02:00',2,94.89961,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:33:09.787963+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:54.775327+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:05:41.245957+02:00',5,22.64996,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:25:56.512696+02:00',6,5.65804,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.877505+02:00',2,95.70905,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.653523+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:01.147028+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:59:21.748675+02:00',5,11.32833,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:36:52.390005+02:00',6,6.97105,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.526570+02:00',2,67.68769,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.654593+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:59.169274+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:55:51.330487+02:00',5,13.19271,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:07:24.280782+02:00',6,5.95641,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.348424+02:00',6,10.34425,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.016823+01:00',3,853.03832,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:17.684885+01:00',4,11.39158,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:26:15.147069+01:00',3,607377.29157,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:21:49.491276+01:00',4,9028.37815,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.547088+01:00',2,35.10535,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:49.911577+01:00',3,704.71131,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:28:28.336326+01:00',4,12.0731,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:46:20.447351+01:00',5,7.09051,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.298830+01:00',2,127.92938,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.754848+01:00',3,1950.75897,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.826856+01:00',4,9.93084,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.974909+01:00',5,6.02203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:34.599520+01:00',6,5.83516,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.486755+01:00',2,79.02699,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.114771+01:00',3,1343.04391,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.218796+01:00',4,9.85407,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:45.255246+01:00',5,6.03718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:35.075632+01:00',6,6.6799,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:01:59.970307+01:00',2,35.87725,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:17.670371+01:00',3,703.97485,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:38.746663+01:00',4,11.18076,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:54.507305+01:00',5,8.81382,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:02.287009+01:00',6,6.72811,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.650006+01:00',2,48.4295,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.158025+01:00',3,646.16525,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.682090+01:00',4,9.45711,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:04.794972+01:00',5,6.73294,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:49.080581+01:00',6,8.134,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.909937+01:00',2,68.83047,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.117952+01:00',3,1034.42796,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.741992+01:00',4,8.09958,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:20.894511+01:00',5,6.15633,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.035754+01:00',6,5.74963,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.298376+02:00',2,54.99381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.282424+02:00',3,720.45911,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.146588+02:00',4,11.18149,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:03.153008+02:00',5,11.57473,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:53.666439+02:00',6,7.78467,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:44:16.128848+02:00',6,6.94075,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.891248+02:00',2,108.38882,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:22.045133+02:00',3,488559.71106,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:31:05.570557+02:00',4,950516.01505,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:56:04.209698+02:00',5,9.48648,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:25:08.858843+02:00',6,7.74107,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:42.719210+02:00',2,81.67903,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:01:43.638455+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:29:41.666791+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:52:33.713696+02:00',5,47.18482,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:05.776386+02:00',6,11.18443,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:00.693202+02:00',2,32.2161,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:57.546129+02:00',3,824.02077,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:44:59.781355+02:00',4,9.36239,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:33:45.762106+02:00',5,6.49421,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:26:43.513398+02:00',6,6.26198,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:14.924417+02:00',2,32.54222,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:56.317261+02:00',3,740.1388,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:47.299976+02:00',4,8.63437,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:00.894158+02:00',5,12.63866,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:44:33.386486+02:00',6,11.16403,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:13.859506+02:00',2,49.58545,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:10.348174+02:00',3,826.98464,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:16.437788+02:00',4,8.63226,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:10.678149+02:00',5,7.12079,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:11.144628+02:00',6,8.79572,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:46:45.121431+02:00',4,9.93253,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.403409+02:00',2,42.28227,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:04.072627+02:00',3,854.99424,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:04:49.121936+02:00',5,6.89713,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.259548+02:00',1,13.72288,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,60000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.198350+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:10.859314+02:00',3,287000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:50.365436+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:36.967126+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.926884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','htdLEO','1.0','2021-10-20T17:25:07.362997+02:00',3,704320.839167,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','htdLEO','1.0','2021-10-20T17:25:07.362997+02:00',4,704320.839167,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','htdSMT','1.0','2021-03-02T18:57:15.801406+01:00',3,847044.373751,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-042-ext.xml.hg','htdSMT','1.0','2021-03-02T18:57:15.801406+01:00',4,847044.373751,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','DetK','1.0','2019-10-10T00:20:45.948119+02:00',5,4.232865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.809776+01:00',1,11.95219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.226617+01:00',2,340.64989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','DetK','1.04','2020-11-09T17:34:21.104248+01:00',3,15043.02209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','DetK','1.04','2020-11-09T21:29:51.711166+01:00',4,6.36658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.060835+01:00',2,55.5833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:47.725258+01:00',3,55776.57867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:17:21.060960+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.05','2020-11-08T11:28:20.312864+01:00',5,10.32327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:18.404522+01:00',3,242005.14331,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:01.305127+01:00',4,27.01708,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:41.797327+01:00',3,108891.216,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:52:26.707989+01:00',4,13.29901,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:33.560698+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:06.528142+01:00',4,61.68997,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:46.205673+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:27:39.740511+01:00',4,166.64148,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:47:42.947327+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:51:37.602805+02:00',4,206.00897,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:38.079070+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:50:11.787707+02:00',4,133.73532,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.101846+02:00',2,88.93492,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:55.057891+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:33.370367+02:00',4,28.6796,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.552250+02:00',5,5.76276,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.740883+02:00',2,51.1999,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.216897+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:53.070699+02:00',4,27.81403,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:28.230617+02:00',5,6.76246,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:31:14.594906+02:00',6,5.84447,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:27.339553+02:00',2,41.9808,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:45:05.034822+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:15:35.926117+02:00',4,84654.59113,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:21:24.633646+02:00',5,7.57666,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:22.152256+02:00',6,6.20779,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.489507+02:00',2,31.67293,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.893539+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:49.732361+02:00',4,73.30708,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:56:34.977780+02:00',5,10.18232,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:17:54.952094+02:00',6,7.85932,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.654575+02:00',2,35.09935,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:59.558795+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:20.795401+02:00',4,101.24706,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:24:40.437112+02:00',5,35.21884,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:25.726328+02:00',6,7.79831,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.344428+02:00',6,6.78421,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.180871+01:00',3,472.69934,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:54.993987+01:00',4,7.6464,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:09:09.356476+01:00',3,8553.57653,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:43:33.072255+01:00',4,12.22607,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.447306+01:00',2,34.59788,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:47.983697+01:00',3,435.97959,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:03.579211+01:00',4,7.28183,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:18:51.449475+01:00',5,6.69505,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.758835+01:00',2,80.68816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.126850+01:00',3,1497.9636,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.494879+01:00',4,8.60706,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.414917+01:00',5,6.67225,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:42.311756+01:00',6,5.68145,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.894760+01:00',2,60.8177,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.418772+01:00',3,803.6002,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.490804+01:00',4,6.28727,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:06.583321+01:00',5,7.68468,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:42.687869+01:00',6,5.97633,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.818321+01:00',2,37.02827,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:39.370450+01:00',3,462.7399,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:58.115604+01:00',4,6.5139,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:31.036013+01:00',5,6.12115,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:03:03.989352+01:00',6,5.96351,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.506009+01:00',2,41.0741,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.182039+01:00',3,405.96117,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:10.190151+01:00',4,6.52235,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:53.931144+01:00',5,9.03911,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:53.217863+01:00',6,10.66892,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.605940+01:00',2,41.17544,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.289959+01:00',3,616.88888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.006003+01:00',4,6.93518,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:04.454662+01:00',5,6.67882,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:33.812557+01:00',6,6.41537,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.826385+02:00',2,27.69129,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:33.610466+02:00',3,613.77252,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:03.767020+02:00',4,7.3482,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:15:07.367023+02:00',5,6.2897,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:55.521877+02:00',6,5.96257,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:20.953785+02:00',6,7.20906,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.847260+02:00',2,38.9009,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:44:04.235938+02:00',3,5175.94592,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:27:17.857436+02:00',4,42.19585,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:39:55.284140+02:00',5,6.92247,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:27:54.699011+02:00',6,9.5239,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:00.995513+02:00',2,31.07462,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:34:39.918068+02:00',3,14601.40751,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:24:27.339492+02:00',4,71.545,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:24:34.875174+02:00',5,55.06704,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:47.480898+02:00',6,9.09575,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:45.121374+02:00',2,35.91011,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:05:46.508218+02:00',3,404.50096,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:51.665397+02:00',4,6.96485,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:55:51.307259+02:00',5,10.94021,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:51.114555+02:00',6,6.84862,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:53.256562+02:00',2,32.1203,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:07.778451+02:00',3,431.59174,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:00.771005+02:00',4,7.7505,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:14.126888+02:00',5,9.85215,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:35:34.610484+02:00',6,6.92506,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:55.739665+02:00',2,33.4042,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:47.868772+02:00',3,429.54434,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:50.140401+02:00',4,6.17545,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:11.389553+02:00',5,8.60299,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:41.686899+02:00',6,12.25694,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:16.262289+02:00',3,576.86614,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:50.148107+02:00',2,37.95523,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:29.236682+02:00',4,7.11105,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:31:41.384955+02:00',5,11.41826,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.931760+02:00',1,6.70915,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,51000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.702352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:13.263322+02:00',3,288000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.794525+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:36.763923+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.958887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','htdLEO','1.0','2021-10-21T00:32:17.946324+02:00',3,505891.649246,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','htdLEO','1.0','2021-10-21T00:32:17.946324+02:00',4,505891.649246,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','htdSMT','1.0','2021-03-02T21:59:01.746608+01:00',3,580823.001623,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-043-ext.xml.hg','htdSMT','1.0','2021-03-02T21:59:01.746608+01:00',4,580823.001623,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','DetK','1.0','2019-10-10T06:07:26.742103+02:00',5,78.066393,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.177690+01:00',1,9.3236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','DetK','1.04','2020-11-09T15:00:28.329781+01:00',2,200.78911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','DetK','1.04','2020-11-09T16:32:47.838641+01:00',3,5757.3211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','DetK','1.04','2020-11-09T17:34:47.540344+01:00',4,7.05563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','DetK','1.04','2020-11-09T21:44:49.358513+01:00',5,6.11287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.404467+01:00',2,73.74037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:20.801754+01:00',3,239044.33765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:12:58.910269+01:00',4,108.29445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.05','2020-11-06T16:01:41.100322+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.955619+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:06.296032+01:00',4,107973.76765,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.500578+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:25.709497+01:00',4,52917.42434,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.999706+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:43.785603+01:00',4,59611.60875,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:03.958731+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:49.550843+01:00',4,16645.26065,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:32.611020+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:00:08.858166+02:00',4,74016.7844,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:52.045368+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:49.220425+02:00',4,92939.07912,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.121842+02:00',2,105.44942,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.893864+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:14:13.732466+02:00',4,101744.36826,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:55.331795+02:00',5,1463.238,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.948880+02:00',2,56.30717,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.860896+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:13.765821+02:00',4,115181.53705,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:25.822515+02:00',5,320.12351,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:42:14.451543+02:00',6,6.18977,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:55.703426+02:00',2,28.77491,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:35:35.004545+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:06.235612+02:00',4,69800.68454,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:06:57.338254+02:00',5,456.03954,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:24:58.552471+02:00',6,5.13454,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.937505+02:00',2,42.24507,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.785520+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:04.103269+02:00',4,51522.23463,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:04:48.413898+02:00',5,15.45274,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:38:03.502295+02:00',6,6.89947,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.534570+02:00',2,31.38263,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.734594+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:39.717654+02:00',4,78825.75641,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:57:22.550836+02:00',5,312.26946,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:24.389244+02:00',6,7.9443,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.496425+02:00',6,9.20209,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.604825+01:00',3,302.35106,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:31.928942+01:00',4,9.32053,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:20:39.201850+01:00',3,113197.61933,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:38:34.292457+01:00',4,409.6835,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.323018+01:00',2,16.46211,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:45.855344+01:00',3,230.2762,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:48.012349+01:00',4,7.2139,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:23:48.954181+01:00',5,6.75276,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.306830+01:00',2,77.06187,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.478844+01:00',3,862.12013,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.962856+01:00',4,6.28009,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.246906+01:00',5,5.83266,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:36.679528+01:00',6,5.09718,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.494755+01:00',2,30.00345,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.214765+01:00',3,409.55134,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.378797+01:00',4,9.52862,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:47.467254+01:00',5,5.49741,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:37.359640+01:00',6,6.39317,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.218308+01:00',2,24.56797,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:17.922372+01:00',3,256.15858,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.574667+01:00',4,7.30808,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:57.119314+01:00',5,5.63004,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:04.479017+01:00',6,5.98226,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.734006+01:00',2,28.76345,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.802024+01:00',3,233.60218,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.958094+01:00',4,12.72436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:06.034976+01:00',5,6.13446,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:51.580590+01:00',6,5.39007,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.885937+01:00',2,21.05483,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.469953+01:00',3,342.13412,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.957993+01:00',4,6.57404,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:22.406517+01:00',5,6.19327,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.507756+01:00',6,5.95615,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.330376+02:00',2,29.08159,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.870427+02:00',3,248.11383,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.726590+02:00',4,10.19882,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:05.193015+02:00',5,6.22347,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:55.838448+02:00',6,5.46381,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:16.977554+02:00',6,6.18852,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.939249+02:00',2,41.37724,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:50.323660+02:00',3,96475.42285,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:17:22.591455+02:00',4,529.42712,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:04:06.987547+02:00',5,12.70165,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:26:12.691082+02:00',6,11.64217,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:36.723419+02:00',2,32.24294,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:06:07.355471+02:00',3,153283.39044,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:17:37.699998+02:00',4,983.11104,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:56:34.646636+02:00',5,12.2405,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:07.256392+02:00',6,10.41145,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:03.477212+02:00',2,21.14103,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:48:46.164217+02:00',3,291.36304,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:49:46.278464+02:00',4,25.76924,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:38:46.667284+02:00',5,7.56654,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:26:43.989400+02:00',6,6.7649,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:17.540426+02:00',2,18.71208,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:51:08.265307+02:00',3,234.32865,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:54.748005+02:00',4,12.61891,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:03.386167+02:00',5,7.02107,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:51:33.924142+02:00',6,5.29927,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:17.543520+02:00',2,22.65234,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:16.628198+02:00',3,208.91814,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:22.865812+02:00',4,6.62434,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:43.210270+02:00',5,6.50169,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:11.612630+02:00',6,5.8158,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:25.238760+02:00',4,8.38465,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:40.639160+02:00',2,23.2623,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:17.804214+02:00',3,214.37582,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:47:13.488852+02:00',5,6.65293,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.063467+02:00',1,4.41051,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,86000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.386350+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:04.207889+02:00',3,460000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:56.277456+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:43.499746+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.090891+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','htdLEO','1.0','2021-10-20T15:22:51.182192+02:00',3,628642.61651,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','htdLEO','1.0','2021-10-20T15:22:51.182192+02:00',4,628642.61651,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','htdSMT','1.0','2021-03-02T18:21:50.201843+01:00',3,715361.514091,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-044-ext.xml.hg','htdSMT','1.0','2021-03-02T18:21:50.201843+01:00',4,715361.514091,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','DetK','1.0','2019-10-09T23:16:44.630788+02:00',5,704.640679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.229754+01:00',1,11.14267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.194591+01:00',2,280.55902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','DetK','1.04','2020-11-09T16:41:11.180513+01:00',3,10926.74347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','DetK','1.04','2020-11-09T20:34:53.442928+01:00',4,184910.08403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.272734+01:00',2,48.48001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:09.779307+01:00',3,408.2996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.05','2020-11-06T09:14:23.341121+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.05','2020-11-08T01:02:59.881227+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.875626+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:52.941541+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:11.280976+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:55:59.600809+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:20.792868+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:43:27.460684+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:23.621817+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:46:36.612871+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:04.671867+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:10:36.611263+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:24.923241+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:08:56.908002+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.053865+02:00',2,72.13228,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:06:48.126775+02:00',3,1178.81406,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:14:26.906299+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:10.530885+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.424894+02:00',2,44.05531,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:18.093126+02:00',3,1092.9158,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:02:28.031888+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:57:13.857220+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:20:03.140811+02:00',6,195.82709,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:21.935772+02:00',2,42.21787,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:52.334839+02:00',3,466.79244,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:52:08.686767+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:59.933686+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:37:09.853029+02:00',6,41.55888,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.957517+02:00',2,31.51354,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:21.194644+02:00',3,352.71449,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:22:46.056475+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:51:53.007191+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:21:49.379279+02:00',6,289.57617,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.690590+02:00',2,24.65915,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:04.948843+02:00',3,311.51916,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:40:05.962867+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:46:09.103880+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:11:25.749505+02:00',6,22.88924,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.112434+02:00',6,343.93683,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:19.816894+01:00',4,5229.56627,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:55.618227+01:00',5,50.77005,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:12:31.861220+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:27:37.846166+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.599226+01:00',2,20.3228,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.903310+01:00',3,297.03056,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:50.553005+01:00',4,3843.40265,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:07:06.411526+01:00',5,59.12409,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.470841+01:00',2,79.01601,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.810859+01:00',3,1331.37667,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:52.126954+01:00',4,15775.7373,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:55.983177+01:00',5,132.82572,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:50.303993+01:00',6,5.54136,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.398765+01:00',2,37.66812,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.442794+01:00',3,620.44481,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:31.458987+01:00',4,8447.22743,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:19.587577+01:00',5,73.40524,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:25.323608+01:00',6,6.2734,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.482356+01:00',2,23.6233,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:26.030618+01:00',3,370.45096,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:15.866510+01:00',4,4760.92759,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:24:47.845227+01:00',5,51.43649,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:57:58.146744+01:00',6,10.15805,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.586023+01:00',2,26.83689,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.306082+01:00',3,300.23409,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:26.638839+01:00',4,3891.36229,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:05:49.114060+01:00',5,43.96747,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:19.443181+01:00',6,5.88788,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.697947+01:00',2,47.88036,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.389987+01:00',3,439.23239,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:04.274454+01:00',4,5888.46714,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:13:47.892678+01:00',5,53.84873,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:39.471890+01:00',6,5.73169,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.478414+02:00',2,22.48951,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.910564+02:00',3,301.5885,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:22.924637+02:00',4,4038.38805,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:34.709633+02:00',5,41.34471,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:14.524789+02:00',6,7.0129,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:16.081337+02:00',6,8.77517,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.203287+02:00',2,24.36004,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:32.357912+02:00',3,499.07605,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:10:37.893053+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:33:10.176648+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:30:34.473297+02:00',6,58.54391,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:25.819840+02:00',2,25.1688,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:08.446498+02:00',3,472.73762,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:10:45.987911+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:28:34.407141+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:10:01.405170+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:16.869969+02:00',2,42.91158,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:25.632526+02:00',3,343.48638,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:50:50.664103+02:00',4,3917.58468,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:38:52.608162+02:00',5,62.9962,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:35:52.800145+02:00',6,9.68974,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:17.297112+02:00',2,26.63629,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:16.819631+02:00',3,309.6727,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:15.561059+02:00',4,3810.42704,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:18.025842+02:00',5,37.2819,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:23.334364+02:00',6,6.64487,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:46.324083+02:00',2,25.16957,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:43.505438+02:00',3,278.75311,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:30.489099+02:00',4,4178.74141,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:23:32.553381+02:00',5,34.92915,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:24.312544+02:00',6,7.9393,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:56.525998+02:00',3,278.68488,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:29.642437+02:00',4,4825.9782,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.491874+02:00',2,24.15415,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:12:47.608607+02:00',5,40.11283,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.163688+02:00',1,6.74507,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,30000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.054363+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:10.615910+02:00',3,177000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.426739+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.198885+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.038902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','htdLEO','1.0','2021-10-20T22:06:46.796553+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','DetK','1.0','2019-10-10T06:10:55.314813+02:00',5,60.467324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.341770+01:00',1,14.82645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.214606+01:00',2,270.95025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','DetK','1.04','2020-11-09T17:33:15.584010+01:00',3,11513.66186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','DetK','1.04','2020-11-09T21:22:48.629589+01:00',4,24.83146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.948813+01:00',2,139.33303,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:10.575314+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:11:54.446381+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.05','2020-11-08T09:29:16.246088+01:00',5,368369.46477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,236.00939,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.153865+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:14:50.924608+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:38.867962+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.248881+02:00',2,159.0242,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.968896+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:32.985897+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:53.382867+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:15.320927+02:00',6,16.2989,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:01.875451+02:00',2,109.99901,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:38:27.465235+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:50.056026+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:57.058722+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:58.569402+02:00',6,428.04133,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.137521+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:44.909582+02:00',2,65.4321,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:06.947280+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:18:33.629033+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:42:53.999493+02:00',6,12.97511,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.702571+02:00',2,85.08303,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.934598+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:57.417721+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:03:26.240229+02:00',5,33699.77709,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:12:23.989934+02:00',6,8.88771,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.628425+02:00',6,9.50665,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.031290+01:00',2,47.92875,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:18.127589+01:00',3,756.48444,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:15.070578+01:00',4,14.5997,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:04.015146+01:00',5,8.02078,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.478830+01:00',2,113.97682,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.358847+01:00',3,2117.48854,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.466858+01:00',4,13.08788,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.854912+01:00',5,10.66975,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:00.811612+01:00',6,6.87751,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.690756+01:00',2,57.26936,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.110768+01:00',3,1174.07586,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.738798+01:00',4,9.80339,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:51.311267+01:00',5,10.83144,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:54.059698+01:00',6,5.95841,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.862311+01:00',2,33.20726,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:23.458392+01:00',3,752.15512,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:04.426756+01:00',4,9.5524,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:06.963568+01:00',5,12.41083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:18.647705+01:00',6,6.72283,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.818007+01:00',2,36.17919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.866028+01:00',3,780.75014,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.862094+01:00',4,8.9343,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:12.374999+01:00',5,7.6943,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:48.545424+01:00',6,5.95389,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.349939+01:00',2,37.16733,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.109952+01:00',3,826.00714,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.437994+01:00',4,10.15848,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.954539+01:00',5,9.17868,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:34.179938+01:00',6,6.00541,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.702378+02:00',2,25.53381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:25.774437+02:00',3,933.3535,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:09.374599+02:00',4,10.32488,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:22.741080+02:00',5,11.7239,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:05.923856+02:00',6,8.56917,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:53:15.566953+02:00',6,8.69261,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.319250+02:00',2,75.76678,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:41.089431+02:00',3,561256.12748,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:24:59.617174+02:00',4,121.46306,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:36:10.226959+02:00',5,4477.72943,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:11.550908+02:00',6,11.76255,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:41.119436+02:00',2,84.33375,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:22:29.047252+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:37:39.416637+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:21:37.320501+02:00',5,2543.03366,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:28.760475+02:00',6,15.23177,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:12.105246+02:00',2,40.74921,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:55:46.185872+02:00',3,704.29934,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:58:45.816553+02:00',4,9.79492,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:59:47.328208+02:00',5,9.39899,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:39:50.760441+02:00',6,6.12894,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:26.916462+02:00',2,36.8515,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:56.017719+02:00',3,681.8169,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:51.024907+02:00',4,9.51035,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:57:15.504522+02:00',5,13.65065,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:07:33.499911+02:00',6,9.89322,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:26.243553+02:00',2,40.06065,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:05.480383+02:00',3,744.24975,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:32:26.218502+02:00',4,12.90173,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:14:56.056107+02:00',5,11.79262,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:07.521084+02:00',6,8.6771,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:50.442195+02:00',3,845.72345,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.736055+02:00',2,38.32274,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:00.467866+02:00',4,9.77737,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:03:37.902473+02:00',5,12.56864,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.967746+02:00',1,11.38129,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,44000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.502351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:59.175076+02:00',3,214000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','NewDetK','1.0','2021-10-18T15:55:19.207514+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:35.627321+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.454882+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','htdLEO','1.0','2021-10-21T00:12:08.010212+02:00',3,508498.076439,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','htdLEO','1.0','2021-10-21T00:12:08.010212+02:00',4,508498.076439,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','htdSMT','1.0','2021-03-02T21:48:27.728148+01:00',3,496249.331236,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-046-ext.xml.hg','htdSMT','1.0','2021-03-02T21:48:27.728148+01:00',4,496249.331236,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','DetK','1.0','2019-10-10T00:25:04.813025+02:00',5,52.44053,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.533778+01:00',1,13.23634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.806623+01:00',2,375.92147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','DetK','1.04','2020-11-09T17:34:54.004368+01:00',3,17989.24438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','DetK','1.04','2020-11-09T21:45:19.586627+01:00',4,318428.16988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.476858+01:00',2,79.66816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:08.371136+01:00',3,717.98768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:14:40.545771+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.05','2020-11-08T13:30:06.416638+01:00',5,2250.4199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:25.608549+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:39:08.145853+01:00',5,43.7305,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:39:11.108919+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:40:18.952503+01:00',5,24.11364,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:43:53.243225+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:31:09.913032+01:00',5,3910.32698,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:18:53.600632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:43:54.090949+01:00',5,4779.6963,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:28.203001+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:00:05.458560+02:00',5,12.93243,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:16:01.039839+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:30:52.154178+02:00',5,119.82088,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.497863+02:00',2,95.68331,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:21.571357+02:00',3,1770.42509,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:18:53.367325+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.019052+02:00',5,39.35313,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.584890+02:00',2,68.46336,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:50.021252+02:00',3,952.34128,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:08:14.593272+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:21:16.686724+02:00',5,25.15227,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:27:53.878697+02:00',6,9.31603,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:28.271797+02:00',2,60.33814,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:41.555035+02:00',3,719.54193,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:58:07.328174+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:18:40.939007+02:00',5,36.71891,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:41:59.362134+02:00',6,9.43399,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.285522+02:00',2,36.76282,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:00.406795+02:00',3,563.38435,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:44:02.089231+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:08:53.587280+02:00',5,16.37191,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:32:01.933675+02:00',6,2006.37651,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.206592+02:00',2,36.93751,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:49.605012+02:00',3,453.3392,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:47:45.480626+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:53:36.361599+02:00',5,75.73032,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:21:25.611825+02:00',6,13.65699,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:39.296468+02:00',6,8278.88473,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:58.957764+01:00',4,8213.09453,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:02:41.335737+01:00',5,11.32391,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:42:48.625085+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:01:50.990170+01:00',5,20.20569,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.523328+01:00',2,32.58644,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:19.727812+01:00',3,465.89076,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:35.200023+01:00',4,7555.52042,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:42:54.782964+01:00',5,8.37467,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.714841+01:00',2,133.866,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.386872+01:00',3,1776.41264,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:05.203000+01:00',4,27992.70334,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:43.895344+01:00',5,14.71986,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:00.008027+01:00',6,9.86483,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.570762+01:00',2,68.53608,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.466797+01:00',3,882.44079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:14.555138+01:00',4,15779.01679,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:29.615613+01:00',5,12.42859,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:24.903817+01:00',6,8.17886,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.882361+01:00',2,30.96969,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:31.782638+01:00',3,500.44947,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:14.414941+01:00',4,7600.4306,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:21.689987+01:00',5,10.2494,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:31.247297+01:00',6,8.74077,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.014021+01:00',2,29.86028,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.762087+01:00',3,450.47695,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:49.878920+01:00',4,6948.82475,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:49.002480+01:00',5,10.179,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:23.815424+01:00',6,7.37999,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.813947+01:00',2,48.62924,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.649992+01:00',3,694.1838,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:23.302520+01:00',4,10807.46664,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:41.425069+01:00',5,10.65858,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:33.912289+01:00',6,7.9488,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.546418+02:00',2,44.07451,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.842575+02:00',3,479.36813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:57.220764+02:00',4,6949.92641,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:07.630206+02:00',5,9.63054,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:21.405087+02:00',6,11.07136,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:16.689571+02:00',6,9.85063,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.303291+02:00',2,35.31526,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:00.158468+02:00',3,507.65545,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:03:08.509240+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:30:12.390633+02:00',5,648.258,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:03:41.408997+02:00',6,4908.92284,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:35.443877+02:00',2,33.10293,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:14:35.987298+02:00',3,538.89376,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:50:01.817104+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:50:09.614673+02:00',5,22.68445,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:47:57.017941+02:00',6,336.07488,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:28.974017+02:00',2,38.95019,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:09.852697+02:00',3,452.54921,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:05:54.879610+02:00',4,7037.69091,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:35:51.489509+02:00',5,8.55092,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:47:52.994876+02:00',6,12.93143,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:27.505152+02:00',2,31.89045,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:32.315690+02:00',3,482.58483,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:01.961469+02:00',4,7696.29343,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:43:12.623958+02:00',5,15.06097,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:12.406683+02:00',6,8.62549,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:55.916120+02:00',2,37.22986,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:01.065504+02:00',3,447.65749,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:12.253485+02:00',4,7066.23605,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:28:11.478486+02:00',5,10.67792,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:13.161505+02:00',6,13.05958,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:48.658407+02:00',3,436.12174,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.744167+02:00',2,58.92592,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:34.165645+02:00',4,7000.31748,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:54:41.810233+02:00',5,11.98957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.383776+02:00',1,8.58995,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,80000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.814365+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:50.025435+02:00',3,378000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:06.151423+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.374879+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.598903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','htdLEO','1.0','2021-10-21T00:52:45.618496+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','DetK','1.0','2019-10-09T23:32:28.326044+02:00',5,210.155177,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.565733+01:00',1,13.98121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.918567+01:00',2,358.74001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','DetK','1.04','2020-11-09T16:38:03.883817+01:00',3,19715.30939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','DetK','1.04','2020-11-09T19:25:54.116093+01:00',4,1450.51265,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.480637+01:00',2,61.55035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:20.192048+01:00',3,600.30253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:04:38.191565+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:57:40.875575+01:00',5,123452.79137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.579629+01:00',3,2179.52197,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:20.168751+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.304585+01:00',3,987.84961,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:00.849806+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:25.051803+01:00',3,649.32523,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:58:53.362588+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:48.287829+01:00',3,552.75894,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:34:24.516224+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:59.080446+02:00',3,776.04769,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:37:22.687452+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:10.677874+02:00',3,479.43745,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:24:02.369689+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.613844+02:00',2,104.05163,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:53.329885+02:00',3,2021.83604,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:21:40.834167+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:24.924371+02:00',5,83523.3286,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.860884+02:00',2,64.0815,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.116900+02:00',3,1102.70595,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:23.794581+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:29:00.398265+02:00',5,22375.54051,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:27:27.346024+02:00',6,12120.99037,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:21.507529+02:00',2,46.75798,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:18.290635+02:00',3,787.61735,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:12:11.617307+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:54.705294+02:00',5,15429.373,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:03.808186+02:00',6,151273.68558,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.433507+02:00',2,37.81639,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.661539+02:00',3,630.89139,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:59.764170+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:51:52.196681+02:00',5,49734.33344,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:04:07.060732+02:00',6,6525.4345,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.482574+02:00',2,27.70022,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:38.114715+02:00',3,535.40163,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:50.343058+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:44.024206+02:00',5,12389.17382,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:29:14.593823+02:00',6,170652.84515,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.140427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.412837+01:00',3,525.23229,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:05.841792+01:00',4,157.12562,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:01.512545+01:00',3,606.6269,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:30:24.991759+01:00',4,353195.6446,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.183156+01:00',2,34.26893,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.527096+01:00',3,664.75653,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:12.033552+01:00',4,172.59325,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:53:42.160699+01:00',5,61.27661,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.762835+01:00',2,95.11783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.534851+01:00',3,1996.12513,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.134867+01:00',4,790.5429,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.966916+01:00',5,210.24113,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:40.295749+01:00',6,119.3184,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.238758+01:00',2,59.47016,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.446769+01:00',3,967.09528,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.554805+01:00',4,346.26969,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:03.519310+01:00',5,107.52424,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:36.223846+01:00',6,63.96558,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.434320+01:00',2,31.5588,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:35.910437+01:00',3,611.15544,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:59.339390+01:00',4,192.42528,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:59.383244+01:00',5,64.41269,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:00:20.488774+01:00',6,37.40708,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.390012+01:00',2,52.90148,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.870038+01:00',3,517.09824,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:03.338127+01:00',4,199.25142,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:46.439118+01:00',5,64.84746,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:38.973813+01:00',6,35.70553,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.577940+01:00',2,62.48255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.101955+01:00',3,737.42554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.642002+01:00',4,271.02721,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:54.402627+01:00',5,105.24954,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:00.988444+01:00',6,60.17905,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.382384+02:00',2,34.36447,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:31.834460+02:00',3,540.22663,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:43.370945+02:00',4,146.84927,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:09:33.385785+02:00',5,49.58842,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:50:54.877642+02:00',6,37.21382,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:04:17.545537+02:00',6,40.84053,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.179257+02:00',2,60.82079,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:14.891752+02:00',3,488.44658,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:53:52.845615+02:00',4,63464.14651,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:28.913622+02:00',5,9120.26743,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:15:18.008073+02:00',6,4150.73447,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:55.367491+02:00',2,41.23647,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:30:43.673158+02:00',3,813.08743,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:04:30.858865+02:00',4,173913.45274,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:07:42.451252+02:00',5,6417.33998,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:57:46.640761+02:00',6,3344.01353,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:36.293340+02:00',2,32.18442,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:12.127849+02:00',3,559.14458,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:57:32.594079+02:00',4,185.64678,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:38:47.763292+02:00',5,79.69332,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:52:52.121116+02:00',6,42.88629,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:48.524544+02:00',2,39.00866,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:36.518332+02:00',3,516.54004,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:14:00.466546+02:00',4,137.22252,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:21:13.950181+02:00',5,78.34126,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:37.902262+02:00',6,47.02554,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:50.451644+02:00',2,37.81656,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:32.112712+02:00',3,485.89296,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:39:15.256043+02:00',4,159.91505,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:33:12.416209+02:00',5,76.98825,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:02:12.846543+02:00',6,78.679,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.705827+02:00',3,561.71952,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:14.992213+02:00',4,151.82359,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.463658+02:00',2,56.64733,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:13:02.243588+02:00',5,63.18723,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.779620+02:00',1,13.33582,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,88000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.738352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:34.015988+02:00',3,489000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.810531+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:36.807923+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.818887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','htdLEO','1.0','2021-10-20T20:12:37.265205+02:00',3,2106756.13689,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-048-ext.xml.hg','htdLEO','1.0','2021-10-20T20:12:37.265205+02:00',4,2106756.13689,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','DetK','1.0','2019-10-09T21:55:45.614241+02:00',5,32.371318,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.481733+01:00',1,21.77693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.138564+01:00',2,319.14266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','DetK','1.04','2020-11-09T16:37:40.059728+01:00',3,40.625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','DetK','1.04','2020-11-09T19:29:41.020897+01:00',4,40.8886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.136636+01:00',2,190.2771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:03.039985+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:03:09.039230+01:00',4,15767.67152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:47:41.545318+01:00',5,44307.29946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.615614+01:00',2,206.26377,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.691622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.864575+01:00',2,202.89058,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.512582+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.319696+01:00',2,85.56451,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:47.419883+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:39.853249+01:00',2,113.02873,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:21.863958+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:04.962253+02:00',2,92.16631,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:07.004697+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.825356+02:00',2,72.59162,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:07.266081+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.641867+02:00',2,227.39246,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:12.883325+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:12.975400+02:00',4,19623.2918,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:36:04.631334+02:00',5,71580.90598,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.680891+02:00',2,151.17628,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:49.013248+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:24.361551+02:00',4,10825.89933,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:26:49.900000+02:00',5,36191.30977,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:01.590247+02:00',6,7021.03708,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:28.111796+02:00',2,147.96871,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:39.571027+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:57:56.516132+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:18:40.639006+02:00',5,27026.54143,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:42:01.930144+02:00',6,2553.08023,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.341518+02:00',2,79.36226,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:59.526791+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:44:01.745229+02:00',4,5029.04938,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:08:53.267278+02:00',5,20336.739,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:31:59.673666+02:00',6,3436.01131,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.242592+02:00',2,78.82702,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:48.497008+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:48:28.604791+02:00',4,76732.4186,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:53:35.989598+02:00',5,11918.24056,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:21:25.103823+02:00',6,59539.63907,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:44.912489+02:00',6,13971.77865,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.912811+01:00',2,61.41733,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.556845+01:00',3,184.21351,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.008630+01:00',2,152.79198,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:37:01.673417+01:00',3,166928.45478,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.935155+01:00',2,52.55036,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.239091+01:00',3,234.74308,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:08.541539+01:00',4,23.94963,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:51.336038+01:00',5,25.96118,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.558841+01:00',2,96.36646,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.738859+01:00',3,728.57281,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.278903+01:00',4,64.89911,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:43.603343+01:00',5,45.28425,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:01.008030+01:00',6,54.44717,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.642766+01:00',2,57.65783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.942795+01:00',3,412.91318,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:58.575082+01:00',4,31.01591,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:30.259615+01:00',5,48.62672,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:24.691817+01:00',6,27.59326,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.862361+01:00',2,34.26561,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:32.262640+01:00',3,311.99546,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:06.830914+01:00',4,20.88383,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:21.369986+01:00',5,21.82141,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:30.927296+01:00',6,20.54373,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.082025+01:00',2,54.94948,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.506086+01:00',3,204.90947,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:41.914892+01:00',4,29.19108,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:49.038480+01:00',5,17.80716,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:23.511423+01:00',6,20.07898,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.797947+01:00',2,47.8272,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.249994+01:00',3,285.00787,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:12.242481+01:00',4,25.61734,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:39.737063+01:00',5,25.52002,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:33.948289+01:00',6,24.68153,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.574422+02:00',2,52.59891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.534574+02:00',3,186.3838,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:50.020737+02:00',4,17.38317,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:07.394205+02:00',5,18.26266,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:21.133086+02:00',6,17.3234,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:16.421570+02:00',6,21.67003,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.359291+02:00',2,110.95611,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:15:14.294973+02:00',3,146270.60636,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:28:32.447361+02:00',4,1791.17213,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:30:11.558630+02:00',5,3671.3871,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:07:36.429907+02:00',6,857.12,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:35.187876+02:00',2,84.52078,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:18:44.796257+02:00',3,285010.2942,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:22:41.798700+02:00',4,24550.94126,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:50:09.198671+02:00',5,20118.67787,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:47:46.077898+02:00',6,32.74766,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:28.686015+02:00',2,44.43788,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:09.120695+02:00',3,199.39477,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:05:47.603581+02:00',4,14.39432,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:35:51.217508+02:00',5,15.3847,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:47:53.290877+02:00',6,17.53895,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:27.249151+02:00',2,43.77006,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:31.583687+02:00',3,211.11969,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:54.013438+02:00',4,18.58296,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:43:12.743959+02:00',5,27.28711,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:12.086682+02:00',6,19.97524,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:55.652119+02:00',2,41.61647,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:00.817503+02:00',3,246.05268,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:04.873457+02:00',4,20.03167,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:28:10.686483+02:00',5,14.46953,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:13.525506+02:00',6,29.80997,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.713823+02:00',3,226.44767,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:11.064199+02:00',4,22.66379,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.391654+02:00',2,40.11069,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:09:48.410866+02:00',5,17.16583,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.375619+02:00',1,9.55823,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.370367+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','NewDetK','1.0','2021-10-18T15:38:30.904177+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:35.123120+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.398879+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.670904+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','htdLEO','1.0','2021-10-20T19:54:39.269535+02:00',2,1292210.89029,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','htdLEO','1.0','2021-10-20T19:54:39.269535+02:00',3,1292210.89029,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','htdSMT','1.0','2021-03-02T20:03:31.052069+01:00',2,1273370.51606,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-049-ext.xml.hg','htdSMT','1.0','2021-03-02T20:03:31.052069+01:00',3,1273370.51606,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','DetK','1.0','2019-10-09T23:23:46.396244+02:00',5,9.826498,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.941761+01:00',1,21.93391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.946597+01:00',2,492.08905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','DetK','1.04','2020-11-09T17:33:14.648006+01:00',3,24046.2367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','DetK','1.04','2020-11-09T20:41:47.568434+01:00',4,22.85787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.824765+01:00',2,411.68902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:15:53.169457+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:50:41.206902+01:00',4,1183.18455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.05','2020-11-08T04:04:01.401569+01:00',5,301.5698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.095616+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.767637+01:00',4,475.81887,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.740579+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:06.605655+01:00',4,445.22521,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.987705+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:25.469754+01:00',4,223.5719,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:19:48.955137+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:39:49.955770+01:00',4,375.3783,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:30:13.695393+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:05:48.007452+02:00',4,236.9187,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:31.409512+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:22.952767+02:00',4,206.56141,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.989842+02:00',2,582.279,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.505867+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:52.845298+02:00',4,537.08689,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:58.823808+02:00',5,12.31,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.708883+02:00',2,365.07899,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.368897+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:15.578066+02:00',4,432.08016,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:19:14.759917+02:00',5,9.38226,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:00:29.903748+02:00',6,17.54405,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:09.055480+02:00',2,290.09242,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:34.509742+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:18.500617+02:00',4,179.48121,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:13:18.795745+02:00',5,77.56045,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:03.313654+02:00',6,66.60653,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.657523+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:45.341583+02:00',2,194.34083,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:33.747612+02:00',4,121.99865,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:39:00.025701+02:00',5,10.02834,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:52:53.825975+02:00',6,10.06891,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.174573+02:00',2,194.56944,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:12.530619+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:33.230311+02:00',4,187.93963,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:10:21.417820+02:00',5,11.31181,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:28.766645+02:00',6,2616.21366,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.924426+02:00',6,72.32598,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.576833+01:00',3,1267.23876,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:39.340971+01:00',4,14.31903,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:25:20.074869+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:32:28.096931+01:00',4,517.62098,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.271247+01:00',2,59.26462,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.895386+01:00',3,1439.8408,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:06.817418+01:00',4,15.66391,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:06.532634+01:00',5,10.80958,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.730831+01:00',2,175.28033,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.274854+01:00',3,3424.99665,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.034860+01:00',4,11.55849,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.466910+01:00',5,9.85529,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:16.019665+01:00',6,8.96997,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.910757+01:00',2,95.33966,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.090771+01:00',3,1948.28401,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.222800+01:00',4,9.13762,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:56.183284+01:00',5,8.93615,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:08.239748+01:00',6,10.32368,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.906314+01:00',2,74.69404,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:29.558414+01:00',3,1263.47536,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:22.547037+01:00',4,11.14846,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:34:22.541368+01:00',5,14.05914,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:29.183955+01:00',6,9.22984,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.042007+01:00',2,48.45835,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.082032+01:00',3,1029.15291,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.902098+01:00',4,10.65649,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:23.359037+01:00',5,16.59119,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:10.133500+01:00',6,9.55345,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.657940+01:00',2,67.99957,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.001958+01:00',3,1423.43777,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.865996+01:00',4,11.49984,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:39.918577+01:00',5,10.41635,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:03.744040+01:00',6,9.06668,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.458380+02:00',2,88.43042,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:29.130450+02:00',3,1153.88102,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:39.034708+02:00',4,21.17354,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:58.841213+02:00',5,10.19352,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:32.160184+02:00',6,10.38935,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:18.135665+02:00',6,10.26198,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.975252+02:00',2,211.4859,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:06:11.560931+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:18:00.653281+02:00',4,395.67195,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:27:34.898960+02:00',5,16.01133,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:11:09.205266+02:00',6,15.82623,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:45.871454+02:00',2,181.92455,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:30:42.597154+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:39:43.657118+02:00',4,70.88097,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:48:22.194744+02:00',5,13.0373,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:50:42.192945+02:00',6,11.71461,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:20.961280+02:00',2,51.16462,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:17.363401+02:00',3,1098.80513,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:22:45.774086+02:00',4,9.19769,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:35:47.516620+02:00',5,13.73199,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:53:51.943675+02:00',6,10.45003,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:35.536495+02:00',2,53.92771,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:06.697989+02:00',3,1065.94247,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:09:12.981449+02:00',4,13.4896,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:09:15.163357+02:00',5,10.7176,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:44.144187+02:00',6,15.91219,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:35.591588+02:00',2,54.93315,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:47.912544+02:00',3,1149.04317,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:35:01.419086+02:00',4,11.99573,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:24:12.930187+02:00',5,11.2646,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:54.377503+02:00',6,10.48931,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.898065+02:00',3,1351.08256,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.603931+02:00',2,57.25019,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:55.145988+02:00',4,19.40011,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:51.214689+02:00',5,10.59984,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.827716+02:00',1,18.06917,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,119000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:30.406384+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','NewDetK','1.0','2021-10-18T15:38:27.004164+02:00',3,542000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.046519+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:35.359918+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.974884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','htdLEO','1.0','2021-10-20T23:14:36.838448+02:00',3,1153133.42261,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','htdLEO','1.0','2021-10-20T23:14:36.838448+02:00',4,1153133.42261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','htdSMT','1.0','2021-03-02T21:38:02.277709+01:00',3,1570010.01072,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-050-ext.xml.hg','htdSMT','1.0','2021-03-02T21:38:02.277709+01:00',4,1570010.01072,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','DetK','1.0','2019-10-09T21:27:47.208519+02:00',5,69.075336,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.793730+01:00',1,20.53981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.506562+01:00',2,533.75168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','DetK','1.04','2020-11-09T16:37:35.879713+01:00',3,27303.04997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','DetK','1.04','2020-11-09T19:07:12.776123+01:00',4,623486.31825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.628623+01:00',2,86.17205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:44.010813+01:00',3,1164.32174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:29:23.343626+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:27:52.623415+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.003631+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:53.830657+01:00',5,8334.91712,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:19.125239+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:25:14.087514+01:00',5,53594.59086,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:25.457102+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:02:57.141278+01:00',5,3754.01997,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:38.238336+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:41:30.211278+01:00',5,6934.70801,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:54:52.492963+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:55:39.725780+02:00',5,2350.16353,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:10.215844+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:14:06.431242+02:00',5,1879.87683,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.705860+02:00',2,161.95113,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:40.534292+02:00',3,2976.7312,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:07:52.216778+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:03.538622+02:00',5,9333.8998,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.184893+02:00',2,90.41178,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:56.349040+02:00',3,1522.69869,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:53.491030+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:47:34.315003+02:00',5,61723.07675,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:15:54.495817+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:14.235741+02:00',2,93.56093,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:11.406436+02:00',3,1200.00819,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:55.700825+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:05:00.147830+02:00',5,1820.98292,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:32:59.300072+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.745520+02:00',2,71.05151,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:21.862416+02:00',3,845.22715,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:08:18.621255+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:30:46.818128+02:00',5,7548.01846,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:07:26.035920+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.326588+02:00',2,58.71694,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:02.788609+02:00',3,829.13892,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:00.009237+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:38:34.846135+02:00',5,12514.0031,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:58:24.634482+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.460432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:38.500968+01:00',4,17987.75666,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:13:59.390530+01:00',5,109.60537,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:14:18.382947+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:46:57.949574+01:00',5,44258.35404,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.267148+01:00',2,95.20386,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:52.587063+01:00',3,828.8788,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:18.213133+01:00',4,13164.48285,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:29:06.138997+01:00',5,87.45264,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.706838+01:00',2,182.08638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.138860+01:00',3,3373.55285,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.127076+01:00',4,48971.8189,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:40.271122+01:00',5,276.15546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:40.115957+01:00',6,16.99889,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.134761+01:00',2,111.24394,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.562794+01:00',3,1518.41934,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:33.434994+01:00',4,25201.14123,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:09.871543+01:00',5,177.69628,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:48.222421+01:00',6,18.41045,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.130351+01:00',2,46.79113,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:19.954596+01:00',3,858.57734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:05.822255+01:00',4,14471.24657,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:15:28.215227+01:00',5,98.69478,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:17:22.561932+01:00',6,11.43054,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.238019+01:00',2,63.40856,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.210078+01:00',3,769.90501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:09.854780+01:00',4,12997.03913,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:48.693428+01:00',5,99.08243,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:15.588515+01:00',6,18.15568,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.497950+01:00',2,74.57368,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.765985+01:00',3,1162.66739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:03.042450+01:00',4,19434.63656,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:35.711600+01:00',5,101.19416,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:35.567252+01:00',6,12.1835,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.674415+02:00',2,92.49792,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:56.662552+02:00',3,860.35753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:30.524444+02:00',4,13099.22277,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:58:54.593879+02:00',5,80.43776,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:09:56.294428+02:00',6,14.15823,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:40:17.305636+02:00',6,15.20704,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.143283+02:00',2,70.12532,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:07:52.249310+02:00',3,1327.75422,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:33:03.608402+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:55:14.137020+02:00',5,6238.56513,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:57:26.773615+02:00',6,614333.34569,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:11.675786+02:00',2,52.23128,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:08:52.245973+02:00',3,1286.10465,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:51:52.783490+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:12:53.281758+02:00',5,189572.99172,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:33:09.688653+02:00',6,1285678.26584,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:49.557861+02:00',2,53.12218,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:13.895552+02:00',3,830.77591,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:20:26.849039+02:00',4,18323.78033,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:08:50.125148+02:00',5,71.98639,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:55:52.539021+02:00',6,14.18225,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:50.385010+02:00',2,52.76831,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:34.323469+02:00',3,845.69279,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:59.484535+02:00',4,13222.48409,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:25:12.823680+02:00',5,129.71552,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:35:13.627148+02:00',6,13.98722,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:33.172034+02:00',2,54.65699,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:23.117360+02:00',3,871.11755,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:40.728682+02:00',4,13195.18871,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:14:38.251276+02:00',5,74.2501,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:39:13.247672+02:00',6,14.38969,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.929802+02:00',3,800.99363,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:25.407807+02:00',4,21032.56253,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.367616+02:00',2,62.3175,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:50:23.866457+02:00',5,86.13689,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.599608+02:00',1,10.70005,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,142000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.694358+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2021-10-18T15:43:53.925249+02:00',3,648000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.590876+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.570900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','htdLEO','1.0','2021-10-20T19:14:40.449367+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','DetK','1.0','2019-10-09T21:27:40.736497+02:00',5,176.772453,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.281728+01:00',1,19.14017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.090564+01:00',2,543.89557,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','DetK','1.04','2020-11-09T16:37:20.747656+01:00',3,30004.73494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','DetK','1.04','2020-11-09T18:45:54.355628+01:00',4,1175.58377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.712616+01:00',2,75.0862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:51.602620+01:00',3,1180.45437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:01:27.777344+01:00',4,10371.15566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.05','2020-11-07T11:27:40.977992+01:00',5,40729.44476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.327636+01:00',3,3242.56975,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:38.025040+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:31.728823+01:00',3,1930.73769,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:49:33.323320+01:00',4,6223.27447,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:27.428676+01:00',3,914.49757,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:39:53.747869+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:45.913671+01:00',3,620.02271,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:17:01.378057+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:53.463138+02:00',3,1296.94253,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:41:42.248473+02:00',4,4659.26202,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:28.395034+02:00',3,829.47361,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:45:22.490600+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.297858+02:00',2,149.45154,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:07.266165+02:00',3,3749.96257,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:02:11.007462+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:06.842635+02:00',5,13234.60678,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.844892+02:00',2,78.36168,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:49.289012+02:00',3,2726.36879,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:25.013474+02:00',4,5863.11431,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:31:24.211265+02:00',5,12314.99832,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:08:49.846117+02:00',6,39.49397,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:08.879719+02:00',2,69.13393,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:13.377966+02:00',3,1262.30105,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:37:54.715399+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:56:05.033761+02:00',5,6307.89729,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:59.037329+02:00',6,37.5122,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.417515+02:00',2,51.69441,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:59.118329+02:00',3,997.34712,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:56:47.574684+02:00',4,2855.40239,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:10:23.017245+02:00',5,10570.37031,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:55.374179+02:00',6,31.56113,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.802586+02:00',2,47.3667,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:50.492337+02:00',3,927.93711,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:27:39.528012+02:00',4,2012.06875,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:20:13.029903+02:00',5,981.85742,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:44:24.311227+02:00',6,23.62124,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.476432+02:00',6,57.38169,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.172871+01:00',3,942.3397,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:29.761887+01:00',4,113.75005,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:07:20.552076+01:00',3,1167.1418,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:24:01.779857+01:00',4,2113.84291,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.899140+01:00',2,79.85874,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.811049+01:00',3,778.50414,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:57.496836+01:00',4,170.93923,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:18:51.072639+01:00',5,43.35547,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,165.91433,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.554862+01:00',3,3284.31467,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.706894+01:00',4,332.70674,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:28.963083+01:00',5,171.65104,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:30.519924+01:00',6,14.84488,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.950764+01:00',2,97.93542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.458790+01:00',3,1931.47575,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:51.406846+01:00',4,161.55974,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.799511+01:00',5,81.90292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:52.233168+01:00',6,12.43567,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.986347+01:00',2,60.76418,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:13.678573+01:00',3,956.89132,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:39.969724+01:00',4,121.99805,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:07.242226+01:00',5,51.45049,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:48.026140+01:00',6,11.22847,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.794017+01:00',2,71.44812,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.794076+01:00',3,849.00172,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:36.614664+01:00',4,90.8197,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:09.672241+01:00',5,44.79384,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:18.155863+01:00',6,12.81437,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.205945+01:00',2,78.97391,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.613981+01:00',3,1265.31045,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:29.826335+01:00',4,109.80954,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:31.990965+01:00',5,71.9355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:39.910853+01:00',6,11.09876,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.650407+02:00',2,84.56492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.322544+02:00',3,867.54962,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:27.004210+02:00',4,97.07425,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:55.503869+02:00',5,36.43211,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:56.171109+02:00',6,13.23853,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:52.233934+02:00',6,17.72669,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.015279+02:00',2,57.76198,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:03:22.624296+02:00',3,1469.73935,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:26:19.350903+02:00',4,16967.65193,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:00:16.623667+02:00',5,8941.42337,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:56:33.347529+02:00',6,29.84357,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:53.159714+02:00',2,58.91208,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:16.060678+02:00',3,874.24597,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:05:24.940629+02:00',4,2642.76811,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:27:28.103246+02:00',5,3050.81954,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:19:23.335739+02:00',6,18454.87359,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:32.365793+02:00',2,55.61265,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:30.703385+02:00',3,1706.24543,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:03:46.149157+02:00',4,116.70547,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:23:49.278752+02:00',5,48.72468,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:51.515939+02:00',6,14.46933,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:33.104944+02:00',2,51.56119,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:00.495340+02:00',3,890.69307,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:37:05.963867+02:00',4,85.33288,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:14.326440+02:00',5,33.24339,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:13:10.989831+02:00',6,15.15224,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:15.467967+02:00',2,47.70199,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:00.485275+02:00',3,818.48288,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:56.760060+02:00',4,108.43649,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:12.379444+02:00',5,46.08532,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:17.208730+02:00',6,11.9804,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.897791+02:00',3,896.44895,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:50.571455+02:00',4,71.02096,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.711599+02:00',2,81.65418,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:36:49.231380+02:00',5,41.51088,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.795602+02:00',1,11.38077,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,215000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.322357+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:35.253784+02:00',3,1015000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:39.770538+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.902877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.998901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','htdLEO','1.0','2021-10-20T19:33:55.101296+02:00',3,1839282.26757,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','htdLEO','1.0','2021-10-20T19:33:55.101296+02:00',4,1839282.26757,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','htdSMT','1.0','2021-03-02T20:14:55.238631+01:00',3,2868561.01418,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-052-ext.xml.hg','htdSMT','1.0','2021-03-02T20:14:55.238631+01:00',4,2868561.01418,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','DetK','1.0','2019-10-10T00:22:46.848542+02:00',5,307.234376,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.525774+01:00',1,17.64658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.138613+01:00',2,624.31655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','DetK','1.04','2020-11-09T17:34:22.156252+01:00',3,32283.99455,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','DetK','1.04','2020-11-09T21:45:14.878610+01:00',4,745091.74844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.412836+01:00',2,73.75525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:04.337095+01:00',3,1766.31174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:23:06.886246+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.05','2020-11-08T11:35:37.958529+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.787633+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:54.890216+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:49.597357+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:17:26.901733+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:40:11.085267+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:58:24.776212+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:58.762647+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:08:15.983638+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:57:35.921584+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:51:36.612841+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:33.655930+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:01:47.972369+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.173846+02:00',2,169.33523,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.645928+02:00',3,3782.98547,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:25:52.575128+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:04.396523+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.944884+02:00',2,101.69877,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.876908+02:00',3,1888.36873,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:44.446905+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:15.086565+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:37:05.076267+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:30.931567+02:00',2,103.86427,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:00.891284+02:00',3,1468.25372,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:15:54.718191+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:22:48.821975+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:43:58.116852+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.629508+02:00',2,54.68033,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.373553+02:00',3,1091.19663,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:36:50.684594+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:08:48.776634+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:22:54.941312+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.850575+02:00',2,60.08718,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:50.750986+02:00',3,1031.09873,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:35:20.164083+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:26:53.577622+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:36:23.771476+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.284427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:50.821017+01:00',4,23001.67132,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:46.194666+01:00',5,22383.98201,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:21:58.540694+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:16:24.538679+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.935311+01:00',2,97.67595,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:52.395713+01:00',3,1039.79722,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:40.463350+01:00',4,18462.41863,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:22:13.914245+01:00',5,18435.00693,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.290833+01:00',2,197.73375,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.302854+01:00',3,3609.98643,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:42.735131+01:00',4,73394.00181,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:01.419196+01:00',5,78495.46242,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:47.303774+01:00',6,769.4943,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.354758+01:00',2,109.90687,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.658773+01:00',3,1937.01213,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:16.350934+01:00',4,36535.21838,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:48.639469+01:00',5,39868.54113,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:00.075930+01:00',6,509.71952,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.242323+01:00',2,53.60252,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:42.170460+01:00',3,1259.90279,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:42.991768+01:00',4,21221.91719,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:51:06.697014+01:00',5,23554.85107,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:06:01.301974+01:00',6,214.44488,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.702013+01:00',2,80.73253,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.158043+01:00',3,942.90473,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:48.722286+01:00',4,18938.22285,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:18.115229+01:00',5,18611.42641,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:32.094633+01:00',6,225.50419,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.869944+01:00',2,96.76859,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.501960+01:00',3,1446.21975,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:23.194104+01:00',4,28777.00883,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:36.086771+01:00',5,24651.52834,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:27.316741+01:00',6,327.0416,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.266387+02:00',2,55.79445,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.350473+02:00',3,979.05067,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:39.819152+02:00',4,25524.65811,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:18:25.127757+02:00',5,18042.83465,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:12.334404+02:00',6,206.89269,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:16.905505+02:00',6,216.70019,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.267261+02:00',2,93.31749,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:03.000385+02:00',3,1048.39887,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:35:41.696694+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:44:18.668947+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:08:34.400482+02:00',6,912898.99259,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:05.951532+02:00',2,65.84895,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:23.934469+02:00',3,1046.63944,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:38:07.926667+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:22:48.648702+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:50:59.561566+02:00',6,735630.61721,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:49.389391+02:00',2,62.47613,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:46.004684+02:00',3,1049.72519,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:52:15.110635+02:00',4,22831.63222,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:07:08.025878+02:00',5,19855.91135,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:34:51.190669+02:00',6,215.64571,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:57.640579+02:00',2,57.34621,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:24.574515+02:00',3,1055.97482,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:17:50.603424+02:00',4,18694.88098,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:42:32.467232+02:00',5,18049.30976,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:05:36.321563+02:00',6,211.19336,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:00.639683+02:00',2,66.03652,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:02.208826+02:00',3,942.97058,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:20.456742+02:00',4,18687.66299,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:53:31.768764+02:00',5,19261.91251,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:10:13.240469+02:00',6,196.10307,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:19.802302+02:00',3,1447.21792,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:51.336111+02:00',2,55.98487,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:10.076843+02:00',4,18752.33738,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:33:24.237350+02:00',5,18016.15587,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.291761+02:00',1,12.30341,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,209000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.262353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2021-10-18T15:45:46.409622+02:00',3,981000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:49.092564+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.234888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','htdLEO','1.0','2021-10-21T00:25:09.880870+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','DetK','1.0','2019-10-09T21:20:44.659072+02:00',5,5.973063,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.053720+01:00',1,27.52482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.613812+01:00',2,513.64671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','DetK','1.04','2020-11-09T16:35:54.647336+01:00',3,26319.4637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','DetK','1.04','2020-11-09T18:37:49.657883+01:00',4,2595.71877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.176578+01:00',2,67.41029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:07:55.450474+01:00',3,74362.18429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:07:37.299678+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.05','2020-11-07T07:02:02.702237+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:02.475796+01:00',3,45423.15636,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:35.541031+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:51.628900+01:00',3,23763.59718,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:49:27.091296+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:38.948717+01:00',3,13183.35991,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:39:53.767869+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:49.097684+01:00',3,9441.75839,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:13:25.045226+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:51.747131+02:00',3,18399.73178,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:47:15.345779+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:38.495071+02:00',3,11581.28521,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:42:02.129832+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.717844+02:00',2,163.27697,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:01.969918+02:00',3,10657.78352,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:55.861995+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.184248+02:00',5,30.43071,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.704883+02:00',2,83.50501,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:00.921058+02:00',3,39835.75683,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:55.434468+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:15.417363+02:00',5,28.90839,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:27:14.521975+02:00',6,9.35676,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:20.147524+02:00',2,78.34116,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:43:58.374556+02:00',3,4415.07935,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:46.853208+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:18:01.804852+02:00',5,9.91424,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:58.219020+02:00',6,10.99851,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.421507+02:00',2,54.05909,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:46.621588+02:00',3,13711.69777,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:12.139988+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:49:53.576220+02:00',5,17.82127,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:03:55.956686+02:00',6,11.08569,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.418574+02:00',2,42.58078,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:37.046710+02:00',3,2735.31806,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:30.742983+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:03.232049+02:00',5,17.22025,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:24:02.460621+02:00',6,25.39789,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.100427+02:00',6,9.67378,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.008871+01:00',3,793.6152,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:29.325885+01:00',4,82.24419,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:06:40.379929+01:00',3,12430.1324,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:17:18.082340+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.179112+01:00',2,77.96597,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.271666+01:00',3,755.69131,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:43.278800+01:00',4,66.87731,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:32:12.921924+01:00',5,10.70171,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.990832+01:00',2,157.00797,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.150850+01:00',3,3020.51448,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.606865+01:00',4,395.67715,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.674918+01:00',5,9.87276,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:38.907744+01:00',6,8.39523,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.170758+01:00',2,85.34467,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.162771+01:00',3,1714.39581,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.306804+01:00',4,226.33413,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:02.959308+01:00',5,9.76168,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:34.615841+01:00',6,8.36744,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.350320+01:00',2,48.09389,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:35.034434+01:00',3,864.07268,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:46.455343+01:00',4,129.12858,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:58.151240+01:00',5,8.85711,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:00:19.580771+01:00',6,9.08173,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.350008+01:00',2,58.68271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.034039+01:00',3,770.53614,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:02.898126+01:00',4,84.9001,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:46.547118+01:00',5,9.45983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:37.789808+01:00',6,9.07897,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.473939+01:00',2,66.22563,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.501960+01:00',3,1208.27542,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.310001+01:00',4,109.00055,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:53.226623+01:00',5,8.72993,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:59.816440+01:00',6,9.74148,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.398384+02:00',2,69.11472,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:31.858460+02:00',3,742.03946,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:42.530942+02:00',4,106.15618,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:09:32.297781+02:00',5,12.15028,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:50:53.861639+02:00',6,12.66802,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:04:16.545533+02:00',6,10.763,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.871256+02:00',2,63.73473,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:12.191742+02:00',3,3127.91764,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:48:07.233056+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:11.181552+02:00',5,127.24839,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:15:05.924026+02:00',6,10.64111,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:54.171486+02:00',2,47.08392,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:30:13.833043+02:00',3,10781.6794,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:03:41.694675+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:06:52.687058+02:00',5,16.52758,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:47:51.350366+02:00',6,264.71512,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:35.101336+02:00',2,57.50478,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:07.439831+02:00',3,747.95631,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:57:04.381971+02:00',4,202.39733,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:18:42.010615+02:00',5,11.79704,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:52:51.361114+02:00',6,10.85479,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:47.396540+02:00',2,45.56892,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:31.682313+02:00',3,797.62402,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:13:46.074491+02:00',4,122.40669,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:21:13.466179+02:00',5,13.25171,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:33:34.882016+02:00',6,15.43268,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:48.899639+02:00',2,49.11425,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:28.920700+02:00',3,861.13914,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:53.651962+02:00',4,99.26087,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:33:11.724206+02:00',5,14.3534,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:02:18.298564+02:00',6,18.20574,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:38.228513+02:00',4,95.19254,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.231502+02:00',2,81.27849,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.068790+02:00',3,852.11926,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:50:57.672795+02:00',5,10.65989,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.063570+02:00',1,11.1835,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,174000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.006352+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','NewDetK','1.0','2021-10-18T15:42:35.420988+02:00',3,790000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.266523+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:35.735920+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.770887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','htdLEO','1.0','2021-10-20T18:27:40.463766+02:00',3,1234225.16799,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','htdLEO','1.0','2021-10-20T18:27:40.463766+02:00',4,1234225.16799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','htdSMT','1.0','2021-03-02T19:28:37.980300+01:00',3,1048224.51544,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-054-ext.xml.hg','htdSMT','1.0','2021-03-02T19:28:37.980300+01:00',4,1048224.51544,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','DetK','1.0','2019-10-09T20:55:42.021923+02:00',5,13.256909,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.533714+01:00',1,16.07879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.129811+01:00',2,446.2814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','DetK','1.04','2020-11-09T16:35:11.943177+01:00',3,18905.04587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','DetK','1.04','2020-11-09T18:35:46.205439+01:00',4,20.28174,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.900559+01:00',2,64.89865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:27.212404+01:00',3,6298.9265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:04:07.785495+01:00',4,8644.29186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.05','2020-11-07T04:25:38.699096+01:00',5,108682.07205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:24.163653+01:00',3,8425.8977,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:33.679911+01:00',4,3035.65636,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.820602+01:00',3,5092.2692,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:21.854644+01:00',4,1777.2138,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:01.971936+01:00',3,2776.97205,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:52:46.232005+01:00',4,710.0693,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:24.364199+01:00',3,1610.3582,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:10:25.628763+01:00',4,487.15259,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:02.532902+02:00',3,3802.74258,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:50:38.004261+02:00',4,871.98828,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:19.598126+02:00',3,2338.31974,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:44:25.395349+02:00',4,2242.69608,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,130.18573,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:57.861902+02:00',3,8526.06052,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:27.489202+02:00',4,3240.88511,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:15.527873+02:00',5,19848.32608,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.288881+02:00',2,62.03253,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:23.768911+02:00',3,4551.00526,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:29.458122+02:00',4,1310.82307,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:20:22.728189+02:00',5,10145.99608,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:55:37.850626+02:00',6,83129.3903,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:07.219472+02:00',2,51.19287,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:57.409595+02:00',3,3409.38285,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:18.164377+02:00',4,1102.62281,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:11:58.435431+02:00',5,1825.55038,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:31:06.397899+02:00',6,16241.41724,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.237506+02:00',2,44.10504,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:31.957532+02:00',3,2410.76164,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:57.439473+02:00',4,725.7574,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:31:06.775901+02:00',5,7569.79741,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:48:53.892986+02:00',6,54391.68138,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.882572+02:00',2,31.89784,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:12.974621+02:00',3,2502.92717,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:26:48.094140+02:00',4,641.7974,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:08:14.745334+02:00',5,5940.22648,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:26.162635+02:00',6,3327.44124,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:38:16.317047+02:00',6,168444.04489,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.764850+01:00',3,680.23936,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:07.249321+01:00',4,19.84428,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:37:38.301550+01:00',3,1278.48365,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:08:16.988948+01:00',4,1142.2985,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.323094+01:00',2,33.73891,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:59.439612+01:00',3,514.63936,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:23.377188+01:00',4,19.28277,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:00:52.530704+01:00',5,18.15995,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.598831+01:00',2,115.87074,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.898849+01:00',3,1948.24839,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.878863+01:00',4,37.38252,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.330910+01:00',5,37.88695,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:28.395708+01:00',6,41.29846,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.870756+01:00',2,79.97702,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.186772+01:00',3,1050.51332,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.102799+01:00',4,23.37478,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:54.535279+01:00',5,23.5014,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:05.567739+01:00',6,22.58517,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.422313+01:00',2,39.84125,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:27.058405+01:00',3,585.21135,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:12.239000+01:00',4,21.67878,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:33:51.285255+01:00',5,26.04996,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:25.383941+01:00',6,15.47069,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.002011+01:00',2,58.47529,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.146029+01:00',3,592.69613,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.610097+01:00',4,29.83576,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:17.647017+01:00',5,18.6096,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:07.405490+01:00',6,17.34648,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.609940+01:00',2,63.54326,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.185956+01:00',3,746.13125,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.717995+01:00',4,18.9994,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:37.542569+01:00',5,20.9765,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:01.440032+01:00',6,16.38256,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.370380+02:00',2,48.2715,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:27.166443+02:00',3,497.15691,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:23.966653+02:00',4,23.74591,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:40.005144+02:00',5,17.54118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:29.716175+02:00',6,24.31004,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:15.799656+02:00',6,17.34965,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.603251+02:00',2,33.3136,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:34.711375+02:00',3,1420.65836,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:33:42.567154+02:00',4,2949.44257,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:04:23.213532+02:00',5,18479.28418,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:00:02.910739+02:00',6,54300.91563,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:44.071447+02:00',2,37.488,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:23:38.627520+02:00',3,1635.08324,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:33:21.747642+02:00',4,1707.36722,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:38:44.372499+02:00',5,9055.59187,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:37:41.149917+02:00',6,25247.50435,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:18.041269+02:00',2,45.39507,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:58.799328+02:00',3,535.1975,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:09:30.371040+02:00',4,22.98156,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:24:48.714056+02:00',5,18.7902,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:46:51.086066+02:00',6,17.30176,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:32.628484+02:00',2,38.46204,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:48.797920+02:00',3,534.12163,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:08:22.357255+02:00',4,17.99158,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:07:12.682875+02:00',5,15.84863,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:39.508169+02:00',6,14.75363,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:32.403576+02:00',2,35.48451,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:38.376508+02:00',3,535.36914,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:34:09.974892+02:00',4,16.85423,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:23:56.154125+02:00',5,18.82747,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:50.745489+02:00',6,15.49953,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:06.282396+02:00',4,14.50963,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.703429+02:00',2,38.09883,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:17.036677+02:00',3,517.03352,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:17.141594+02:00',5,21.15055,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.283552+02:00',1,9.64245,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,166000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.710351+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:25.392756+02:00',3,720000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','NewDetK','1.0','2021-10-18T15:55:20.995520+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:39.463334+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:04.826970+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','htdLEO','1.0','2021-10-20T17:41:36.490365+02:00',3,848632.841587,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','htdLEO','1.0','2021-10-20T17:41:36.490365+02:00',4,848632.841587,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','htdSMT','1.0','2021-03-02T19:19:22.794240+01:00',3,1021679.29554,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-055-ext.xml.hg','htdSMT','1.0','2021-03-02T19:19:22.794240+01:00',4,1021679.29554,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','DetK','1.0','2019-10-10T00:17:47.839494+02:00',5,4.834985,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.049773+01:00',1,18.26207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.850615+01:00',2,503.54952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','DetK','1.04','2020-11-09T17:33:43.472111+01:00',3,15.36594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','DetK','1.04','2020-11-09T21:30:32.883319+01:00',4,11.24358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.788831+01:00',2,242.35909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:09.752439+01:00',3,4211.74399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:59:56.781079+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:54:04.217050+01:00',5,1152.11692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.279613+01:00',2,405.15088,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:30.647461+01:00',3,1035694.60552,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.220573+01:00',2,253.83142,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:26.810199+01:00',3,418395.65127,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.959691+01:00',2,198.12574,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:31.028040+01:00',3,94566.41362,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:36.953006+01:00',2,117.49102,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:30.410602+01:00',3,84259.3361,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:36.674148+02:00',2,159.63027,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:06.763146+02:00',3,144477.57732,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.949349+02:00',2,126.04086,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:48.629575+02:00',3,57758.89677,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.553848+02:00',2,429.58965,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:18:21.481407+02:00',3,921241.44336,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:23:57.322688+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:53.288480+02:00',5,117.71375,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.016884+02:00',2,249.07346,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:33.554862+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:22.855060+02:00',3,542034.51897,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:17.758575+02:00',5,43.01509,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:36:33.696143+02:00',6,9.46705,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:30.463565+02:00',2,197.18614,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:53.800691+02:00',3,329354.97965,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:15:22.614065+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:21:57.013772+02:00',5,70.99518,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:43:48.852816+02:00',6,9.14337,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.693508+02:00',2,134.77108,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:10.449911+02:00',3,94997.14654,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:36:03.280413+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:07:49.140402+02:00',5,47.30974,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:20:54.596824+02:00',6,12.60768,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.950576+02:00',2,156.17704,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:43.023182+02:00',3,57117.55684,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:34:26.031877+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:26:20.789497+02:00',5,57.72207,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:35:06.351177+02:00',6,9.90878,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.380428+02:00',6,8.72027,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.196800+01:00',2,71.75812,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.632821+01:00',3,20.49497,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.524599+01:00',2,211.30557,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:17:08.837089+01:00',3,127.25608,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.019301+01:00',2,51.23322,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:37.399659+01:00',3,20.41327,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:47.922927+01:00',4,20.73541,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:07:47.930955+01:00',5,10.4747,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.170833+01:00',2,144.82738,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.458844+01:00',3,16.85585,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.146867+01:00',4,9.94435,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.770918+01:00',5,9.11203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:47.047773+01:00',6,7.89335,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.322758+01:00',2,76.8993,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.754766+01:00',3,25.93833,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.742805+01:00',4,14.05114,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:08.375327+01:00',5,9.21718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:57.355921+01:00',6,9.10009,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.162323+01:00',2,47.14754,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:40.446453+01:00',3,15.88661,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:16.691672+01:00',4,14.42436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:49:31.432668+01:00',5,9.62564,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:06:00.245970+01:00',6,8.64409,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.550009+01:00',2,50.06491,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.198039+01:00',3,21.45888,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:25.342204+01:00',4,21.43288,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:57.351156+01:00',5,16.50351,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:30.922629+01:00',6,9.74425,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.745940+01:00',2,63.04792,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.001958+01:00',3,20.00177,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.322005+01:00',4,12.07518,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:10.726684+01:00',5,11.07255,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:26.140737+01:00',6,9.00399,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.178387+02:00',2,53.96599,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.282469+02:00',3,33.51113,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:10.187043+02:00',4,14.03691,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:18:06.815689+02:00',5,10.04855,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:11.174400+02:00',6,11.28357,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:33.745570+02:00',6,10.30367,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.379265+02:00',2,193.98647,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:27.564703+02:00',3,89644.29228,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:33:51.470993+02:00',4,2603.06554,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:43:06.132896+02:00',5,10.46676,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:50:08.288185+02:00',6,11.29507,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:04.975528+02:00',2,131.42132,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:40.486533+02:00',3,46610.0164,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:31:52.449216+02:00',4,194187.22822,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:40:34.966897+02:00',5,18.48563,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:35:43.673872+02:00',6,11.94465,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:48.425387+02:00',2,56.02649,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:40.880664+02:00',3,21.86353,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:50:33.402246+02:00',4,14.90073,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:05:48.081569+02:00',5,9.77397,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:25:51.508613+02:00',6,11.35322,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:56.708575+02:00',2,58.04784,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:19.486496+02:00',3,15.62904,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:17:17.147297+02:00',4,15.91279,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:41:13.186916+02:00',5,14.62616,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:05:35.129558+02:00',6,10.54402,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:59.667679+02:00',2,61.47823,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:57.864809+02:00',3,21.14547,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:41:42.552599+02:00',4,19.91386,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:44:11.170671+02:00',5,13.99441,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:10:12.296465+02:00',6,13.35987,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:07.146256+02:00',3,17.24103,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.740093+02:00',2,57.36306,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:02.876342+02:00',4,17.51299,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:18:40.921956+02:00',5,8.33989,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.035757+02:00',1,9.85121,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.150353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.374370+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.990525+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:39.223931+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.102888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','htdLEO','1.0','2021-10-21T00:30:55.278044+02:00',2,835009.800434,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','htdLEO','1.0','2021-10-21T00:30:55.278044+02:00',3,835009.800434,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','htdSMT','1.0','2021-03-02T22:05:00.823997+01:00',2,1092786.03435,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-056-ext.xml.hg','htdSMT','1.0','2021-03-02T22:05:00.823997+01:00',3,1092786.03435,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','DetK','1.0','2019-10-10T06:48:35.590498+02:00',5,212.910783,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.081705+01:00',1,11.47329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.137800+01:00',2,230.47067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','DetK','1.04','2020-11-09T16:33:36.126821+01:00',3,8927.07223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','DetK','1.04','2020-11-09T17:39:44.801409+01:00',4,23.95273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.948523+01:00',2,31.24294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:58.382328+01:00',3,314.23762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:00:52.649945+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.05','2020-11-06T23:55:14.602327+01:00',5,32689.63043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.635629+01:00',3,1059.62612,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:24.852769+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:19.792777+01:00',3,649.45978,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:04.097818+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:12.524622+01:00',3,283.44453,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:11:53.285532+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:09.345299+01:00',3,199.72012,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:36:46.132770+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:45:17.222771+02:00',3,420.21823,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:39:37.347981+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:05.078949+02:00',3,291.21135,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:26:46.210318+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.245862+02:00',2,148.1166,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:02.750148+02:00',3,1074.48393,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:57:54.422472+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:50.546807+02:00',5,56911.24011,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.704887+02:00',2,49.54626,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:45.228996+02:00',3,553.40032,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:35.177515+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:26:05.754042+02:00',5,31466.19999,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:08:07.009946+02:00',6,194420.64054,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:08.107716+02:00',2,45.08841,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:10.977956+02:00',3,380.58622,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:35:03.214722+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:57:36.982118+02:00',5,23849.9359,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:23:12.585837+02:00',6,73676.88506,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.381518+02:00',2,29.12377,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:53.566307+02:00',3,329.38507,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:14:09.341118+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:02:21.387331+02:00',5,55479.77196,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:19.026039+02:00',6,67667.08524,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.718586+02:00',2,21.88141,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:45.760319+02:00',3,266.22111,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:26:20.431709+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:18:17.257458+02:00',5,7924.68255,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:44:07.043160+02:00',6,41795.49228,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:42:15.545933+02:00',6,406237.55429,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.652865+01:00',3,276.56708,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:06.457794+01:00',4,328.35838,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:02:49.895081+01:00',3,304.8486,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:10:42.324853+01:00',4,2417024.07283,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.847063+01:00',2,22.17576,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.731497+01:00',3,334.20576,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:18.753239+01:00',4,356.10094,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:07:18.794301+01:00',5,73.80566,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.034839+01:00',2,64.96611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.418854+01:00',3,1194.62597,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.410896+01:00',4,1176.58588,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.887079+01:00',5,227.77698,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:30.675925+01:00',6,202.80852,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.846760+01:00',2,40.98101,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.042785+01:00',3,636.89664,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:50.942844+01:00',4,631.98262,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.179509+01:00',5,126.68306,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:48.037153+01:00',6,100.15352,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.726346+01:00',2,23.04778,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:12.370568+01:00',3,308.72732,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:33.433701+01:00',4,392.32388,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:05.914221+01:00',5,91.23865,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:44.190126+01:00',6,65.6311,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.630016+01:00',2,19.25301,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.934070+01:00',3,273.38114,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:33.994654+01:00',4,316.88776,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:04.912224+01:00',5,68.80806,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:15.227852+01:00',6,90.09238,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.097945+01:00',2,30.79984,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.529978+01:00',3,419.91153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:29.122332+01:00',4,450.23102,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:30.582960+01:00',5,82.10191,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:35.522838+01:00',6,65.60547,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.414406+02:00',2,22.7557,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.138539+02:00',3,280.34077,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:16.504171+02:00',4,310.97264,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:54.279864+02:00',5,46.8151,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:55.147105+02:00',6,36.95319,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:47.501915+02:00',6,44.47226,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.811278+02:00',2,38.61532,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:02:59.280208+02:00',3,441.03003,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:45:51.027493+02:00',4,2028822.75482,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:56:42.958791+02:00',5,23564.30674,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:52:44.790651+02:00',6,59327.61299,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:51.399707+02:00',2,24.40664,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:02.068624+02:00',3,274.88337,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:21:55.484475+02:00',4,1731856.89465,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:16:41.800748+02:00',5,10169.23957,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:07:21.944998+02:00',6,316402.92473,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:30.601786+02:00',2,26.26607,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:03.723281+02:00',3,519.01856,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:03:45.777156+02:00',4,321.00918,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:15:53.868937+02:00',5,79.84817,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:23:22.331597+02:00',6,45.5931,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:31.472937+02:00',2,22.97118,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:53.483313+02:00',3,286.44697,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:55.227826+02:00',4,290.8123,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:15.366444+02:00',5,72.92734,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:12.225594+02:00',6,64.26005,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:13.447959+02:00',2,30.3797,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:54.377251+02:00',3,274.95732,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:40.916000+02:00',4,292.13549,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:11.427441+02:00',5,69.53696,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:15.160722+02:00',6,52.63499,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:30.050946+02:00',4,307.41083,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.559345+02:00',2,27.24631,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.152483+02:00',3,269.25407,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:26:00.836586+02:00',5,67.54152,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.195519+02:00',1,5.0283,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,150000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.046356+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:03.532683+02:00',3,686000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:40.326540+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.806877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.954898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','htdLEO','1.0','2021-10-20T16:41:25.418082+02:00',3,1103786.27706,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','htdLEO','1.0','2021-10-20T16:41:25.418082+02:00',4,1103786.27706,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','htdSMT','1.0','2021-03-02T18:40:01.985703+01:00',3,1446432.68466,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-057-ext.xml.hg','htdSMT','1.0','2021-03-02T18:40:01.985703+01:00',4,1446432.68466,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','DetK','1.0','2019-10-10T06:56:25.900088+02:00',5,22.165167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.805708+01:00',1,4.41623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.617797+01:00',2,9.72566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','DetK','1.04','2020-11-09T16:33:47.138862+01:00',3,5.53424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','DetK','1.04','2020-11-09T17:42:54.314087+01:00',4,5.54765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.996531+01:00',2,10.43174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:06.746578+01:00',3,130.03228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:30:01.024493+01:00',4,8.88303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:49:56.562673+01:00',5,8.51912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.951612+01:00',2,7.63276,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.811630+01:00',3,55.76055,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.072572+01:00',2,7.0164,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.496578+01:00',3,34.39526,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.799690+01:00',2,4.96308,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.815701+01:00',3,6.69667,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:42.457027+01:00',2,5.98554,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:13.074535+01:00',3,80.09427,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.638155+02:00',2,5.34361,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:19.222970+02:00',3,9.71145,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.621348+02:00',2,14.25304,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.493366+02:00',3,63.40054,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.465863+02:00',2,11.78633,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:28.042244+02:00',3,51.38763,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:04:10.271922+02:00',4,4.12462,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.066584+02:00',5,4.77378,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.960888+02:00',2,4.37252,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:51.229020+02:00',3,32.18326,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:11.654862+02:00',4,4.47296,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:45:13.362459+02:00',5,4.62756,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:16:54.508057+02:00',6,4.32055,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:12.599734+02:00',2,11.22871,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:17.354221+02:00',3,54.58345,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:42:38.612520+02:00',4,4.87254,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:04:58.119822+02:00',5,4.49255,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:32:00.239847+02:00',6,5.11307,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.557515+02:00',2,3.8181,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:11.334375+02:00',3,33.18001,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:06:04.668756+02:00',4,4.89791,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:22:52.240229+02:00',5,5.43275,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:05:58.599581+02:00',6,4.22694,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.106587+02:00',2,4.27834,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:30.436487+02:00',3,35.09824,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:31:41.916938+02:00',4,5.22469,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:34:21.893163+02:00',5,5.51607,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:54:25.561556+02:00',6,5.0809,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.436432+02:00',6,4.62685,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.212796+01:00',2,5.00816,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.940823+01:00',3,8.97183,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.628600+01:00',2,5.1943,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:08.461305+01:00',3,11.88144,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.623070+01:00',2,8.9598,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.827515+01:00',3,8.311,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:13.901657+01:00',4,8.03426,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:15:50.416282+01:00',5,7.77502,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.650852+01:00',3,5.07022,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.994870+01:00',2,5.03834,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.382896+01:00',4,4.40882,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:32.143094+01:00',5,6.021,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:38.891953+01:00',6,4.2121,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.942760+01:00',2,4.93028,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.762788+01:00',3,5.44084,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:03.730889+01:00',4,4.89021,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:08.279538+01:00',5,4.58852,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:09:27.314137+01:00',6,4.34517,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.726350+01:00',2,4.79217,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:16.842585+01:00',3,5.85212,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:12.474061+01:00',4,5.13671,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:11:07.114294+01:00',5,4.98268,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:10:56.424544+01:00',6,4.43497,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.010018+01:00',2,4.71119,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.054077+01:00',3,6.94809,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:51.966717+01:00',4,5.02559,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:59:50.100803+01:00',5,7.31087,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:26:46.472408+01:00',6,5.38568,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.305946+01:00',2,4.32567,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.213980+01:00',3,5.59745,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:39.538368+01:00',4,4.96914,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:07:43.411419+01:00',5,4.8094,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:34.495249+01:00',6,4.56712,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.286410+02:00',2,9.55752,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.246547+02:00',3,9.14447,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:04.084347+02:00',4,8.08688,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:57:54.173652+02:00',5,6.00978,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:06:58.897728+02:00',6,7.35156,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:35:16.168474+02:00',6,5.87844,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.767282+02:00',2,8.47869,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:59.428886+02:00',3,5.86625,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:36:28.357289+02:00',4,5.09787,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:49:07.927578+02:00',5,8.39846,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:23:35.105770+02:00',6,7.80192,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:08.531774+02:00',2,4.52529,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:07:31.389662+02:00',3,9.42294,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:23:32.804854+02:00',4,7.32052,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:59:24.358640+02:00',5,7.53917,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:09:43.483263+02:00',6,6.87993,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:45.933846+02:00',2,4.76282,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:03.203511+02:00',3,9.70505,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:16:48.636193+02:00',4,9.32205,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:46:49.548040+02:00',5,5.86043,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:55:52.343020+02:00',6,6.5009,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:47.280998+02:00',2,6.07431,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:20.963418+02:00',3,10.16445,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:14.960364+02:00',4,7.97487,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:22:12.974966+02:00',5,5.74089,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:31:11.434179+02:00',6,5.81678,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:29.532020+02:00',2,5.57593,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:16.641336+02:00',3,13.3875,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:10.764568+02:00',4,8.31471,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:07:11.629512+02:00',5,5.30227,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:23:12.971959+02:00',6,9.32526,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:09.011307+02:00',4,8.75993,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.307363+02:00',2,4.94932,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:35.004514+02:00',3,15.3202,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:35:58.118988+02:00',5,8.40502,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.751525+02:00',1,4.22769,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.098379+02:00',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:49.971045+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.438723+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.838880+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.446899+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','htdLEO','1.0','2021-10-20T17:09:22.955783+02:00',2,1820317.69204,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','htdLEO','1.0','2021-10-20T17:09:22.955783+02:00',3,1820317.69204,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','htdSMT','1.0','2021-03-02T18:53:25.584574+01:00',2,2038008.56543,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-058-ext.xml.hg','htdSMT','1.0','2021-03-02T18:53:25.584574+01:00',3,2038008.56543,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','DetK','1.0','2019-10-09T23:23:46.428244+02:00',5,5.732944,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.741760+01:00',1,14.6953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.378599+01:00',2,342.06121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','DetK','1.04','2020-11-09T17:32:50.683919+01:00',3,10.26593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','DetK','1.04','2020-11-09T20:42:01.176484+01:00',4,13.21071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:51.452779+01:00',2,2811.25112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:16:26.337580+01:00',3,67.03313,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:52:01.651204+01:00',4,38.46806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.05','2020-11-08T04:05:01.793793+01:00',5,9.81936,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.051623+01:00',3,111.92022,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.323628+01:00',2,2830.69648,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.176584+01:00',2,1887.5682,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:32.260592+01:00',3,43.04064,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.363700+01:00',2,971.97487,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:02.404153+01:00',3,452.11606,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:34.801229+01:00',2,905.6516,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:42.864502+01:00',3,52.89348,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:56.018220+02:00',2,1234.96668,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:05.765357+02:00',3,77.19503,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.725356+02:00',2,830.04209,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:35.538403+02:00',3,848.62705,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.425851+02:00',2,3039.61462,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.793868+02:00',3,107.12063,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:18:01.957333+02:00',4,8.41556,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:54.008021+02:00',5,8.10212,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.120889+02:00',2,1760.72984,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.460894+02:00',3,53.11674,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:46.878192+02:00',4,8.58351,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:19:16.767925+02:00',5,7.3075,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:03:19.276404+02:00',6,9.80471,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:11.831491+02:00',2,1301.02848,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:25.549946+02:00',3,62.04471,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:39.612701+02:00',4,9.49811,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:15:47.712327+02:00',5,12.33238,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:32:57.614331+02:00',6,8.08325,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.229510+02:00',2,979.21635,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:31.461530+02:00',3,551.63763,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:25.075578+02:00',4,14.63495,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:41:00.250158+02:00',5,7.43916,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:53:54.370224+02:00',6,7.23927,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.834575+02:00',2,827.92838,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:13.702623+02:00',3,20.73291,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:28:00.154413+02:00',4,33.95779,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:11:22.206053+02:00',5,10.1568,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:16:09.498802+02:00',6,8.86945,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.540440+02:00',6,6.93148,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.764806+01:00',2,61.44229,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.096851+01:00',3,21.23762,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.396621+01:00',2,1125.29378,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:43:48.186900+01:00',3,32.77533,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.539248+01:00',2,55.87931,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.367384+01:00',3,11.98505,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:07.557421+01:00',4,13.98074,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:29.104719+01:00',5,15.93356,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.682831+01:00',2,78.23102,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.274843+01:00',3,9.50343,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.218861+01:00',4,8.85204,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.718911+01:00',5,7.88983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:16.427666+01:00',6,8.24435,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.970757+01:00',2,63.99665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.170764+01:00',3,10.95981,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.338800+01:00',4,10.09133,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:58.375292+01:00',5,8.25963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:15.691774+01:00',6,8.23671,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.926315+01:00',2,34.23438,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:29.954416+01:00',3,17.61572,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:37.879093+01:00',4,9.82396,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:36:12.021766+01:00',5,12.86624,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:57:19.412133+01:00',6,8.75668,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.050007+01:00',2,37.39442,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.502033+01:00',3,17.90921,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.234099+01:00',4,13.13714,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:28.839056+01:00',5,11.87613,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:48.685636+01:00',6,15.22691,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.681940+01:00',2,58.73102,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.773954+01:00',3,13.46426,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.985996+01:00',4,9.16796,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:40.498579+01:00',5,8.11532,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:55.764219+01:00',6,8.19215,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.614381+02:00',2,31.17641,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:28.546448+02:00',3,13.0002,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:18.778854+02:00',4,15.10457,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:09.557253+02:00',5,11.18252,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:45:54.888499+02:00',6,10.93822,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:58:00.720066+02:00',6,10.12108,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.999256+02:00',2,1175.42377,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:15.363528+02:00',3,44.43849,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:30:00.272060+02:00',4,15.31106,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:33:04.324253+02:00',5,11.90299,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:16:37.542511+02:00',6,15.89245,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:47.771461+02:00',2,975.99165,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:24:45.259777+02:00',3,55.75812,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:42:37.821790+02:00',4,21.41644,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:52:35.755728+02:00',5,21.7827,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:57:06.366446+02:00',6,15.89932,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:23.197289+02:00',2,31.12049,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:41.731496+02:00',3,14.13932,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:43:54.314951+02:00',4,10.60704,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:35:49.188627+02:00',5,12.82541,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:20:50.725848+02:00',6,10.88601,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:37.520503+02:00',2,32.51896,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:30.714080+02:00',3,12.17812,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:10:23.405718+02:00',4,12.76539,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:14:13.024528+02:00',5,10.71172,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:10:34.136616+02:00',6,11.44295,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:37.911597+02:00',2,38.69772,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:54.460569+02:00',3,12.735,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:08.199337+02:00',4,13.29643,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:26:23.042675+02:00',5,12.32032,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:59:00.497769+02:00',6,16.13889,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.802057+02:00',3,12.54865,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.831932+02:00',2,35.0484,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:58.746002+02:00',4,15.45066,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:53.814699+02:00',5,19.76454,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.903716+02:00',1,12.02999,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.822355+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.642368+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.378527+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:35.663720+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.986884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','htdLEO','1.0','2021-10-20T23:26:32.276888+02:00',2,1939862.05482,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','htdLEO','1.0','2021-10-20T23:26:32.276888+02:00',3,1939862.05482,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','htdSMT','1.0','2021-03-02T21:52:23.581064+01:00',2,2371962.58593,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-059-ext.xml.hg','htdSMT','1.0','2021-03-02T21:52:23.581064+01:00',3,2371962.58593,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','DetK','1.0','2019-10-09T22:33:48.905999+02:00',5,204.083252,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.929765+01:00',1,16.05618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.922604+01:00',2,325.98169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','DetK','1.04','2020-11-09T17:33:04.467969+01:00',3,11590.58524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','DetK','1.04','2020-11-09T20:51:42.322608+01:00',4,107.45745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.752787+01:00',2,68.07852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:32:06.325037+01:00',3,325181.99127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:58:01.981951+01:00',4,3885.39358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:31:36.950738+01:00',5,7456.51944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:44.387728+01:00',4,16074.40841,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:09:06.587149+01:00',3,951133.6319,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:26.286196+01:00',4,8447.35209,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:29.142440+01:00',3,479822.36232,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:16.528852+01:00',3,298163.84452,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:45:15.086369+01:00',4,6072.78022,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:24.612432+01:00',3,169282.46287,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:01:26.096774+01:00',4,3382.38978,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:47.577511+02:00',3,321234.42428,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:35:38.646379+02:00',4,4479.98166,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:46.686663+02:00',3,225613.88005,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:25:47.775264+02:00',4,2164.71141,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.433851+02:00',2,122.6209,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:18:33.489452+02:00',3,900812.04088,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:42:00.818823+02:00',4,14689.82438,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:52.726107+02:00',5,11514.10848,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.240889+02:00',2,96.24892,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:14.255025+02:00',3,522733.44845,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:28.892528+02:00',4,7774.63405,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:38:15.382829+02:00',5,4812.87626,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:31:17.169113+02:00',6,38.0045,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.187673+02:00',2,109.41649,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:33.742525+02:00',3,358694.76321,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:27:59.765051+02:00',4,4451.21163,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:42:59.910715+02:00',5,2403.25277,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:03:59.381451+02:00',6,636.17481,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.725512+02:00',2,44.29481,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:45.602738+02:00',3,256042.96545,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:53:31.900425+02:00',4,4964.7717,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:19:10.141166+02:00',5,8281.1253,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:56.822411+02:00',6,65.95091,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.674582+02:00',2,40.39997,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:09.016633+02:00',3,226276.59895,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:00:39.657844+02:00',4,3529.85597,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:55:26.436194+02:00',5,3903.44092,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:18:26.305202+02:00',6,836.17223,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.048430+02:00',6,23.6292,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.196836+01:00',3,564.30006,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:23.857148+01:00',4,15.42532,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:34:02.088765+01:00',3,109518.36419,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:39:40.788592+01:00',4,4298.22823,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.331265+01:00',2,36.78161,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:42.847462+01:00',3,622.1681,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:02.389853+01:00',4,20.16462,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:15:08.106979+01:00',5,15.95711,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.850835+01:00',2,86.36084,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.350854+01:00',3,1638.82986,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.790890+01:00',4,25.38495,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:56.006968+01:00',5,22.3633,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:13.851866+01:00',6,20.4384,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.546759+01:00',2,47.61686,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.462776+01:00',3,898.2228,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.706819+01:00',4,17.68162,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:40.539440+01:00',5,15.95903,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:06.844586+01:00',6,15.88248,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.618342+01:00',2,30.27414,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:01.002527+01:00',3,550.52456,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:22.480787+01:00',4,24.36051,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:52.203913+01:00',5,16.66393,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:03:48.290184+01:00',6,13.31727,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.910014+01:00',2,26.49999,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.830059+01:00',3,529.27067,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:39.078462+01:00',4,21.77694,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:34.541175+01:00',5,14.15973,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:14.376208+01:00',6,12.13118,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.429943+01:00',2,53.56917,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.057972+01:00',3,662.89072,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:22.238101+01:00',4,17.89422,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:54.826836+01:00',5,14.06102,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:35.034216+01:00',6,13.75245,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.770404+02:00',2,48.94157,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.898516+02:00',3,510.63379,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:12.923716+02:00',4,14.75073,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:07.070726+02:00',5,13.061,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:30.158959+02:00',6,13.06832,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:46:51.489323+02:00',6,12.64198,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.211272+02:00',2,46.90483,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:51.322598+02:00',3,148512.46194,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:49:19.871988+02:00',4,3700.86327,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:36:13.760268+02:00',5,9067.77469,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:03:55.305565+02:00',6,20522.00508,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:37.331653+02:00',2,49.2465,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:55:14.306822+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:55:21.944453+02:00',4,1810.97907,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:39:03.090285+02:00',5,8712.23845,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:18:24.159927+02:00',6,34198.99835,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:34.685567+02:00',2,31.81174,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:14.044296+02:00',3,489.95977,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:57:22.161713+02:00',4,14.93379,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:51:47.909891+02:00',5,17.17141,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:41:53.260131+02:00',6,16.07904,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:36.248727+02:00',2,35.21829,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:15.258938+02:00',3,482.48506,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:29:14.290049+02:00',4,16.85102,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:30:13.854608+02:00',5,14.41573,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:35:12.838583+02:00',6,13.95031,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:47.219860+02:00',2,37.42476,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:16.345107+02:00',3,472.19504,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:54.962916+02:00',4,18.73921,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:21:11.746994+02:00',5,13.18647,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:12.053450+02:00',6,13.99506,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:28.310114+02:00',3,505.97104,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.652000+02:00',2,28.39666,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:06.358728+02:00',4,14.34931,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:39.601424+02:00',5,17.41366,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.215728+02:00',1,10.80662,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1304000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.370364+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.762528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:36.201728+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.362896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','htdLEO','1.0','2021-10-20T23:59:05.183546+02:00',3,2034378.2804,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','htdLEO','1.0','2021-10-20T23:59:05.183546+02:00',4,2034378.2804,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','htdSMT','1.0','2021-03-02T22:00:03.746848+01:00',3,2214537.50515,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-060-ext.xml.hg','htdSMT','1.0','2021-03-02T22:00:03.746848+01:00',4,2214537.50515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','DetK','1.0','2019-10-09T22:57:43.238888+02:00',5,42.523885,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.401751+01:00',1,59.88897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.370591+01:00',2,1532.13127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','DetK','1.04','2020-11-09T16:40:36.292384+01:00',3,266.96085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','DetK','1.04','2020-11-09T20:22:27.004208+01:00',4,42.13265,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.636736+01:00',2,6279.35083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:25.822258+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:15:06.115790+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.05','2020-11-07T23:13:03.712479+01:00',5,173727.89103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.519625+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.487633+01:00',2,3841.07299,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.652586+01:00',2,2869.61339,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:17.052766+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.859701+01:00',2,1415.94391,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:08.692608+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:44.109265+01:00',2,1166.22379,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:05.605284+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:13.742285+02:00',2,1410.32019,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:45:08.030735+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.153361+02:00',2,1131.27495,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:03.498943+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:53.513885+02:00',2,6495.64096,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:59.758137+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:57:53.462468+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:37:59.319785+02:00',5,305778.37183,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.564898+02:00',2,2946.9244,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:44.464993+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:33.997510+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:25:32.973916+02:00',5,19014.96426,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:16:54.504057+02:00',6,722591.66149,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:09.643722+02:00',2,1660.82902,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:09.645951+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:35:01.894717+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:57:46.346154+02:00',5,49703.47623,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:23:00.109789+02:00',6,61217.28174,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.633523+02:00',2,1259.15739,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:50.206294+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:12:48.368814+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:01:25.591113+02:00',5,33259.39144,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:01:34.726562+02:00',6,218329.48446,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.134591+02:00',2,1416.97076,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:44.244313+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:25:23.387491+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:18:09.137427+02:00',5,29279.16579,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:43:35.143036+02:00',6,69289.13309,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:39:15.729267+02:00',6,226415.98286,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.352812+01:00',2,158.86554,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.160867+01:00',3,769.51662,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.264638+01:00',2,1936.71598,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:02:49.007078+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.143214+01:00',2,143.21873,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.843274+01:00',3,641.1082,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:55.792362+01:00',4,41.97922,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:43:28.978114+01:00',5,39.67969,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.482837+01:00',2,518.17891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.094857+01:00',3,2990.70583,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.414893+01:00',4,119.55927,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.411077+01:00',5,110.87398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:29.043919+01:00',6,101.45414,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.174764+01:00',2,286.23773,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.658787+01:00',3,1486.79659,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:50.370842+01:00',4,76.66106,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.035512+01:00',5,71.24004,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:47.713152+01:00',6,68.11515,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.838347+01:00',2,148.32779,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:12.690570+01:00',3,773.32478,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:32.793698+01:00',4,50.59771,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:05.634220+01:00',5,53.4484,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:43.882125+01:00',6,47.24567,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.850017+01:00',2,181.73615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.306071+01:00',3,710.66186,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:33.474653+01:00',4,49.21908,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:04.616223+01:00',5,55.53803,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:14.827851+01:00',6,46.56069,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.225945+01:00',2,163.6964,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.129980+01:00',3,1079.23707,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:28.438330+01:00',4,59.16026,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:30.282959+01:00',5,51.49034,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:35.254837+01:00',6,53.90842,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.546407+02:00',2,146.26859,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.542541+02:00',3,708.23865,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:16.016169+02:00',4,40.40493,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:53.987863+02:00',5,45.86714,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:55.139105+02:00',6,44.21476,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:47.233914+02:00',6,45.02063,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.139283+02:00',2,1443.64041,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:20:09.392083+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:30:27.007873+02:00',4,1438960.31074,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:56:17.390684+02:00',5,9760.18177,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:57:08.103663+02:00',6,333745.70633,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:51.155706+02:00',2,1062.89302,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:08.878037+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:04:42.432465+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:16:31.092706+02:00',5,5967.69164,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:02:05.243792+02:00',6,169051.53186,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:30.349785+02:00',2,1050.45881,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:06:02.878246+02:00',3,1803325.84739,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:03:47.557163+02:00',4,26942.89819,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:15:53.248935+02:00',5,4635.96647,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:23:21.807595+02:00',6,149323.75265,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:31.192936+02:00',2,142.47786,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:52.927311+02:00',3,792.50931,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:54.711824+02:00',4,49.62158,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:13.434437+02:00',5,53.5178,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:11.869593+02:00',6,37.94901,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:12.259954+02:00',2,122.7171,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:53.845249+02:00',3,645.47298,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:40.487998+02:00',4,49.19546,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:10.747438+02:00',5,46.78313,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:14.856721+02:00',6,27.69059,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.161971+02:00',3,839.18124,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:56.735704+02:00',4,48.55302,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.435843+02:00',2,135.09781,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:28.692093+02:00',5,49.28343,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.775679+02:00',1,37.05538,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.082369+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:36.470404+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:39.206536+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.690876+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.094898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','htdLEO','1.0','2021-10-20T21:39:53.279045+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','DetK','1.0','2019-10-10T06:42:26.713253+02:00',5,70.411526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.773704+01:00',1,11.32604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.261796+01:00',2,720.76372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','DetK','1.04','2020-11-09T16:34:14.098962+01:00',3,54254.8651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','DetK','1.04','2020-11-09T17:38:24.341122+01:00',4,76.01197,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.504521+01:00',2,146.73928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:57.202105+01:00',3,1864.82112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:31:58.859439+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.05','2020-11-06T22:58:31.097595+01:00',5,21.66237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.875641+01:00',3,5015.04474,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:17.491851+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.376596+01:00',3,2653.19099,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:43.883192+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:48.492103+01:00',3,1504.25638,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:57:58.117137+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:35.368473+01:00',3,1046.42648,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:34:22.310313+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:29.497223+02:00',3,2092.49939,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:55:44.693503+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:15.242329+02:00',3,1266.86673,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:32:10.481908+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.861860+02:00',2,209.40307,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:54.146343+02:00',3,5323.32679,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:09:27.797146+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.754587+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.304893+02:00',2,150.17835,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:04.413072+02:00',3,4166.45478,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:13.615110+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:48:30.763221+02:00',5,18.81384,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:54.456776+02:00',6,13.82025,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:15.603746+02:00',2,104.66395,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:04.386408+02:00',3,2033.22438,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:58.640836+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:10:57.849213+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:34:59.592531+02:00',6,14.01189,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.753516+02:00',2,79.13721,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:26.926435+02:00',3,1510.53786,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:09:53.585608+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:37:28.287730+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:11:56.232968+02:00',6,13.42694,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.466589+02:00',2,80.03697,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:17.892666+02:00',3,1404.28524,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:45.133410+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:39:22.466318+02:00',5,16.93729,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:01:24.871180+02:00',6,22.27338,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.308435+02:00',6,14.656,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.256856+01:00',3,1468.62754,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:00.441532+01:00',4,99.57394,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:42:22.774588+01:00',3,1964.21776,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:02:30.137259+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.543062+01:00',2,119.32137,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.495485+01:00',3,1415.259,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:46.420687+01:00',4,108.87917,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:59:49.516559+01:00',5,20.63215,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.086839+01:00',2,229.26538,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.702869+01:00',3,5771.00985,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.998898+01:00',4,247.78689,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:43.239133+01:00',5,15.80125,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:42.579966+01:00',6,16.79625,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.266761+01:00',2,107.35742,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.866799+01:00',3,2635.88568,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:11.322916+01:00',4,143.07264,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:14.047558+01:00',5,16.94167,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:05.318482+01:00',6,15.83287,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.650353+01:00',2,75.34709,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:22.274604+01:00',3,1644.02365,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:06.366257+01:00',4,111.7389,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:16:28.979444+01:00',5,17.38555,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:16.418556+01:00',6,16.95572,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.314019+01:00',2,67.41354,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.250082+01:00',3,1352.72232,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:01.646751+01:00',4,110.37224,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:49.293430+01:00',5,20.34926,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:25.236550+01:00',6,24.08436,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.481950+01:00',2,91.82532,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.809989+01:00',3,1945.08472,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:47.754397+01:00',4,119.99311,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:09:08.411714+01:00',5,21.17985,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:46.211289+01:00',6,18.33577,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.670411+02:00',2,87.68931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.546559+02:00',3,1435.86402,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:27.392432+02:00',4,102.44991,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:08:54.228131+02:00',5,26.28009,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:41.067082+02:00',6,21.17606,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:04.158279+02:00',6,23.10358,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.443284+02:00',2,75.95468,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:09.865602+02:00',3,1381.31428,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:55:05.081472+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:03:09.533920+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:49:42.595820+02:00',6,19.58023,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:14.583797+02:00',2,85.36238,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:38.674152+02:00',3,1370.05231,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:18:59.649835+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:32:08.418197+02:00',5,865.79818,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:34:47.969029+02:00',6,16.83107,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:52.385872+02:00',2,70.4074,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:21.039580+02:00',3,1568.99329,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:21:47.689352+02:00',4,131.82682,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:15:50.774785+02:00',5,20.25609,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:59:43.195899+02:00',6,18.86339,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:52.937019+02:00',2,73.48566,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:40.971494+02:00',3,1485.12516,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:31.932660+02:00',4,87.01923,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:29:11.280626+02:00',5,21.97706,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:38:11.055857+02:00',6,18.33201,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:36.392046+02:00',2,74.95755,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:26.945375+02:00',3,1476.68899,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:49.076714+02:00',4,97.77368,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:16:58.735830+02:00',5,19.13125,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:59.772317+02:00',6,19.78654,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:40.374544+02:00',4,118.89324,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.143332+02:00',2,75.56539,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:22.200464+02:00',3,1759.02355,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:19:55.959116+02:00',5,21.90542,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.707514+02:00',1,12.42694,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2797000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.310370+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:39.547210+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.122725+02:00',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.642876+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.646900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','htdLEO','1.0','2021-10-20T16:16:02.884926+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','DetK','1.0','2019-10-09T22:21:46.651550+02:00',5,1805.301918,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.993738+01:00',1,14.95104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.650574+01:00',2,635.64305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','DetK','1.04','2020-11-09T16:38:59.296023+01:00',3,31450.58445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','DetK','1.04','2020-11-09T19:36:50.118420+01:00',4,130.26112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.888657+01:00',2,150.77966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:56.013503+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:46:00.308881+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.05','2020-11-07T16:15:55.894903+01:00',5,420.09918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:35.736364+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:04:31.923589+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:26.124282+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:58:36.105413+01:00',3,2277046.85343,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:03.504373+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:27:24.399590+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:30.572918+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:52:58.746628+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:10:50.284598+02:00',3,1691452.81914,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:20:37.595472+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:24:13.566920+02:00',3,1163023.71433,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:12:11.886962+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.421844+02:00',2,278.09728,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.977872+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:19:23.393642+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:55.164025+02:00',5,649.5654,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.192881+02:00',2,148.94431,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:10.034285+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:15:56.767122+02:00',3,2557058.90738,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:24:57.009290+02:00',5,138.59253,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:19:01.084060+02:00',6,20.26298,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:14.475501+02:00',2,153.63258,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:26.960890+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:49.968982+02:00',3,1744418.20154,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:15:00.424142+02:00',5,317.51559,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:34:57.974790+02:00',6,86.50247,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.181506+02:00',2,78.72848,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:12.815761+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:44:42.174397+02:00',3,1271123.9627,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:46:09.763350+02:00',5,5471.5465,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:57:10.715030+02:00',6,14.95931,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.250573+02:00',2,83.89571,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:28:18.134481+02:00',3,1021552.54976,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:29:02.498649+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:14:58.278881+02:00',5,1050.3782,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:20:01.095693+02:00',6,14.27293,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.144427+02:00',6,12.93266,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.472865+01:00',3,1631.34019,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:31.069654+01:00',4,34.36183,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:03:45.827287+01:00',3,753171.61487,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:33:53.639101+01:00',4,2670947.99767,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.107170+01:00',2,62.46975,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.275141+01:00',3,1476.65946,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:52.086362+01:00',4,30.6159,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:29:25.600995+01:00',5,32.15556,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.030856+01:00',3,4544.35297,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.578865+01:00',4,43.63739,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.550872+01:00',2,175.64489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.050912+01:00',5,24.15744,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:34.331728+01:00',6,36.34416,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.026757+01:00',2,97.03159,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.078778+01:00',3,2758.36313,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.650801+01:00',4,36.41587,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:00.339299+01:00',5,17.66398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:27.971817+01:00',6,22.81852,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.578317+01:00',2,75.6143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:33.222427+01:00',3,1494.02829,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:25.595267+01:00',4,44.61811,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:40:13.966643+01:00',5,22.03227,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:21.236352+01:00',6,21.2866,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.234008+01:00',2,66.39094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.854038+01:00',3,1319.17557,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:56.142102+01:00',4,43.51823,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:41.355100+01:00',5,23.286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:51.765646+01:00',6,22.49479,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.481939+01:00',2,93.53609,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.845958+01:00',3,1855.55926,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.401998+01:00',4,48.73233,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:43.722590+01:00',5,18.03481,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:34.376352+01:00',6,15.25422,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.950382+02:00',2,76.71953,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:31.242458+02:00',3,1444.56548,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:29.530894+02:00',4,51.65752,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:57.601430+02:00',5,21.26378,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:46:58.232739+02:00',6,21.30823,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:21.096614+02:00',6,24.45912,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.171253+02:00',2,85.48997,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:53:22.566038+02:00',3,652678.77365,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:52:49.113368+02:00',4,894033.15788,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:06:23.408178+02:00',5,22.92662,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:54:47.167295+02:00',6,26199.18058,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:49.383468+02:00',2,92.85588,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:34:43.818084+02:00',3,547697.16316,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:18:39.926146+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:00:12.413503+02:00',5,1699.03947,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:07:54.936976+02:00',6,7536.28353,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:27.237305+02:00',2,67.62297,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:08.435600+02:00',3,1468.79305,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:49:43.068283+02:00',4,37.56522,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:05:10.647466+02:00',5,30.29623,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:41:00.486430+02:00',6,24.02106,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:41.380517+02:00',2,61.46986,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:56.654179+02:00',3,1398.35022,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:11:36.649997+02:00',4,31.18773,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:16:47.325135+02:00',5,25.40458,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:11:41.268878+02:00',6,25.29098,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:42.347614+02:00',2,71.83732,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:14.916646+02:00',3,1272.75789,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:37:14.059586+02:00',4,55.76337,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:28:11.015079+02:00',5,27.08999,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:11.870297+02:00',6,22.12083,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.305866+02:00',3,1496.96959,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:47.317001+02:00',4,33.10695,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.051702+02:00',2,79.26871,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:05:51.127422+02:00',5,33.59186,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.507634+02:00',1,22.34407,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3061000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.762365+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.838481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.642521+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:36.551922+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.222885+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','htdLEO','1.0','2021-10-20T20:13:05.729302+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','DetK','1.0','2019-10-10T00:13:50.342661+02:00',5,2691.02897,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.453770+01:00',1,38.02362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.866612+01:00',2,1556.11327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','DetK','1.04','2020-11-09T17:35:11.072430+01:00',3,124002.58264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','DetK','1.04','2020-11-09T21:21:50.021370+01:00',4,1400.3052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.728816+01:00',2,357.92707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:35.723408+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:19:41.384114+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.05','2020-11-08T09:40:05.844473+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.199620+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:21.195642+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.136580+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:21.057944+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:05.507733+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:28.373982+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:18.923715+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:49:57.754115+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:33:41.856161+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:17:34.122147+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:38.661757+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:17:55.553542+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.985853+02:00',2,653.68258,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:32.634034+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:42:16.450882+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:53.849875+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.556886+02:00',2,411.71324,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:32.528946+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:29.440530+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:40:10.399285+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:33:15.385583+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.979676+02:00',2,253.65755,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:08.241227+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:54.561267+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:41:58.754478+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:41:48.090091+02:00',6,1922219.40121,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.913513+02:00',2,187.49274,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:09.941909+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:55:36.228901+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:21:02.673609+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:19:03.734632+02:00',6,2047979.49535,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.962583+02:00',2,171.99256,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:40.495848+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:02:21.430230+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:57:57.380774+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:54:07.169485+02:00',6,2022399.21483,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.148431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.808850+01:00',3,4666.46529,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:49.033248+01:00',4,48823.15263,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:06:36.443914+01:00',3,2129666.48306,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:30:10.242371+01:00',4,557169.40212,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.691296+01:00',2,230.08122,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:24.075611+01:00',3,4165.4481,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:23.830611+01:00',4,61.07153,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:06.079837+01:00',5,79.39409,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.066839+01:00',2,415.56204,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.046888+01:00',4,148.23817,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.726901+01:00',3,15741.404,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:57.578973+01:00',5,145.9495,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:15.483872+01:00',6,207.45033,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.842760+01:00',2,285.81861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.154803+01:00',3,8438.06462,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.910820+01:00',4,93.81631,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:46.763462+01:00',5,100.6567,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:11.776603+01:00',6,95.67527,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.882339+01:00',2,165.33736,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:05.922545+01:00',3,4688.72098,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:29.264811+01:00',4,57.71179,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:24:03.448169+01:00',5,56.98174,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:05.966246+01:00',6,65.99953,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.150015+01:00',2,169.03283,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.154074+01:00',3,4385.91762,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:40.946469+01:00',4,63.69389,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:40.705197+01:00',5,54.27743,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:30.236264+01:00',6,53.6552,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.645943+01:00',2,198.523,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.561995+01:00',3,6038.33432,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:23.790107+01:00',4,71.68539,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:56.202841+01:00',5,74.65943,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:57.090292+01:00',6,77.03431,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.214402+02:00',2,221.19851,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:51.126532+02:00',3,4393.52255,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:29.287776+02:00',4,66.67903,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:08.150730+02:00',5,57.30401,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:44.939018+02:00',6,64.17494,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:06.717381+02:00',6,65.34274,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.563273+02:00',2,249.85357,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:23:58.256944+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:09:38.300820+02:00',4,756758.40475,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:58:08.531142+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:22:21.453830+02:00',6,946133.32463,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:37.907655+02:00',2,188.85038,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:42.260317+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:08:43.611527+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:51:32.433148+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:53:23.124037+02:00',6,1298969.67639,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:37.001576+02:00',2,182.37217,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:51:00.534751+02:00',3,1653437.51745,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:01:01.062559+02:00',4,23002.66429,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:09:19.337893+02:00',5,91669.00155,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:59:58.748346+02:00',6,1027910.14628,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:38.404735+02:00',2,139.00186,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:26.018979+02:00',3,4734.49742,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:21.866310+02:00',4,75.67209,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:34:52.487712+02:00',5,99913.53218,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:57:59.035881+02:00',6,839698.02659,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:49.639869+02:00',2,156.588,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:23.129133+02:00',3,4038.60522,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:50.891127+02:00',4,68.00786,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:22:11.335219+02:00',5,61.19682,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:13.325455+02:00',6,57.84311,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:56.870218+02:00',3,4469.3586,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.312061+02:00',2,200.47975,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:14.731921+02:00',4,68.60941,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:42.826724+02:00',5,51.4203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.523751+02:00',1,33.99138,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1822000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.678398+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.690534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:38.309534+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.206895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','htdLEO','1.0','2021-10-21T00:06:13.305004+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','DetK','1.0','2019-10-09T21:20:43.899070+02:00',5,242.913496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.969720+01:00',1,25.34039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.809817+01:00',2,740.58136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','DetK','1.04','2020-11-09T16:36:02.655366+01:00',3,36197.63571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','DetK','1.04','2020-11-09T18:37:39.629847+01:00',4,43.82892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.876577+01:00',2,151.98353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:53:41.912547+01:00',3,2831624.09257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:05:25.607185+01:00',4,33493.39492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:51:59.431979+01:00',5,7484.81471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.083623+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:27.769002+01:00',4,33.8988,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:45.564876+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:47:02.602739+01:00',4,24.08048,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:24.032663+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:38:54.359646+01:00',4,744.23655,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:05.589516+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:13:24.829225+01:00',4,42.09656,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:23.623024+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:45:54.357461+02:00',4,26.11069,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:25.687024+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:42:00.853827+02:00',4,26.35384,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.825845+02:00',2,284.02976,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:50.017872+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:55.261993+02:00',4,39.46184,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:04.920294+02:00',5,15.37401,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.812883+02:00',2,167.6948,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.992900+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:55.062466+02:00',4,190.32165,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:15.057362+02:00',5,37.88113,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:27:14.221973+02:00',6,15.50191,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:19.799523+02:00',2,121.02487,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:43:37.230471+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:46.589207+02:00',4,314.79999,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:18:01.528851+02:00',5,20.23608,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:38:31.935606+02:00',6,13.02886,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.589511+02:00',2,136.99101,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.689535+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:11.931987+02:00',4,386.32391,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:49:53.208219+02:00',5,6796.87147,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:03:55.684685+02:00',6,18.33341,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.478574+02:00',2,114.95046,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:34.066700+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:30.390982+02:00',4,176.86611,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:02.992049+02:00',5,69.93162,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:24:02.140620+02:00',6,14.64569,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.640425+02:00',6,14.07048,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.828874+01:00',3,1838.3227,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:26.653874+01:00',4,27.28583,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:21:06.619118+01:00',3,865959.77129,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:13:20.753448+01:00',4,305.14947,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.771110+01:00',2,70.34034,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.647667+01:00',3,1863.8779,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:08.990674+01:00',4,24.24049,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:30:32.429539+01:00',5,17.65861,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.898860+01:00',3,5157.08067,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.286868+01:00',4,22.4378,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.590869+01:00',2,188.4402,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.674914+01:00',5,15.92894,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:39.907748+01:00',6,15.66979,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.246758+01:00',2,126.52778,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.146775+01:00',3,2709.78272,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.046803+01:00',4,24.65453,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:02.863308+01:00',5,19.45144,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:35.303843+01:00',6,20.7836,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.374320+01:00',2,84.25208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:35.946437+01:00',3,1772.96948,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:46.079341+01:00',4,21.62219,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:57.875239+01:00',5,18.99794,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:00:19.304770+01:00',6,15.29182,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.274008+01:00',2,55.12644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.690041+01:00',3,1433.29648,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:02.582124+01:00',4,41.2075,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:45.379114+01:00',5,17.85368,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:37.565808+01:00',6,18.29348,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.509939+01:00',2,85.43381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.325963+01:00',3,2049.90445,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.218001+01:00',4,18.18763,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:52.994622+01:00',5,18.93542,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:58.540435+01:00',6,16.44679,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.454388+02:00',2,119.95503,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.554463+02:00',3,1470.49341,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:42.178940+02:00',4,29.07747,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:09:32.037780+02:00',5,20.00627,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:50:53.609637+02:00',6,20.10649,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:04:16.321532+02:00',6,29.88798,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.855256+02:00',2,96.3871,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:56:51.038822+02:00',3,822038.35153,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:48:04.988265+02:00',4,21.34178,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:10.857550+02:00',5,17.23,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:15:05.680026+02:00',6,17.40706,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:53.835485+02:00',2,100.00809,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:45:12.072503+02:00',3,959714.20904,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:56:37.113035+02:00',4,582.03622,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:06:52.435057+02:00',5,1065.19465,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:47:50.894365+02:00',6,35.80344,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:34.809334+02:00',2,68.63863,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:06.459827+02:00',3,1450.19397,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:57:03.921969+02:00',4,22.13074,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:18:41.746614+02:00',5,20.83262,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:57:50.374244+02:00',6,17.64893,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:47.112539+02:00',2,64.60297,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:30.634309+02:00',3,1516.86319,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:13:45.682490+02:00',4,55.43577,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:21:13.218178+02:00',5,20.10091,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:33:34.618015+02:00',6,33.00441,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:48.651638+02:00',2,83.2486,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:27.808695+02:00',3,1550.86329,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:53.171960+02:00',4,29.76232,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:33:11.468205+02:00',5,19.03404,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:02:17.942563+02:00',6,33.01727,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:19.052441+02:00',4,26.79235,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:07.691489+02:00',2,77.0154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:44.416783+02:00',3,1427.52716,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:48:48.864299+02:00',5,20.56442,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.811573+02:00',1,22.15322,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1901000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.954362+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.374523+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','NewDetK','1.0','2021-10-18T16:39:34.940316+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.710886+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','htdLEO','1.0','2021-10-20T18:01:45.242476+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','DetK','1.0','2019-10-10T06:33:11.811379+02:00',5,55.208247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.685700+01:00',1,14.28916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.797794+01:00',2,977.21825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','DetK','1.04','2020-11-09T16:33:02.562696+01:00',3,109.39918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','DetK','1.04','2020-11-09T17:37:02.952831+01:00',4,115.96776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.020509+01:00',2,469.21081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:29.757787+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:10:29.158596+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:39:42.676044+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.259613+01:00',2,504.74435,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.791622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.340573+01:00',2,434.18623,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.040584+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.943691+01:00',2,229.00304,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:59.095710+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:32.688990+01:00',2,142.94329,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:21:43.507579+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.618144+02:00',2,248.46729,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:32:27.879888+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.601348+02:00',2,149.05424,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:22.633699+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.729852+02:00',2,608.57642,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:28.246017+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:39:51.650330+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:07.893694+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.356886+02:00',2,323.42774,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.620934+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:47:06.008196+02:00',4,7317.71472,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:52:13.623839+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:23:22.571223+02:00',6,49091.54451,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:55.195664+02:00',2,229.80624,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:58.224948+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:26:20.092658+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:57.397536+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:01:08.528796+02:00',6,10107.81905,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.657512+02:00',2,214.49616,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:48.329826+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:50:45.255787+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:02:59.341341+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:24.546280+02:00',6,86277.32503,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.434581+02:00',2,165.26479,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:56.239682+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:57:19.229084+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:50:58.055163+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:14:33.140301+02:00',6,220.63146,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:37:33.944890+02:00',6,124929.09723,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.760794+01:00',2,93.14149,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.812834+01:00',3,820.80297,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.048598+01:00',2,221.04662,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:30:23.191970+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.175050+01:00',2,158.42933,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.731456+01:00',3,848.22297,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:15.155704+01:00',4,32.73915,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:40:48.492127+01:00',5,32.36903,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.862839+01:00',2,279.42664,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.338857+01:00',3,2908.08068,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.618886+01:00',4,84.6594,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:53.222958+01:00',5,87.449,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:06.511840+01:00',6,69.66729,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.622762+01:00',2,158.07373,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.926778+01:00',3,1592.93137,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.094817+01:00',4,60.06449,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:33.983417+01:00',5,57.30731,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:28.372451+01:00',6,43.44334,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.218337+01:00',2,84.85893,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:58.190517+01:00',3,915.14543,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:47.700660+01:00',4,40.46803,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:51.059046+01:00',5,38.40741,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:16.293225+01:00',6,35.29501,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.742013+01:00',2,68.60891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.470058+01:00',3,926.67953,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:27.406421+01:00',4,43.54628,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:13.848473+01:00',5,32.28718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:26:12.975131+01:00',6,38.45612,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.373946+01:00',2,99.31379,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.013972+01:00',3,1152.55554,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:12.050066+01:00',4,46.21994,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:49.670819+01:00',5,42.87802,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:07.798122+01:00',6,39.85025,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.542403+02:00',2,157.48024,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:45.446511+02:00',3,834.44562,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:39.647593+02:00',4,36.93855,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:06.937852+02:00',5,46.45871,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:16:19.901663+02:00',6,33.57076,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:39.702739+02:00',6,22.60352,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.019271+02:00',2,220.92574,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:04:02.076444+02:00',3,695415.1115,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:36:45.964952+02:00',4,37.39213,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:17:12.024002+02:00',5,3420.78781,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:10:15.197150+02:00',6,37699.56754,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:32.939636+02:00',2,170.68066,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:31.380275+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:51:33.755579+02:00',4,2804.26184,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:19:56.297897+02:00',5,31783.19188,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:53:26.894151+02:00',6,74717.64928,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:29.065546+02:00',2,105.65662,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:50.116203+02:00',3,729.65879,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:51:36.448376+02:00',4,47.44062,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:25:15.091848+02:00',5,38.90542,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:28:51.433088+02:00',6,39.76225,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:31.172707+02:00',2,91.61147,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:00.770882+02:00',3,796.5515,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:27:59.789762+02:00',4,66.01933,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:18:07.851728+02:00',5,28.78136,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:23:12.167789+02:00',6,57.15073,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:41.539838+02:00',2,108.19211,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:08.561078+02:00',3,850.68862,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:50.598672+02:00',4,45.59543,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:53.462245+02:00',5,30.36692,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:37.758242+02:00',6,26.12688,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:38.785661+02:00',4,39.11108,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.531311+02:00',2,98.59802,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:10.376418+02:00',3,1209.25611,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:00:03.974310+02:00',5,45.545,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.091508+02:00',1,24.38931,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.478364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.094373+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.394527+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','NewDetK','1.0','2021-10-18T16:43:38.465132+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.098895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','htdLEO','1.0','2021-10-20T16:13:03.216321+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','DetK','1.0','2019-10-09T22:28:14.220864+02:00',5,17.185259,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.541744+01:00',1,8.51678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.234580+01:00',2,27.61824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','DetK','1.04','2020-11-09T16:39:39.512172+01:00',3,10.82862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','DetK','1.04','2020-11-09T19:42:51.675704+01:00',4,19.25817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.092687+01:00',2,13.69407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:22.536034+01:00',3,95.56558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:49:30.468666+01:00',4,120.34059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:52:58.595564+01:00',5,87.29616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.691618+01:00',2,6.08312,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.823622+01:00',3,109.64495,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.908575+01:00',2,7.73246,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:51.156898+01:00',3,70.72649,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.683701+01:00',2,10.91549,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:26.516672+01:00',3,40.45948,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:47.073277+01:00',2,9.49594,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:22.493581+01:00',3,93.04626,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:16.494295+02:00',2,10.3463,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:32.971060+02:00',3,85.63004,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.393358+02:00',2,9.05979,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:26.687028+02:00',3,44.14404,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.169858+02:00',2,17.93207,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:18.857982+02:00',3,111.21271,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:36:20.153522+02:00',4,83.67272,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:09.517466+02:00',5,5.91513,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.964888+02:00',2,11.57945,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.752927+02:00',3,72.1688,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:42.079859+02:00',4,81.64118,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:43:36.957775+02:00',5,6.23168,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:11:55.168478+02:00',6,6.10647,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:53.007656+02:00',2,5.7842,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:01.304721+02:00',3,99.84405,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:24:46.268287+02:00',4,77.82086,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:36:26.725180+02:00',5,6.7084,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:58:07.984104+02:00',6,6.45505,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.241514+02:00',2,8.9552,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:59.609638+02:00',3,41.813,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:47:41.775085+02:00',4,47.8234,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:19.746346+02:00',5,113.81883,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:56.441684+02:00',6,7.01994,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.942579+02:00',2,15.82425,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:17.199535+02:00',3,52.17315,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:02.239659+02:00',4,47.51393,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:46:21.462101+02:00',5,7.35231,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:04:09.957893+02:00',6,7.03817,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.232427+02:00',6,6.25965,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.600813+01:00',2,9.51694,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.164867+01:00',3,17.74796,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:03.404635+01:00',2,10.6825,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:06:27.747882+01:00',3,12.97056,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.811194+01:00',2,14.4011,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.539204+01:00',3,14.71366,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:39.031418+01:00',4,11.96399,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:03:51.264978+01:00',5,14.55741,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.658834+01:00',2,5.282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.530844+01:00',3,12.94238,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.142885+01:00',4,7.71692,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.018947+01:00',5,6.6336,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:58.459812+01:00',6,6.48492,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.338762+01:00',2,9.18448,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.898771+01:00',3,10.80594,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.394818+01:00',4,9.81456,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:28.143397+01:00',5,6.86842,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:52.212324+01:00',6,6.43967,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.170333+01:00',2,5.25605,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:53.846502+01:00',3,11.72903,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:14.148319+01:00',4,8.7798,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:51.817748+01:00',5,9.14436,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:47.760913+01:00',6,11.49613,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.434012+01:00',2,9.3182,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.614051+01:00',3,11.98431,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:15.598380+01:00',4,8.39147,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:35:19.419653+01:00',5,8.11918,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:17.358717+01:00',6,12.40581,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.109941+01:00',2,8.90931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.057966+01:00',3,10.50011,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:02.358032+01:00',4,9.27799,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:39.598784+01:00',5,6.58137,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.850005+01:00',6,6.6153,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.850397+02:00',2,16.76726,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.294499+02:00',3,13.22071,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:59.447445+02:00',4,10.71953,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:42:29.733063+02:00',5,9.86706,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:55.541327+02:00',6,9.36755,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:16.106722+02:00',6,11.00513,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.299269+02:00',2,15.44566,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:46.829452+02:00',3,21.91564,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:18:02.336421+02:00',4,14.76525,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:45:22.165177+02:00',5,14.00521,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:44:35.211151+02:00',6,7.69525,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:24.595604+02:00',2,9.1462,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:45:52.384658+02:00',3,19.52666,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:39:02.804704+02:00',4,574.34914,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:59:34.713208+02:00',5,12.94812,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:32:45.957358+02:00',6,11.07139,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:19.821510+02:00',2,8.22392,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:28.019884+02:00',3,16.06682,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:27:52.026867+02:00',4,9.96286,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:05:48.387413+02:00',5,10.63847,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:49:51.123976+02:00',6,10.5174,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:23.760679+02:00',2,9.20262,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:34.538782+02:00',3,17.93382,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:37.324981+02:00',4,13.70726,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:08:14.713370+02:00',5,9.87636,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:44.541129+02:00',6,9.205,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:30.747797+02:00',2,10.51965,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:51.561013+02:00',3,19.35886,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:23.870116+02:00',4,14.51513,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:12:12.004956+02:00',5,11.42642,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:14.133435+02:00',6,9.66065,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.913919+02:00',3,15.26985,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:09.438195+02:00',4,12.75911,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.719791+02:00',2,10.63409,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:12:19.106527+02:00',5,9.03797,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.475656+02:00',1,10.0953,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.742372+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.194376+02:00',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.738534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:35.733727+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.814894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','htdLEO','1.0','2021-10-21T09:23:08.864442+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','DetK','1.0','2019-10-09T21:55:42.422230+02:00',5,14.045892,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.261732+01:00',1,14.40382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.926564+01:00',2,463.06102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','DetK','1.04','2020-11-09T16:37:48.911761+01:00',3,21860.02056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','DetK','1.04','2020-11-09T19:25:09.647935+01:00',4,40.05409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.912632+01:00',2,79.96953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:48.384813+01:00',3,364884.89913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:54:42.861331+01:00',4,73468.06917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:25:54.256418+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:24.495655+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:44.726846+01:00',3,868594.84132,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:02.558105+01:00',3,391724.09008,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:07.050122+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:42.784947+01:00',3,234750.63468,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:32:11.126129+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:29.616914+01:00',3,124072.89212,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:00:14.800499+01:00',4,468.39095,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:38.482164+02:00',3,248319.76968,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:29:34.288947+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:03.266943+02:00',3,167450.59689,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:31:29.484511+02:00',4,404051.31404,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.277862+02:00',2,183.50484,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:18:15.873385+02:00',3,651283.3139,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:09.618463+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:47.835032+02:00',5,35944.99036,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.456890+02:00',2,88.06827,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:57.558958+02:00',3,450052.92918,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:04:14.552313+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:29.025624+02:00',5,14840.0428,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:23:40.677682+02:00',6,133.89765,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:25.267785+02:00',2,94.99014,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:49.724024+02:00',3,285027.68955,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:02:36.177230+02:00',4,640153.79688,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:05.294404+02:00',5,7845.98397,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:00.025220+02:00',6,91.88856,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.161521+02:00',2,92.57291,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:47.891666+02:00',3,262588.67518,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:37:51.875844+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:54:36.735844+02:00',5,6046.46234,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:25:55.996243+02:00',6,103.89163,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.898590+02:00',2,73.00747,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:11.801549+02:00',3,181435.51116,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:41:43.051239+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:48:55.984522+02:00',5,16225.70106,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:27.453743+02:00',6,70.80003,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.016434+02:00',6,83.15208,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.032855+01:00',3,1054.69925,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:20.629135+01:00',4,32.23511,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:45:22.383245+01:00',3,178240.54206,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:38:09.476237+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.019151+01:00',2,54.97379,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.615085+01:00',3,882.08283,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:30.625400+01:00',4,29.7736,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:48:32.027499+01:00',5,31.96234,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.226836+01:00',2,140.33545,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.766873+01:00',3,2914.14817,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.658900+01:00',4,28.03549,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:05.683211+01:00',5,23.40015,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:56.304014+01:00',6,21.96124,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.558766+01:00',2,105.41136,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.766798+01:00',3,1741.62371,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:32.850992+01:00',4,36.05571,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:26.071600+01:00',5,20.40538,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:34.139639+01:00',6,17.67094,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.790357+01:00',2,43.2741,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:27.738624+01:00',3,903.07075,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:54.662651+01:00',4,25.58626,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:16.957331+01:00',5,18.89837,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:09.006783+01:00',6,16.95453,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.710020+01:00',2,38.47476,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.278085+01:00',3,884.01701,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:31.066854+01:00',4,41.0323,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:08.130127+01:00',5,17.50514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:29.515218+01:00',6,35.22432,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.761951+01:00',2,63.93968,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.317991+01:00',3,1113.34096,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:03.798452+01:00',4,24.1308,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:47.228883+01:00',5,21.54455,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:52.299934+01:00',6,16.27128,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.882416+02:00',2,45.3437,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.358570+02:00',3,859.9506,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:32.944674+02:00',4,26.92526,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:54.133705+02:00',5,26.54838,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:24.900830+02:00',6,17.24374,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:17.825344+02:00',6,15.40641,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.643289+02:00',2,65.56987,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:25.658564+02:00',3,162407.29476,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:50:41.696465+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:48:23.741323+02:00',5,8847.68509,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:47:44.885290+02:00',6,2201.72779,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:30.359858+02:00',2,65.81962,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:47.979113+02:00',3,126094.28916,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:39:13.182573+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:06:33.842105+02:00',5,7890.40285,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:23:08.596197+02:00',6,14528.27659,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:20.133982+02:00',2,50.65346,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:40.664584+02:00',3,1120.38488,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:58:45.993947+02:00',4,36.75882,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:18.000439+02:00',5,25.24339,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:54.208377+02:00',6,29.95488,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:20.253124+02:00',2,45.61868,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:22.779654+02:00',3,833.52538,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:27.817106+02:00',4,31.68117,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:39.877929+02:00',5,19.89574,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:33.338403+02:00',6,18.39906,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:49.888097+02:00',2,60.24417,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:51.577468+02:00',3,858.09659,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:50.901176+02:00',4,24.17167,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:11.477535+02:00',5,21.00856,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:33.576579+02:00',6,18.78178,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.037821+02:00',3,1143.55857,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:33.192058+02:00',4,35.34658,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.027645+02:00',2,77.23516,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:06:53.978215+02:00',5,31.87775,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.435619+02:00',1,21.68083,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2715000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.246377+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:20.115743+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:34.951120+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.622886+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.218902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','htdLEO','1.0','2021-10-20T19:29:21.712366+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','DetK','1.0','2019-10-09T23:38:36.143311+02:00',5,55.124287,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.289766+01:00',1,17.72533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.434606+01:00',2,406.8588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','DetK','1.04','2020-11-09T17:33:09.015986+01:00',3,15289.94074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','DetK','1.04','2020-11-09T20:52:48.678856+01:00',4,17.76295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.484793+01:00',2,76.92732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:35:45.281861+01:00',3,955.71567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:23:28.287597+01:00',4,86512.29151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:14:34.992338+01:00',5,13164.6013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.087631+01:00',3,1853.10265,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:52.596649+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.588601+01:00',3,979.59437,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:39:53.981085+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:29.012249+01:00',3,635.84406,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:46:59.751910+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:50.300762+01:00',3,455.24882,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:23:24.573678+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:28.349667+02:00',3,774.66939,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:38.203041+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:23.526578+02:00',3,535.88055,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:21:22.485075+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.617848+02:00',2,115.95841,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:11.333953+02:00',3,1895.77324,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:52.464501+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:56.156722+02:00',5,18.74856,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.788883+02:00',2,68.92611,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.892923+02:00',3,986.32676,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:19.043526+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:19.304264+02:00',5,24.24137,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:58:05.417222+02:00',6,11.89168,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:45.903627+02:00',2,43.20209,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:11.276522+02:00',3,711.0704,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:21:50.811595+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:32:12.888185+02:00',5,21.81881,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:51:59.286692+02:00',6,9.41278,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.041509+02:00',2,56.66093,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:50.081602+02:00',3,513.77096,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:42:48.277962+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:39:58.867903+02:00',5,15.68606,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:31.645100+02:00',6,14.47665,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.614578+02:00',2,33.79683,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:28.195351+02:00',3,557.85909,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:22.673921+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:22.016721+02:00',5,13.38477,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:56:27.660109+02:00',6,11.96726,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.752429+02:00',6,16.78138,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.324856+01:00',3,522.53473,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:59.305766+01:00',4,24.17369,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:20.695677+01:00',3,593.90726,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:05:03.346062+01:00',4,1320.11695,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.139272+01:00',2,64.76452,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:52.363496+01:00',3,596.32888,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:37.553986+01:00',4,22.76781,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:25:47.929401+01:00',5,15.42904,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.574834+01:00',2,112.46665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.030853+01:00',3,1886.07615,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.150885+01:00',4,20.59718,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.134937+01:00',5,14.74388,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:54.979800+01:00',6,12.66964,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.190758+01:00',2,73.31988,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.382772+01:00',3,1001.15086,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.122810+01:00',4,17.97216,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:20.559370+01:00',5,12.99731,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:56.228127+01:00',6,12.21252,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.222330+01:00',2,38.07638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:50.614490+01:00',3,546.26697,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:24.844139+01:00',4,18.31778,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:49.209521+01:00',5,12.57151,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:09.662874+01:00',6,17.04563,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.234011+01:00',2,53.65805,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.890049+01:00',3,501.08236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:05.778346+01:00',4,18.39999,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:55.163358+01:00',5,21.88553,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:22.754308+01:00',6,12.79022,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.029941+01:00',2,44.86479,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.813965+01:00',3,764.31467,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:57.694016+01:00',4,15.72689,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:31.646756+01:00',5,13.67438,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:47.033843+01:00',6,19.1856,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.090398+02:00',2,60.37777,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.166491+02:00',3,532.46123,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:35.391357+02:00',4,18.67243,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:07.036111+02:00',5,15.98327,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:56.468654+02:00',6,13.86321,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:17.581403+02:00',6,15.50047,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.499266+02:00',2,52.97674,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:32.769174+02:00',3,1002.66731,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:44:01.404017+02:00',4,256.81885,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:09:08.497204+02:00',5,13.92388,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:05:43.510024+02:00',6,4775.40165,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:19.143583+02:00',2,35.7196,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:08.708259+02:00',3,530.09761,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:21:40.588718+02:00',4,63934.33402,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:39:25.684548+02:00',5,958.60733,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:33:44.095638+02:00',6,15.11993,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:09.477469+02:00',2,40.04926,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:46.665858+02:00',3,512.8566,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:10:46.226903+02:00',4,26.99547,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:41:53.301930+02:00',5,15.89907,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:51.884250+02:00',6,16.47729,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:14.648644+02:00',2,38.99545,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:13.178701+02:00',3,531.24891,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:13.432658+02:00',4,20.72931,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:13.636173+02:00',5,18.25338,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:13.046685+02:00',6,15.07774,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:20.259758+02:00',2,44.37049,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:38.600964+02:00',3,499.4679,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:11.793844+02:00',4,27.96202,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:15.743621+02:00',5,27.33122,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:16.559362+02:00',6,14.1333,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.230132+02:00',3,488.85438,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.456018+02:00',2,39.09888,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:11.710981+02:00',4,19.15097,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:17.841057+02:00',5,16.14102,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.383733+02:00',1,8.79962,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.574371+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.566720+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:38.680529+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.174892+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','htdLEO','1.0','2021-10-21T09:46:26.301025+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','DetK','1.0','2019-10-09T22:22:43.831744+02:00',5,26.69179,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.585741+01:00',1,57.79345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.270580+01:00',2,1578.46492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','DetK','1.04','2020-11-09T16:39:08.328056+01:00',3,34.8945,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','DetK','1.04','2020-11-09T19:39:46.911047+01:00',4,21.27721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.552746+01:00',2,19988.09949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:06.882428+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:40:01.813056+01:00',4,1471.46438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:08:11.656270+01:00',5,134063.16504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.919630+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:23.327650+01:00',2,10114.7402,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.588578+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.040595+01:00',2,5891.6467,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.443707+01:00',2,4560.87671,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.491707+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:51.785063+01:00',2,2161.21391,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:19:02.882959+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:45.030179+02:00',2,5369.14821,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:30.307233+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.341358+02:00',2,2535.94105,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:05.509417+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:51.809879+02:00',2,8677.02993,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.337923+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:25:55.435138+02:00',4,2367.6349,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:03.936290+02:00',5,7239.22665,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.360901+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.372905+02:00',2,5606.76091,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:15.306788+02:00',4,1040.27267,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:18.803541+02:00',5,4805.68376,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:40:18.321028+02:00',6,586.65942,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:35.915587+02:00',2,3857.96865,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:37.023428+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:15:04.545994+02:00',4,5115.3363,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:23:48.826210+02:00',5,410.5387,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:58.792396+02:00',6,780.10733,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.305522+02:00',2,3693.13256,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:36.869551+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:36:29.664514+02:00',4,784.02508,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:18:57.802999+02:00',5,7851.35437,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:23:55.569558+02:00',6,29.95689,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.242588+02:00',2,3417.74226,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:52.250992+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:35:37.160147+02:00',4,651.63346,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:30:22.358423+02:00',5,1181.14088,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:38:25.071943+02:00',6,208.97341,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.716429+02:00',6,366.03119,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.956799+01:00',2,236.84706,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.004827+01:00',3,131.20555,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.456639+01:00',2,10160.90248,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:21:55.114125+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.063181+01:00',2,155.67466,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.299163+01:00',3,128.36882,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:00.734836+01:00',4,19.67719,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:42:52.680118+01:00',5,20.78238,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.242836+01:00',2,486.38396,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.346847+01:00',3,536.25696,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.746873+01:00',4,20.52933,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.166920+01:00',5,22.38566,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:48.087776+01:00',6,18.81512,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.158757+01:00',2,251.22373,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.078768+01:00',3,277.76149,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.954806+01:00',4,19.63149,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:10.203334+01:00',5,18.30259,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:01.471935+01:00',6,21.3877,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.518324+01:00',2,159.46126,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:42.014459+01:00',3,162.34734,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:34.359736+01:00',4,19.59231,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:23.273510+01:00',5,21.77351,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:06:02.585978+01:00',6,17.31241,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.754013+01:00',2,146.68817,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.538040+01:00',3,129.39432,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:39.358253+01:00',4,23.50015,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:07.739192+01:00',5,19.644,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:33.410638+01:00',6,19.84733,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.897941+01:00',2,163.70577,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.389956+01:00',3,195.31898,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.658006+01:00',4,21.89527,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:15.438700+01:00',5,20.74231,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:28.644746+01:00',6,23.17138,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.546388+02:00',2,159.17949,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.050472+02:00',3,148.72516,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:36.659141+02:00',4,26.45674,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:20:08.044140+02:00',5,25.51506,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:13.590410+02:00',6,17.37001,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:18.201510+02:00',6,23.74124,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.827293+02:00',2,8568.79263,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:37.389868+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:53:35.891691+02:00',4,35163.64625,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:03:07.557648+02:00',5,778.91079,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:59:09.950282+02:00',6,126.61335,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:14.211564+02:00',2,7258.39221,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:39:25.767169+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:38:03.382649+02:00',4,1168.82416,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:22:49.944707+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:40:46.423107+02:00',6,1868.84773,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:52.457403+02:00',2,1676.77403,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:19.028082+02:00',3,819180.12504,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:52:47.946601+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:07:23.305937+02:00',5,3945.7713,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:35:15.122760+02:00',6,35.59573,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:59.072584+02:00',2,141.85477,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:25.818520+02:00',3,130.83828,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:17:55.739444+02:00',4,32.05262,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:42:33.423236+02:00',5,32.79647,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:40:11.681763+02:00',6,25.05988,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:02.223689+02:00',2,162.16267,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:03.476831+02:00',3,160.05127,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:26.944767+02:00',4,27.58639,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:53:12.144690+02:00',5,21.96481,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:10:14.784475+02:00',6,26.26934,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.389884+02:00',3,142.31431,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:49.353453+02:00',4,27.43823,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.547734+02:00',2,188.07779,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:49:01.329196+02:00',5,32.31758,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.859643+02:00',1,28.70946,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.594364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.514367+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.090526+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:35.648519+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.182888+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','htdLEO','1.0','2021-10-20T20:34:19.805638+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','DetK','1.0','2019-10-09T23:16:46.642795+02:00',5,204.585511,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.689756+01:00',1,45.15413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.122594+01:00',2,924.95977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','DetK','1.04','2020-11-09T16:42:03.208707+01:00',3,56695.00129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','DetK','1.04','2020-11-09T20:33:49.766696+01:00',4,178.83856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.236738+01:00',2,127.11723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:28.507376+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.05','2020-11-06T09:20:41.546544+01:00',4,17882.24865,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.05','2020-11-08T01:16:12.336189+01:00',5,12125.63958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.299621+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:58.936228+01:00',4,681.06267,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.844598+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:34:16.735783+01:00',4,325.8761,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:28.496247+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:13:49.420590+01:00',4,364.83459,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:50.544763+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:41:23.623942+01:00',4,639.71044,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:28.609668+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:07:41.260383+02:00',4,3765.04869,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:23.826579+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:09:03.778241+02:00',4,1912.04523,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.565863+02:00',2,340.13323,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:17.551115+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:53.687095+02:00',4,786.85533,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:47.811032+02:00',5,54.97032,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.692895+02:00',2,199.99363,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:20.001134+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:07:15.789037+02:00',4,1596.7851,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:20:18.098500+02:00',5,41.20155,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:23:37.449669+02:00',6,40540.93864,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:26.555790+02:00',2,163.00601,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:57.602859+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:20.435755+02:00',4,3588.32172,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:57.646607+02:00',5,35.85233,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:02.997232+02:00',6,297.79246,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.229518+02:00',2,122.20137,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:47.482745+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:18.760619+02:00',4,12232.95481,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:03:22.485953+02:00',5,207990.29813,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:31.080615+02:00',6,12948.57181,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.070591+02:00',2,101.2935,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:39.712974+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:44:09.447799+02:00',4,2720.21443,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:50:30.548885+02:00',5,35.72906,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:17:57.979022+02:00',6,151614.08784,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.752433+02:00',6,23.12696,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.772866+01:00',3,2784.87243,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:11.465576+01:00',4,34.9811,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:21:11.251135+01:00',3,2026075.71765,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:11:20.488724+01:00',4,5029.42371,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.287229+01:00',2,143.28441,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.051325+01:00',3,2162.02593,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:15.393096+01:00',4,35.89323,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:13:50.925064+01:00',5,29.33295,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.798842+01:00',2,296.27411,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.990881+01:00',3,8277.18315,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.894901+01:00',4,49.17155,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:24.295276+01:00',5,35.35571,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:57.812019+01:00',6,21.28338,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.570762+01:00',2,166.16624,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.798809+01:00',3,4518.78497,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:46.079038+01:00',4,55.13384,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:27.479605+01:00',5,28.63085,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:48.167688+01:00',6,20.86414,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.370359+01:00',2,108.50748,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:31.390637+01:00',3,2593.25022,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:57.946663+01:00',4,28.89738,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:58.693480+01:00',5,24.78546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:01.122971+01:00',6,21.23142,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.846020+01:00',2,76.53978,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.242092+01:00',3,2411.21128,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:35.058868+01:00',4,44.98168,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:26.678192+01:00',5,26.5265,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:16.519396+01:00',6,21.4028,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.893951+01:00',2,113.65668,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.194004+01:00',3,3605.73316,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:07.934467+01:00',4,38.39717,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:56.220914+01:00',5,28.59755,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:13.008007+01:00',6,19.46985,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.194417+02:00',2,88.02268,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.770579+02:00',3,2319.64645,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:42.028708+02:00',4,29.08222,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:00.733730+02:00',5,28.28788,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:15.389031+02:00',6,27.95419,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:27.589381+02:00',6,23.55536,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.211291+02:00',2,194.10181,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:31:48.994722+02:00',3,1179132.00038,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:05:07.037965+02:00',4,3295.48218,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:10:11.022149+02:00',5,3210.34151,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:58:55.191888+02:00',6,78944.50906,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:33.311869+02:00',2,122.64641,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:41:50.369607+02:00',3,1694090.78836,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:16:56.325354+02:00',4,40924.90394,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:12:29.479460+02:00',5,8884.40525,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:31:33.582141+02:00',6,151558.76409,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:24.802000+02:00',2,104.29642,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:00:59.085069+02:00',3,1148254.80559,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:01:47.206649+02:00',4,981.8024,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:23:45.758663+02:00',5,2334.81231,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:39:44.621024+02:00',6,36870.59419,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:23.677137+02:00',2,85.60433,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:28.883677+02:00',3,2326.3178,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:04.313247+02:00',4,39.75597,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:38:34.574858+02:00',5,52.32123,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:42:11.826998+02:00',6,25.57389,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:53.536111+02:00',2,101.22365,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:58.045493+02:00',3,2254.31396,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:34.877343+02:00',4,46.86668,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:18.497563+02:00',5,35.07466,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:12.957276+02:00',6,21.29904,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.262012+02:00',3,2236.21239,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:14.370606+02:00',4,39.93195,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.107880+02:00',2,85.75938,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:21:36.614679+02:00',5,27.50459,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.763690+02:00',1,16.09054,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2041000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.074373+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:35.635993+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:37.922731+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.310889+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.498903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','htdLEO','1.0','2021-10-20T22:09:32.113117+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','DetK','1.0','2019-10-10T06:31:27.771023+02:00',5,35.61725,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.709700+01:00',1,38.10226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.249796+01:00',2,1582.95858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','DetK','1.04','2020-11-09T16:32:59.818686+01:00',3,79.47005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','DetK','1.04','2020-11-09T17:36:59.416818+01:00',4,49.26802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.508543+01:00',2,10765.18609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:49.285640+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:59:59.076224+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:19:42.623610+01:00',5,149.80723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.603622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:47.007738+01:00',2,33386.16854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.664582+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:41.656629+01:00',2,12670.53124,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:04.719730+01:00',2,8982.53788,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:06.423952+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:54.197304+01:00',2,5600.22988,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:06.656131+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:26.582333+02:00',2,7554.89216,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:36.772807+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:58.929393+02:00',2,9417.98572,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:14.598108+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:16.357972+02:00',2,30224.84106,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:19.409984+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:36:51.697643+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:11.897475+02:00',5,794.32824,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.180928+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:31.932943+02:00',2,13932.46417,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:46.203876+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:18.077219+02:00',5,219.82273,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:12:05.820521+02:00',6,18.18109,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:07.747715+02:00',2,13568.68052,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:21.812803+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:24:00.116105+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:57.729537+02:00',5,793.87758,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:59.323841+02:00',6,17.99627,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:36.905551+02:00',2,10597.06883,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:04.289656+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:47:42.067086+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:21.050351+02:00',5,29.28592,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:58.125690+02:00',6,20.74498,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:10.270611+02:00',2,8229.07585,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:27.327573+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:17.847718+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:48:00.766483+02:00',5,285.12014,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:04:25.213952+02:00',6,20.73412,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.288428+02:00',6,30.3785,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.220816+01:00',2,222.37157,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.160847+01:00',3,407.70681,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:14.800676+01:00',2,10646.82083,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:36:37.821330+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.299047+01:00',2,153.95777,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.287447+01:00',3,417.99262,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:05:24.367302+01:00',4,32.0718,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:38:27.955583+01:00',5,21.17776,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.130839+01:00',2,486.37858,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.794849+01:00',3,1304.44668,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.166885+01:00',4,27.27132,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:49.934947+01:00',5,18.66718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:00.835821+01:00',6,18.19402,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.642759+01:00',2,265.34916,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.694773+01:00',3,709.96897,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.514818+01:00',4,23.19305,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:28.247397+01:00',5,17.41579,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:55.172334+01:00',6,20.5381,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.606335+01:00',2,151.9511,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:54.618505+01:00',3,419.48971,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:19.624339+01:00',4,20.31201,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:14:25.690088+01:00',5,20.44438,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:49.412919+01:00',6,19.56623,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.638013+01:00',2,113.45067,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.174053+01:00',3,389.15094,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:16.390383+01:00',4,23.15979,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:35:41.531730+01:00',5,31.53099,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:19.542725+01:00',6,32.5203,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.345942+01:00',2,199.49896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.817968+01:00',3,572.14154,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:03.026035+01:00',4,23.03328,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:40.190786+01:00',5,30.07523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:34.274006+01:00',6,16.87872,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.174402+02:00',2,195.16424,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.182502+02:00',3,392.67705,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:05.663468+02:00',4,26.15725,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:43:07.197199+02:00',5,35.4673,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:57.133333+02:00',6,23.60244,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:17.582728+02:00',6,19.586,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:16.503307+02:00',2,10073.45833,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:15.261622+02:00',3,1087251.51522,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:23:03.453637+02:00',4,2808.93092,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:45:22.693179+02:00',5,318.23367,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:45:35.067384+02:00',6,20.46585,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:35.131644+02:00',2,9730.51001,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:53:28.378414+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:39:57.464914+02:00',4,50146.29148,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:59:55.213287+02:00',5,171.02135,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:32:47.601365+02:00',6,37.59868,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:22.573520+02:00',2,1048.93864,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:43:44.901065+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:32:51.744027+02:00',4,5492.44337,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:11:48.292784+02:00',5,20.93253,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:55:00.233175+02:00',6,23.39185,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:25.460685+02:00',2,157.11782,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:40.446805+02:00',3,358.5562,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:39.385221+02:00',4,34.29205,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:10:12.517838+02:00',5,29.73061,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:13.109008+02:00',6,21.96216,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:32.611804+02:00',2,156.17936,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:55.845029+02:00',3,367.24263,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:49.990215+02:00',4,23.06601,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:14:10.557403+02:00',5,22.05934,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:15.981442+02:00',6,17.99165,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:29.365407+02:00',4,18.22678,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.275302+02:00',2,135.7662,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:05.508399+02:00',3,625.3057,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:51.545533+02:00',5,20.53406,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.095500+02:00',1,20.90228,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.626364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.782375+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.974529+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:38.564730+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.946894+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','htdLEO','1.0','2021-10-20T16:05:22.886770+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','DetK','1.0','2019-10-10T06:24:36.765616+02:00',5,36.117884,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.613699+01:00',1,17.50907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.621790+01:00',2,943.73477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','DetK','1.04','2020-11-09T16:32:46.454636+01:00',3,30.41102,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','DetK','1.04','2020-11-09T17:36:04.640623+01:00',4,26.22124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','DetK','1.04','2020-11-09T21:58:00.925510+01:00',5,14.47028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.464503+01:00',2,2226.7439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:47.921201+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:49:15.236166+01:00',4,66.15185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:21:43.649286+01:00',5,748.22681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.623626+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.251639+01:00',2,5693.77278,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.680586+01:00',2,3062.44707,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:39.056851+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.111702+01:00',2,1730.29873,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:14.812630+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:40.709252+01:00',2,1542.58462,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:49.081452+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:06.554259+02:00',2,2632.57948,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:17.002999+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.601363+02:00',2,1814.9615,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:16.910992+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.197865+02:00',2,4958.91202,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.305923+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:42:24.238912+02:00',4,881067.4563,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:53.932714+02:00',5,274.02389,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.016900+02:00',2,3573.73464,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.016904+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:20.056733+02:00',4,414003.32997,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:02.000195+02:00',5,63495.93641,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:48:14.426900+02:00',6,15.61302,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:38.111596+02:00',2,2543.95674,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:48:48.067711+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:21:50.215593+02:00',4,285781.34746,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:25:29.598605+02:00',5,106.19839,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:47:57.657767+02:00',6,16.3351,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.601515+02:00',2,1914.11253,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.933555+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:41:37.641691+02:00',4,219941.38552,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:20:13.119292+02:00',5,183.4873,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:10.097860+02:00',6,12.36989,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.558582+02:00',2,1615.04837,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:19.615094+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:40:34.549280+02:00',4,194864.57364,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:56.375013+02:00',5,208.55118,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:48.444956+02:00',6,13.99349,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.432428+02:00',6,18.75209,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.932811+01:00',2,132.72516,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.084867+01:00',3,345.26508,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:01.784629+01:00',2,1274.909,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:05:33.719684+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.647041+01:00',2,140.36646,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.547507+01:00',3,321.80824,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:55.354328+01:00',4,23.36639,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:17:50.746786+01:00',5,16.64213,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.534834+01:00',2,222.56479,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.826849+01:00',3,1101.22597,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.070874+01:00',4,51.71735,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.690922+01:00',5,13.33453,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.195780+01:00',6,13.31241,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.074757+01:00',2,136.52699,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.538769+01:00',3,693.96447,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.174810+01:00',4,22.55121,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.015340+01:00',5,13.33664,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:10.583967+01:00',6,12.36289,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.734325+01:00',2,71.81329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:43.430464+01:00',3,343.31159,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:43.935771+01:00',4,25.30728,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:25.489518+01:00',5,15.31882,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:32.402293+01:00',6,21.99118,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.742010+01:00',2,70.81631,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.954042+01:00',3,304.86054,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:49.602289+01:00',4,29.04462,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:10.939204+01:00',5,23.91521,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:59.346940+01:00',6,14.42829,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.869941+01:00',2,98.37979,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.873958+01:00',3,445.25733,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.166008+01:00',4,21.61165,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.826708+01:00',5,14.51864,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:35.345182+01:00',6,16.55639,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.686389+02:00',2,90.57823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.190476+02:00',3,329.82269,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:42.627163+02:00',4,19.82919,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:08.481482+02:00',5,15.95784,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:56.474575+02:00',6,20.56017,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:35.405577+02:00',6,15.50835,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.943264+02:00',2,502.0175,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:14.004652+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:04:13.502207+02:00',4,190981.50684,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:12:05.267768+02:00',5,18.27337,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:35.833432+02:00',6,14.74334,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:10.843551+02:00',2,1127.50682,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:28.279872+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:45:21.016336+02:00',4,182332.7742,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:07:34.653173+02:00',5,242.40927,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:44.953747+02:00',6,16.78404,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:55.505415+02:00',2,74.90712,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:52.816945+02:00',3,306.36181,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:06.735294+02:00',4,30.47966,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:49.007426+02:00',5,14.75021,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:50.964040+02:00',6,16.72934,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:01.740595+02:00',2,84.93792,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:32.230544+02:00',3,277.37651,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:33.291587+02:00',4,20.16796,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:14.032114+02:00',5,15.71866,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:43.406125+02:00',6,14.88406,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:05.563702+02:00',2,104.73216,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:10.384857+02:00',3,322.68914,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:07.296919+02:00',4,22.80097,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:10.810031+02:00',5,17.48423,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:46.364842+02:00',6,13.74338,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:42.416577+02:00',4,21.86967,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.711270+02:00',2,87.00259,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:51.624346+02:00',3,406.63214,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:38:51.785150+02:00',5,25.8164,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.947489+02:00',1,14.12943,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.326364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.674368+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.346526+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:45.640152+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.502889+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','htdLEO','1.0','2021-10-20T15:22:34.022134+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','DetK','1.0','2019-10-09T21:55:42.682231+02:00',5,27.362901,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.625733+01:00',1,36.55168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.026568+01:00',2,1732.88028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','DetK','1.04','2020-11-09T16:39:06.284049+01:00',3,98716.96119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','DetK','1.04','2020-11-09T19:22:51.547446+01:00',4,3498.83439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.144633+01:00',2,197.9452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:32.211652+01:00',3,4610.33006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:55:59.841620+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:29:56.781327+01:00',5,63396.46516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:27.591666+01:00',3,11597.2753,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:34.620137+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:39.124851+01:00',3,6073.53183,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:33.667153+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:31.552691+01:00',3,3135.65001,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:05:32.926787+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:26.701597+01:00',3,2495.05678,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:37:22.595010+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:47:36.999304+02:00',3,4730.75075,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:01:51.310981+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:37.151066+02:00',3,2750.04574,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:07:15.993828+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.501859+02:00',2,401.09553,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:17.554204+02:00',3,13225.8187,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:02:52.691622+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.002584+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.024892+02:00',2,200.24393,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:51.589021+02:00',3,6105.36525,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:54:13.737910+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:30:12.762990+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:11:32.186767+02:00',6,162033.88796,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:09.219721+02:00',2,167.19527,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:18.073984+02:00',3,4457.04815,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:38:29.887538+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:56:03.105753+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:27:53.190905+02:00',6,117075.92494,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.529515+02:00',2,153.91626,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:01.494338+02:00',3,3335.69371,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:57:45.098897+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:10:23.305247+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:55.286179+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.926587+02:00',2,130.49365,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:53.716349+02:00',3,2981.02081,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:27:39.800013+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:20:13.257904+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:51:42.800926+02:00',6,438447.63104,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:39:52.253402+02:00',6,262836.20075,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:16.904882+01:00',3,3497.80113,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:11.989578+01:00',4,18852.23694,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:07:32.404120+01:00',3,3184.94863,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:43:07.038427+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.223152+01:00',2,146.75639,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.323095+01:00',3,3441.46815,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:49.521470+01:00',4,16456.24641,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:48:51.503574+01:00',5,286.98556,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.902839+01:00',2,423.28835,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.250892+01:00',3,11833.27929,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:29.455085+01:00',5,1319.25314,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:48.023149+01:00',4,73612.6964,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:32.583931+01:00',6,781.68847,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.038760+01:00',2,213.44584,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.662805+01:00',3,6156.16693,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:24.990964+01:00',4,33429.43596,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.435513+01:00',5,639.11645,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:53.969174+01:00',6,418.40046,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.102348+01:00',2,136.40437,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:16.170582+01:00',3,3280.45577,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:02.161805+01:00',4,21894.64544,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:07.778228+01:00',5,338.04397,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:48.594142+01:00',6,275.02187,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.786017+01:00',2,115.25685,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.958080+01:00',3,3083.69943,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:52.670720+01:00',4,16019.12265,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:10.272243+01:00',5,316.39866,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:18.643865+01:00',6,241.93127,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.361946+01:00',2,199.66046,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.553992+01:00',3,4227.47226,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:52.506413+01:00',4,22410.70981,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:36.710981+01:00',5,483.03212,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:40.498855+01:00',6,290.41075,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.686407+02:00',2,119.21332,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:56.858553+02:00',3,3271.57541,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:43.588271+02:00',4,16307.82451,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:56.227871+02:00',5,442.69723,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:56.659111+02:00',6,257.87821,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:52.729936+02:00',6,216.95116,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.215283+02:00',2,176.03234,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:03:29.032320+02:00',3,5203.68368,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:40:14.296215+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:11:06.102329+02:00',5,649196.82947,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:56:35.603347+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:53.511715+02:00',2,130.00111,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:19.448691+02:00',3,3176.65914,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:23:04.128742+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:27:53.919346+02:00',5,25471.74919,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:17:13.110831+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:32.709794+02:00',2,119.16345,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:37.667412+02:00',3,6583.3426,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:31:00.225458+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:24:13.438844+02:00',5,23940.03008,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:29:51.980453+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:33.472945+02:00',2,119.3859,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:03.919353+02:00',3,3239.93599,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:37:27.211949+02:00',4,21010.8642,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:14.926442+02:00',5,310.14554,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:13:11.245832+02:00',6,217.60015,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:15.867968+02:00',2,122.40776,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:03.745287+02:00',3,2969.00709,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:13.564123+02:00',4,16495.6886,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:12.971447+02:00',5,327.85349,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:17.768732+02:00',6,279.46092,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.293829+02:00',3,3273.06588,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:52.416130+02:00',4,16813.24126,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.211646+02:00',2,138.85557,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:22.146321+02:00',5,352.01884,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.331615+02:00',1,17.33869,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1980000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.266370+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:14.862531+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:40.862541+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.894877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.030898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','htdLEO','1.0','2021-10-20T19:29:58.776492+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','DetK','1.0','2019-10-10T00:16:48.235285+02:00',5,186.223341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.669771+01:00',1,13.87805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.358610+01:00',2,679.67644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','DetK','1.04','2020-11-09T17:33:57.000160+01:00',3,35888.12462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','DetK','1.04','2020-11-09T21:42:41.190026+01:00',4,1131374.78899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.132821+01:00',2,16.92717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:17.488017+01:00',3,1569.71832,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:27:29.553852+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:16:46.712645+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:34.379914+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:18:07.769156+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:05.098811+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:08.361075+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:54:53.276466+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:33:19.381731+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:18:22.414605+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:34:17.607084+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:51:37.620502+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:26:36.364954+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:45:52.195667+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:42:24.307647+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.985853+02:00',2,178.63632,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:41.786069+02:00',3,4366.97851,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:18.559577+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:54.209876+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.448886+02:00',2,136.71647,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.536969+02:00',3,1996.18572,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:58.400646+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:38:16.626834+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:44:23.120238+02:00',6,7722.77911,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:59.667682+02:00',2,13.84331,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:27.745544+02:00',3,2354.30766,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:29:54.733505+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:58.154940+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:10:07.946860+02:00',6,8891.63045,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.021513+02:00',2,76.55524,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:42.882035+02:00',3,1143.42327,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:58:31.669573+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:28:52.139454+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:58.159382+02:00',6,1830.7002,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.166584+02:00',2,55.58517,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:27.272024+02:00',3,1115.82442,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:04:49.230791+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:06:20.690707+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:25:26.850827+02:00',6,1396.98065,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:34.512450+02:00',6,5347.80758,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:35.809434+01:00',4,23465.41925,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:25.053205+01:00',5,107.21193,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:17:41.175091+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:22:54.702518+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.543295+01:00',2,13.44986,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:28.647628+01:00',3,993.94053,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:19.230819+01:00',4,26544.59065,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:21.989263+01:00',5,91.51856,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.562834+01:00',2,185.89329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.150864+01:00',3,3906.92859,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:00.190983+01:00',5,220.81596,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:01.699197+01:00',4,88332.0461,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:16.127874+01:00',6,65.39677,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.762763+01:00',2,98.8826,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.458783+01:00',3,2227.37031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:26.546969+01:00',4,41982.78177,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:49.427471+01:00',5,132.81447,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:36.564691+01:00',6,28.64838,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.178341+01:00',2,14.59887,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:04.586540+01:00',3,1150.6426,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:47.797097+01:00',4,24125.74358,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:29:36.205366+01:00',5,87.54644,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:07:57.023061+01:00',6,22.58553,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.166018+01:00',2,23.65155,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.262064+01:00',3,985.61635,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:09.378568+01:00',4,20523.81021,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:45:17.989748+01:00',5,86.82415,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:38:34.193776+01:00',6,22.05222,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.741947+01:00',2,91.42783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.317977+01:00',3,1498.78441,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:08.134260+01:00',4,27943.7261,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:58.746850+01:00',5,96.57413,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:34.278420+01:00',6,24.92004,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.610403+02:00',2,62.8103,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.978524+02:00',3,978.98339,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:59.235886+02:00',4,20390.9722,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:07.384040+02:00',5,101.66585,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:43:55.468252+02:00',6,27.82536,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:49:16.369879+02:00',6,21.06589,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.579273+02:00',2,59.25694,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:54.654610+02:00',3,2612.21386,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:26:37.922976+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:43:10.122145+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:21:49.761708+02:00',6,14441.91085,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:40.955667+02:00',2,65.4627,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:03.463705+02:00',3,1027.29914,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:13:59.826622+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:55:26.457723+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:48:09.070828+02:00',6,23340.35696,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:43.009600+02:00',2,70.86692,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:47.529125+02:00',3,1093.03117,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:13:08.257367+02:00',4,22141.36411,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:28:25.414194+02:00',5,87.32577,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:59:59.284348+02:00',6,28.12104,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:44.476758+02:00',2,63.57318,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:37.915024+02:00',3,1163.04838,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:31:10.770498+02:00',4,20652.83057,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:37:50.036414+02:00',5,90.41872,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:41:11.314141+02:00',6,32.54771,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:55.187890+02:00',2,72.82859,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:27.349149+02:00',3,1027.52072,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:24.699256+02:00',4,20514.24507,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:12.529955+02:00',5,145.13371,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:48.457593+02:00',6,28.74592,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.294235+02:00',3,1088.565,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.356072+02:00',2,13.40406,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:23.748187+02:00',4,26522.8713,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:11:38.500329+02:00',5,74.96676,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.567755+02:00',1,24.51364,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3136000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.746372+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:36.686873+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.410896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','htdLEO','1.0','2021-10-21T00:10:15.249828+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','DetK','1.0','2019-10-10T06:06:26.421898+02:00',5,44.540553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.169690+01:00',1,51.34973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.653786+01:00',2,1441.1985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','DetK','1.04','2020-11-09T16:34:11.402952+01:00',3,89524.10093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','DetK','1.04','2020-11-09T17:34:46.028339+01:00',4,18.40658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','DetK','1.04','2020-11-09T21:43:49.062284+01:00',5,19.97696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.276466+01:00',2,257.48252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:17.428873+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:06:59.840902+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:47:47.041203+01:00',5,5560.00545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.335621+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:30.196343+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:35.744606+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:34:28.787829+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:51.372330+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:25:30.315170+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:33.320928+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:50:47.850123+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:45.941964+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:19:26.551190+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:47.510666+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:11:43.630854+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.677856+02:00',2,469.67043,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:48.282093+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:50:52.644852+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:58.890367+02:00',5,5466.63115,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.748891+02:00',2,296.54849,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.836967+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:34.853033+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:50:13.377648+02:00',5,1872.15881,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:49:19.705425+02:00',6,15.54053,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:03.407697+02:00',2,177.25911,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:59.137670+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:33:25.250335+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:50:59.900576+02:00',5,2230.44454,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:18:58.568872+02:00',6,16.04771,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.273514+02:00',2,162.49036,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:17.526169+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:01:24.934237+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:44:59.035251+02:00',5,78.95496,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:51:55.820322+02:00',6,15.4745,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.530585+02:00',2,146.87273,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:55.380130+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:12:54.556636+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:12:34.364142+02:00',5,737.74018,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:35:25.509138+02:00',6,16.15478,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.560440+02:00',6,15.89957,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:16.036879+01:00',3,4328.67878,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:30.313651+01:00',4,24.04747,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:50:51.896449+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:44:33.276121+01:00',4,369.19853,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.207017+01:00',2,154.19648,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:48.547354+01:00',3,4384.16496,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:50:25.116049+01:00',4,19.1664,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:16:48.884545+01:00',5,19.26377,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,336.06941,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.862894+01:00',4,17.13898,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.938898+01:00',3,13926.59057,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:07.835009+01:00',5,34.62118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:20.847890+01:00',6,18.60284,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.954760+01:00',2,213.638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.814805+01:00',3,6850.90104,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:46.622829+01:00',4,16.55467,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:55.023491+01:00',5,17.74018,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:22.512852+01:00',6,19.5076,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.182344+01:00',2,153.75731,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:11.042564+01:00',3,3913.13435,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:40.137288+01:00',4,17.67976,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:40:25.091701+01:00',5,22.93634,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:48:08.671620+01:00',6,16.1268,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.498016+01:00',2,122.94704,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.294078+01:00',3,3518.70771,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:13.222582+01:00',4,18.94923,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:29.618840+01:00',5,16.15108,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:14.510746+01:00',6,18.33704,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.057948+01:00',2,166.03692,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.289991+01:00',3,5019.93602,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:20.146301+01:00',4,16.56974,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:07.842881+01:00',5,16.72274,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:34.086626+01:00',6,17.84723,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.210406+02:00',2,158.70634,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.658541+02:00',3,3741.42731,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:18.455957+02:00',4,20.6206,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:09:06.646886+02:00',5,21.12688,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:47:54.685201+02:00',6,17.47212,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:01:16.232643+02:00',6,19.27446,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.235276+02:00',2,150.13349,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:55.553774+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:51:38.282745+02:00',4,381441.16091,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:18:23.217080+02:00',5,30.01883,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:50:35.380336+02:00',6,40.71657,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:45.159683+02:00',2,146.20569,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:37.802380+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:52:06.909544+02:00',4,518582.92913,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:44:29.561302+02:00',5,1678.65891,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:33:44.065328+02:00',6,111.2129,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:51.021631+02:00',2,141.0548,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:49:59.746516+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:39:05.371403+02:00',4,121.65534,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:37:53.204332+02:00',5,3636.31067,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:36:50.460891+02:00',6,19.376,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:51.912786+02:00',2,115.13135,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:05.067128+02:00',3,3475.90143,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:33:30.515037+02:00',4,26.07179,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:46:54.182566+02:00',5,19.78852,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:11.217105+02:00',6,18.49721,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:03.435921+02:00',2,118.83858,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:41.725203+02:00',3,3199.70122,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:25.803487+02:00',4,19.30968,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:45:10.528466+02:00',5,20.43274,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:45.743682+02:00',6,21.50238,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:23.658535+02:00',4,17.33936,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:33.203132+02:00',2,122.40856,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:17.032211+02:00',3,3608.59723,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:36:06.534243+02:00',5,20.20705,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.907466+02:00',1,31.65407,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,999000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.914362+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:04.782498+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.838535+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','NewDetK','1.0','2021-10-18T16:52:40.586949+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.802897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.672089+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','DetK','1.0','2019-10-09T22:21:42.515536+02:00',5,92.882913,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.857738+01:00',1,21.58438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.202572+01:00',2,324.27921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','DetK','1.04','2020-11-09T16:38:48.787984+01:00',3,15654.75818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','DetK','1.04','2020-11-09T19:37:51.750638+01:00',4,592.28637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.508656+01:00',2,69.63835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:46.869469+01:00',3,445.19499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:40:41.307682+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.05','2020-11-07T16:05:09.132460+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.639629+01:00',3,1475.95739,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:59.308229+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.768602+01:00',3,787.49703,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:44:19.538110+01:00',4,602493.50517,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:29.692252+01:00',3,445.75217,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:08:55.415522+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:55.164781+01:00',3,296.24098,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:44:38.636696+01:00',4,173374.29977,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:33.049685+02:00',3,547.01927,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:11:02.989188+02:00',4,146133.76721,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:29.326599+02:00',3,407.42585,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:11:24.798781+02:00',4,84662.35485,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,103.49152,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:50.237873+02:00',3,1432.47126,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:18:59.261550+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:05.264064+02:00',5,11145.65532,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.480882+02:00',2,47.75129,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.292901+02:00',3,740.40212,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:58.830240+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:23:30.728944+02:00',5,8258.12845,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:15:28.323234+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:13.143496+02:00',2,48.70957,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:38.713999+02:00',3,594.56858,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:12:27.585371+02:00',4,140804.87631,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:14:06.231930+02:00',5,9220.98912,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:33:57.802561+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.009509+02:00',2,34.21598,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:31.721531+02:00',3,400.95369,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:48.431668+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:42:52.706585+02:00',5,4986.54558,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:55:54.518718+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.126573+02:00',2,29.14004,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:16.174633+02:00',3,365.47945,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:31:39.239243+02:00',4,199761.06611,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:13:15.686488+02:00',5,1517.45843,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:18:58.667453+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:35.696455+02:00',6,7791.9789,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.644857+01:00',3,451.48583,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:12.281579+01:00',4,53.86796,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:47.683776+01:00',3,593.97463,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:11:29.632758+01:00',4,8816.9172,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.835169+01:00',2,51.26498,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.323134+01:00',3,384.53382,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:44.234333+01:00',4,43.44715,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:59.604895+01:00',5,21.73936,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.734831+01:00',2,82.2293,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.834849+01:00',3,1408.48274,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.386861+01:00',4,111.86846,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.934912+01:00',5,17.36762,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:16.775667+01:00',6,12.95995,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.950757+01:00',2,70.80539,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.894771+01:00',3,729.92414,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.582801+01:00',4,59.00362,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:59.047294+01:00',5,18.01099,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:23.779803+01:00',6,13.84083,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.266316+01:00',2,50.2053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:30.970419+01:00',3,407.55479,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:16.647234+01:00',4,36.5258,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:37:54.866139+01:00',5,31.96928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:18.848343+01:00',6,12.3433,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.110008+01:00',2,36.7384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.474033+01:00',3,364.46344,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.586100+01:00',4,36.26722,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:29.951060+01:00',5,16.7024,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:49.337638+01:00',6,15.08598,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.665940+01:00',2,47.52724,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.417953+01:00',3,526.76977,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.169997+01:00',4,47.17566,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:41.194582+01:00',5,16.09421,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:33.432349+01:00',6,11.96835,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.730381+02:00',2,36.72834,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:29.574451+02:00',3,342.47574,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:24.206874+02:00',4,50.17126,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:18.177285+02:00',5,21.53609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:46:54.164724+02:00',6,16.39543,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:15.796593+02:00',6,14.2698,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.971252+02:00',2,25.70264,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:23.631560+02:00',3,356.2433,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:35:16.285282+02:00',4,16634.02103,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:51:06.396547+02:00',5,1875.78624,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:43:12.148628+02:00',6,3005.38046,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:48.263463+02:00',2,34.44677,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:18.083904+02:00',3,693.96752,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:51:38.799882+02:00',4,74308.35458,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:55:39.968444+02:00',5,4839.22984,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:03:47.900011+02:00',6,1621.10213,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:25.441298+02:00',2,34.11635,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:57.535558+02:00',3,411.50764,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:48:56.572106+02:00',4,45.3298,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:45:48.594954+02:00',5,18.66811,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:32:51.528580+02:00',6,15.44531,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:39.588511+02:00',2,31.50656,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:46.218139+02:00',3,356.82755,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:10:59.405855+02:00',4,55.22558,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:16:39.933105+02:00',5,27.35986,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:11:34.408852+02:00',6,18.15472,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:40.187606+02:00',2,38.88324,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:05.576611+02:00',3,389.28185,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:51.515501+02:00',4,37.74,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:27:10.566852+02:00',5,22.46094,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:11.106294+02:00',6,18.97126,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.417859+02:00',3,382.5879,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:34.256952+02:00',4,41.58754,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.067698+02:00',2,46.59858,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:04:49.971192+02:00',5,21.14408,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.143632+02:00',1,19.65747,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2000000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.938362+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.454520+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:35.959721+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.154885+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','htdLEO','1.0','2021-10-20T20:09:05.860486+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','DetK','1.0','2019-10-10T00:25:04.241023+02:00',5,18.127339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.497778+01:00',1,18.29046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.606622+01:00',2,96.21566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','DetK','1.04','2020-11-09T17:34:33.976295+01:00',3,20.53557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','DetK','1.04','2020-11-09T21:38:51.677173+01:00',4,37.91531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.164857+01:00',2,41.51821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:06.559130+01:00',3,299.67038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:12:40.397323+01:00',4,33.29132,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.05','2020-11-08T13:27:04.295944+01:00',5,25.18311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.399617+01:00',2,47.43479,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.447625+01:00',3,955.185,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.484574+01:00',2,22.4238,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:40.252623+01:00',3,435.32609,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.947698+01:00',2,25.40621,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:09.584395+01:00',3,324.08915,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.285243+01:00',2,26.17116,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:04.029047+01:00',3,153.30271,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:01.502240+02:00',2,18.63949,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:45.690192+02:00',3,91.39642,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.629359+02:00',2,29.51846,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:07.690739+02:00',3,230.37643,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.245862+02:00',2,28.25526,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:48.643233+02:00',3,961.1083,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:58.211112+02:00',4,19.21465,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.175053+02:00',5,9.10404,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.504890+02:00',2,39.98616,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:40.917216+02:00',3,418.24203,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:08:01.701221+02:00',4,58.43074,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:23:14.799176+02:00',5,9.03205,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:54.526459+02:00',6,7.93798,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:27.267793+02:00',2,35.06969,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:34.691007+02:00',3,100.06544,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:29.811791+02:00',4,16.95427,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:15:59.126380+02:00',5,8.89512,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:05.029239+02:00',6,8.05835,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.209518+02:00',2,23.6936,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:53.686769+02:00',3,1741.20434,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:52.044744+02:00',4,4277.26691,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:03:22.845955+02:00',5,8.40429,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:56.180713+02:00',6,13.23603,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.062591+02:00',2,15.96372,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:43.824990+02:00',3,174.12074,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:44:21.143844+02:00',4,12.93317,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:51:23.541089+02:00',5,17.38104,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:17:26.486900+02:00',6,8.65218,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.008438+02:00',6,8.12294,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.620809+01:00',2,21.76854,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.056859+01:00',3,23.41957,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.008623+01:00',2,30.84433,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:34.060603+01:00',3,58.54425,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.235327+01:00',2,10.61201,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:18.111806+01:00',3,12.61959,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:24.111979+01:00',4,11.9767,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:42:50.822949+01:00',5,13.16087,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.742838+01:00',2,19.91134,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.866852+01:00',3,9.46925,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.006902+01:00',4,8.24097,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:27.383286+01:00',5,8.30409,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:58.544021+01:00',6,15.25113,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.518766+01:00',2,22.46329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.382793+01:00',3,11.97289,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:53.623065+01:00',4,12.47107,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:29.343611+01:00',5,8.45063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:49.807694+01:00',6,8.2971,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.534360+01:00',2,15.23897,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:30.198633+01:00',3,10.48154,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:11.950714+01:00',4,14.64064,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:26:48.621659+01:00',5,9.71829,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:02.842978+01:00',6,9.42996,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.882021+01:00',2,16.3768,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.026084+01:00',3,10.99103,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:39.578884+01:00',4,10.92383,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:49.638272+01:00',5,16.31001,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:17.751401+01:00',6,8.49906,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.781947+01:00',2,24.48695,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.749989+01:00',3,10.03322,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:08.526469+01:00',4,11.16739,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:07.804954+01:00',5,10.12573,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:14.652012+01:00',6,8.3029,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.282417+02:00',2,15.79186,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.818572+02:00',3,13.11764,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:45.908722+02:00',4,16.45033,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:02.209736+02:00',5,10.61893,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:16.809036+02:00',6,14.14519,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:28.969387+02:00',6,10.89328,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.147294+02:00',2,28.94893,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:33.126367+02:00',3,19.25474,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:20:04.545413+02:00',4,10.68203,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:11:07.846360+02:00',5,11.86592,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:59:55.356121+02:00',6,8.25584,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:34.171873+02:00',2,21.17675,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:48.575115+02:00',3,288.20268,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:16:56.609355+02:00',4,16.08418,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T17:10:47.206504+02:00',5,9.44245,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:34:50.866903+02:00',6,10.80553,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:26.558007+02:00',2,20.06529,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:58.980655+02:00',3,14.2946,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:02:45.614876+02:00',4,11.17805,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:31:51.444568+02:00',5,12.46643,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:41:42.029469+02:00',6,15.45455,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:25.257143+02:00',2,17.19528,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:30.123682+02:00',3,19.93484,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:09.293266+02:00',4,10.91299,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:41:57.623662+02:00',5,20.2226,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:11.526680+02:00',6,14.55644,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:54.420114+02:00',2,21.00598,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:58.605495+02:00',3,14.02855,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:36.505350+02:00',4,13.83072,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:26:12.398015+02:00',5,11.48291,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:16.609290+02:00',6,10.90435,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:47.182402+02:00',3,19.20062,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.396166+02:00',2,28.24175,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:16.709576+02:00',4,10.97298,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:53:44.586015+02:00',5,11.2267,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.347780+02:00',1,16.25886,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.762398+02:00',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:41.320012+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:38.354733+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.154878+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.490903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','htdLEO','1.0','2021-10-21T00:49:16.201785+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','DetK','1.0','2019-10-09T20:55:39.333914+02:00',5,138.14385,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.581714+01:00',1,57.0511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.813809+01:00',2,1151.98045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','DetK','1.04','2020-11-09T16:36:12.015401+01:00',3,82147.05422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','DetK','1.04','2020-11-09T18:34:48.665232+01:00',4,141.93419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.464561+01:00',2,199.77258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:54.616066+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:47:59.093895+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.05','2020-11-07T04:13:23.360356+01:00',5,312495.82533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.571622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:29.139672+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.344581+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:35.770233+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:26.063807+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:45:44.730477+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:49.495833+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:14:22.675773+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:02.952461+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:39:34.323312+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:10.917875+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:25:48.007265+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.913841+02:00',2,563.25411,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.129865+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:21.940725+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:44.464215+02:00',5,50863.46062,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.472882+02:00',2,312.41767,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.008892+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:52.933976+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:17:33.419510+02:00',5,19362.96607,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:50:53.481534+02:00',6,18716.82599,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:04.359461+02:00',2,175.20861,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:12.821417+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:13.196118+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:10:29.811085+02:00',5,32586.48188,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:29:25.937509+02:00',6,24.90068,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.161506+02:00',2,131.49334,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.145521+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:21.051334+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:20:17.729429+02:00',5,6793.43113,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:43:13.155573+02:00',6,10749.76082,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.898572+02:00',2,130.22258,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:07.906602+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:20.061807+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:05:02.560598+02:00',5,42051.46915,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:12:29.793957+02:00',6,126.82219,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:23.136630+02:00',6,55438.17486,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.464849+01:00',3,3422.47107,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:29.581171+01:00',4,126.6602,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:17.716604+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:47:29.646410+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.083093+01:00',2,192.93179,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.087615+01:00',3,3728.72345,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:01.621108+01:00',4,118.63213,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:53.798247+01:00',5,34.15544,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.734831+01:00',2,370.53835,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.834859+01:00',4,354.5561,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.158888+01:00',3,13215.68607,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.070909+01:00',5,48.30571,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:03.935623+01:00',6,28.9309,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.974757+01:00',2,238.66132,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.414786+01:00',3,6448.16131,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.974799+01:00',4,193.34003,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:52.179270+01:00',5,49.50553,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:54.931701+01:00',6,20.62706,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.106312+01:00',2,133.57257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:27.170405+01:00',3,3888.57581,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:29.142845+01:00',4,126.52696,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:07.879572+01:00',5,25.20902,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:19.303707+01:00',6,18.79563,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.862007+01:00',2,92.95282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.578037+01:00',3,3425.53383,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.302096+01:00',4,151.4652,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:12.667000+01:00',5,27.84029,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:48.861425+01:00',6,19.90631,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.549940+01:00',2,152.77804,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.053966+01:00',3,4761.88177,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.637995+01:00',4,153.99683,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:29.210540+01:00',5,21.71669,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:34.443938+01:00',6,19.70818,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.946378+02:00',2,169.46236,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:29.110450+02:00',3,3425.10804,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:09.814601+02:00',4,124.22945,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:23.613083+02:00',5,30.66264,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:06.847860+02:00',6,19.52442,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:53:16.254956+02:00',6,24.65058,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.527251+02:00',2,213.76472,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:28.531415+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:25:02.912903+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:40:04.975866+02:00',5,609.06647,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:44:18.891162+02:00',6,28484.45369,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:41.835439+02:00',2,134.43064,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:26:47.960250+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:32:32.167450+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:21:46.176536+02:00',5,11002.19719,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:37.352508+02:00',6,412.94389,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:13.305251+02:00',2,152.02642,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:10.544981+02:00',3,1796608.05135,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:58:48.116144+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:05:49.929621+02:00',5,3351.10997,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:41:53.288915+02:00',6,119427.36994,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:28.020466+02:00',2,112.674,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:05.941756+02:00',3,3457.15719,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:07:57.377160+02:00',4,117.32486,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:57:15.168521+02:00',5,41.42529,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:05:35.067449+02:00',6,21.92521,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:27.579558+02:00',2,143.96609,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:19.500437+02:00',3,3198.06463,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:32:26.678503+02:00',4,155.46089,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:13:11.743717+02:00',5,29.41756,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:08.721089+02:00',6,24.82484,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:25.510245+02:00',4,119.19012,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.411424+02:00',2,100.11561,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:18.004681+02:00',3,3608.69874,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:17:51.653020+02:00',5,33.80856,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.059551+02:00',1,29.24088,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,974000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.794358+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.554464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','NewDetK','1.0','2021-10-18T16:23:22.461085+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:35.195719+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.410882+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','htdLEO','1.0','2021-10-20T17:25:16.179027+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','DetK','1.0','2019-10-10T00:25:19.421077+02:00',5,19.358802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','DetK','1.04','2020-11-09T15:00:28.005780+01:00',1,9.67461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.478618+01:00',2,11.83833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','DetK','1.04','2020-11-09T17:34:44.620334+01:00',3,8.22993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','DetK','1.04','2020-11-09T21:39:58.725422+01:00',4,19.75323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.992864+01:00',2,11.96595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:53.443530+01:00',3,32.02917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:29:06.513011+01:00',4,8.91241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.05','2020-11-08T14:05:34.280785+01:00',5,9.06777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.875619+01:00',2,9.82972,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.643629+01:00',3,11.5073,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.044576+01:00',2,10.67627,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:01.760939+01:00',3,18.10445,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.895698+01:00',2,8.09185,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:41.564727+01:00',3,15.43493,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:50.297289+01:00',2,6.25822,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:00.985730+01:00',3,21.63063,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:21.882315+02:00',2,6.09834,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:49:31.923742+02:00',3,19.83525,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.681360+02:00',2,5.55833,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:56.471137+02:00',3,11.66073,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.753864+02:00',2,7.18104,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:52.255702+02:00',3,11.77308,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.163786+02:00',4,5.79275,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:54.031056+02:00',5,5.64308,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.648891+02:00',2,5.47305,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:13.449345+02:00',3,14.28532,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:13.965988+02:00',4,5.98352,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:36:14.994164+02:00',5,6.14186,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:29:54.519181+02:00',6,5.69008,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:32.935816+02:00',2,7.51103,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:34.715247+02:00',3,11.40419,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:02:57.229312+02:00',4,6.27613,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:21:07.887577+02:00',5,5.88882,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:43:59.790595+02:00',6,5.77918,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.501519+02:00',2,11.65589,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:31.038913+02:00',3,16.59407,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:52:48.079200+02:00',4,8.6061,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:25:53.467350+02:00',5,6.16561,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:39:56.215478+02:00',6,5.66667,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.430592+02:00',2,6.82778,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:45.741224+02:00',3,12.96154,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:52:33.221728+02:00',4,10.91305,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:58:24.162706+02:00',5,7.13473,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:31:48.286234+02:00',6,6.95946,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.160434+02:00',6,6.11519,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.216816+01:00',2,12.19419,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.064871+01:00',3,14.02796,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.676640+01:00',2,7.26178,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:21.088960+01:00',3,8.72988,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.059334+01:00',2,11.85027,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:29.323847+01:00',3,11.65393,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:31.740244+01:00',4,10.3919,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:52:39.597190+01:00',5,8.96073,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.406840+01:00',2,6.23447,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.622859+01:00',3,6.23113,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.646904+01:00',4,5.79505,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:22.427269+01:00',5,5.94051,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:08.580056+01:00',6,6.02125,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.654763+01:00',2,5.45065,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.950795+01:00',3,6.50117,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:27.143182+01:00',4,6.62619,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:32.303622+01:00',5,5.97484,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:23:58.209201+01:00',6,5.64781,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.630364+01:00',2,5.68947,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:35.878653+01:00',3,7.85224,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:07.487134+01:00',4,7.89972,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:40:49.372628+01:00',5,5.84165,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:20:58.091728+01:00',6,6.30614,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.274022+01:00',2,10.1137,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.038088+01:00',3,7.97741,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:53.542933+01:00',4,7.82467,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:14:25.763869+01:00',5,8.78254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:50:40.309747+01:00',6,6.57477,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.929948+01:00',2,9.85294,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.429991+01:00',3,8.81065,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:18.502503+01:00',4,6.4037,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:22:33.538488+01:00',5,5.63083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:51:34.056498+01:00',6,11.05821,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.242420+02:00',2,5.81059,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:04.202580+02:00',3,10.64551,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:26.424872+02:00',4,9.81282,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:27:06.276223+02:00',5,10.08419,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:16.280381+02:00',6,7.17092,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:46:36.293045+02:00',6,9.01551,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.891297+02:00',2,6.48883,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:12.654741+02:00',3,9.0275,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:41:26.606336+02:00',4,6.20609,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:08:24.039087+02:00',5,8.41366,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:42:37.262030+02:00',6,12.90422,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:40.951899+02:00',2,5.48153,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:03.091634+02:00',3,7.07222,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:39:33.662653+02:00',4,7.50336,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:14:14.560533+02:00',5,8.12243,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:27:45.503272+02:00',6,5.86389,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:36.754047+02:00',2,7.56034,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:48.300846+02:00',3,10.56488,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:24:12.535862+02:00',4,11.42091,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:16:50.575107+02:00',5,11.9979,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:40:13.642816+02:00',6,13.65724,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:34.321177+02:00',2,7.35062,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:42.031727+02:00',3,9.78082,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:41.077851+02:00',4,9.73232,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:10:27.854424+02:00',5,10.46974,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:16:48.346955+02:00',6,9.79435,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:59.540133+02:00',2,6.75862,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:10.777541+02:00',3,15.02923,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:07.157912+02:00',4,9.84228,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:42:11.017799+02:00',5,12.58432,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:53:12.320463+02:00',6,9.90907,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:56.494436+02:00',3,16.49426,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.112180+02:00',2,6.26712,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:34.909883+02:00',4,11.0891,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:03:01.820140+02:00',5,12.25742,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.619785+02:00',1,8.81739,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:32.546391+02:00',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:14.124718+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.259317+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.666880+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.842904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','htdLEO','1.0','2021-10-21T01:01:00.396178+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','DetK','1.0','2019-10-10T06:06:28.045904+02:00',5,27.370517,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.077690+01:00',1,8.08778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','DetK','1.04','2020-11-09T15:00:28.093780+01:00',2,50.19422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','DetK','1.04','2020-11-09T16:32:43.082624+01:00',3,24.64646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','DetK','1.04','2020-11-09T17:35:01.900397+01:00',4,10.98343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','DetK','1.04','2020-11-09T21:44:21.322406+01:00',5,25.58357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.288466+01:00',2,15.33673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:20.220883+01:00',3,1003.98027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:09:41.317517+01:00',4,63.87976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:53:42.362532+01:00',5,12.54422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.015612+01:00',2,24.47263,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.131620+01:00',3,61.38359,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.052572+01:00',2,15.12448,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.648578+01:00',3,186.50641,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.783690+01:00',2,9.14065,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.115702+01:00',3,264.3524,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:42.941029+01:00',2,9.94968,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:14.498540+01:00',3,1117.83848,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.566151+02:00',2,9.70404,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:19.658972+02:00',3,114.11117,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.633348+02:00',2,12.07999,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:52.633370+02:00',3,52.22989,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.425840+02:00',2,21.41776,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.869864+02:00',3,67.8783,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:15.532018+02:00',4,13.14579,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:56.019566+02:00',5,9.13538,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.808879+02:00',2,6.98162,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.880892+02:00',3,56.47408,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:16.921359+02:00',4,17.66147,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:14.458470+02:00',5,8.57625,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:42:14.087541+02:00',6,8.21249,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:54.599422+02:00',2,6.08098,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:34:53.956381+02:00',3,57.64382,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:17.731418+02:00',4,18.32259,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:06:56.894253+02:00',5,10.43579,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:26:57.884934+02:00',6,7.80928,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.805505+02:00',2,9.6126,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.809520+02:00',3,164.249,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:06.451049+02:00',4,20.53387,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:04:12.725765+02:00',5,10.15275,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:37:52.106249+02:00',6,9.11807,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.426570+02:00',2,9.60929,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.870594+02:00',3,112.76517,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:14.213331+02:00',4,15.81919,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:57:20.826829+02:00',5,10.88731,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:08:17.488986+02:00',6,9.87759,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.352424+02:00',6,8.04988,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.336796+01:00',2,15.67719,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.944823+01:00',3,15.27261,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.668600+01:00',2,14.18063,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:08.673305+01:00',3,15.94967,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.363018+01:00',2,30.33983,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.851340+01:00',3,15.37044,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:24.360263+01:00',4,11.21754,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:19:47.385241+01:00',5,10.0371,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.162829+01:00',2,17.04888,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.374844+01:00',3,10.83403,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.978856+01:00',4,9.89455,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.190909+01:00',5,8.86411,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:35.367523+01:00',6,7.51331,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.638756+01:00',2,18.16324,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.790767+01:00',3,11.86238,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.338797+01:00',4,13.63305,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:46.955252+01:00',5,7.82959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:37.087639+01:00',6,8.42835,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.022308+01:00',2,6.20176,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:16.742368+01:00',3,11.01804,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.358666+01:00',4,9.68065,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:55.971310+01:00',5,9.3895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:03.471014+01:00',6,9.88382,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.710006+01:00',2,16.45942,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.546023+01:00',3,12.31486,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.874094+01:00',4,16.0917,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:05.278974+01:00',5,10.07388,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:50.416585+01:00',6,13.25423,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.777937+01:00',2,14.24878,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.077948+01:00',3,11.77893,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.917996+01:00',4,8.69503,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:21.898515+01:00',5,8.32176,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.263755+01:00',6,7.72105,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.226376+02:00',2,8.22823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.886427+02:00',3,21.20092,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.562589+02:00',4,10.92414,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:04.413012+02:00',5,11.3467,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:54.798444+02:00',6,10.48174,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:16.481552+02:00',6,10.43193,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.767248+02:00',2,8.10095,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:14.675300+02:00',3,22.68196,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:16:11.499188+02:00',4,11.32434,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:04:04.975539+02:00',5,17.39203,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:25:51.691003+02:00',6,9.00521,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:44.203216+02:00',2,8.95962,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:01:45.222461+02:00',3,81.0359,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:17:16.411916+02:00',4,280.2211,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:52:35.105702+02:00',5,67.66433,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:05.828386+02:00',6,13.11386,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:02.133207+02:00',2,14.98173,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:40:03.298152+02:00',3,17.52288,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:46:25.457687+02:00',4,13.182,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:37:46.227047+02:00',5,10.40942,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:25:53.473205+02:00',6,15.36423,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:16.380422+02:00',2,10.21068,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:51:02.061283+02:00',3,14.2181,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:53.592000+02:00',4,10.88205,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:02.358163+02:00',5,13.36676,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:51:33.332140+02:00',6,11.81129,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:16.051514+02:00',2,10.23105,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:11.624179+02:00',3,14.99208,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:21.657807+02:00',4,11.64638,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:41.866265+02:00',5,10.35201,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:12.472633+02:00',6,10.1256,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:05.722689+02:00',4,11.81639,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:37.727149+02:00',2,10.94187,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:16.428209+02:00',3,23.11342,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:44:50.908296+02:00',5,10.4189,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.071467+02:00',1,11.38312,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.902365+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.334370+02:00',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:53.841448+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.607318+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:03.906966+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.880090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','DetK','1.0','2019-10-09T20:55:37.661908+02:00',5,93.171883,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.417714+01:00',1,17.50275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.625809+01:00',2,1497.27945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','DetK','1.04','2020-11-09T16:36:14.299409+01:00',3,90621.77765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','DetK','1.04','2020-11-09T18:35:46.205439+01:00',4,68.1526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.828559+01:00',2,271.85399,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:18:01.452679+01:00',3,1300774.01681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:32:58.790551+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.05','2020-11-07T03:50:34.855265+01:00',5,226471.98386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:51.840647+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:26:32.459027+01:00',3,1997376.08634,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:34:27.475824+01:00',3,838690.35942,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:39:43.861046+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:40:10.873266+01:00',3,431843.15699,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:43:59.527248+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:43.656274+01:00',3,320262.52762,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:21:09.089155+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:48.661974+02:00',3,679976.02227,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:37.415038+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:50.234676+02:00',3,313031.1061,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:17:06.160089+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.421844+02:00',2,429.48075,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:13:18.144255+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:25.088397+02:00',3,1717042.73693,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:05.948067+02:00',5,72480.94667,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.236881+02:00',2,273.77259,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:13.545583+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:53.184866+02:00',3,994280.09612,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:40.226814+02:00',5,39130.86555,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:13.904922+02:00',6,1950.70388,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:58.759439+02:00',2,174.861,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:17.166631+02:00',3,561980.30939,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:15:22.346064+02:00',4,579835.40853,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:24.902596+02:00',5,27935.02233,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:01.188947+02:00',6,1728.57965,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:44.937582+02:00',2,158.44768,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:18.839096+02:00',3,410010.94732,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:43.699191+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:13:14.163814+02:00',5,25486.1369,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:40:24.646870+02:00',6,660.87775,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.738571+02:00',2,155.89328,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:02.043929+02:00',3,354993.14345,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:12.177550+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:00:21.639522+02:00',5,16959.00411,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:10:24.477475+02:00',6,993.32394,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:32.880445+02:00',6,5309.22263,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.804846+01:00',3,4422.31205,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:51.653735+01:00',4,43.23372,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:57.720313+01:00',3,342247.67846,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:44:42.789509+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.419091+01:00',2,115.11883,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.907603+01:00',3,3398.8281,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:41.456814+01:00',4,37.0927,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:54:55.957333+01:00',5,51.98661,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.710831+01:00',2,401.21093,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.302857+01:00',4,34.8262,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.570890+01:00',3,13795.66192,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.582911+01:00',5,35.26232,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:19.143467+01:00',6,39.1101,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.730756+01:00',2,197.2296,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.430786+01:00',3,6501.96266,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.542801+01:00',4,33.12563,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:50.235264+01:00',5,38.26835,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:39.767648+01:00',6,22.68378,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.482309+01:00',2,135.22267,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:23.434392+01:00',3,3689.07553,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:44.086683+01:00',4,30.84159,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:19.735397+01:00',5,34.2732,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:54:19.519495+01:00',6,23.20531,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.878007+01:00',2,138.98596,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.190036+01:00',3,3470.61919,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.398093+01:00',4,32.43436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:09.730989+01:00',5,44.35541,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:20:48.809214+01:00',6,22.81521,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.357939+01:00',2,217.10851,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.277966+01:00',3,5056.54996,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.181994+01:00',4,32.32229,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:24.154523+01:00',5,35.58215,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:43.203762+01:00',6,28.91408,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.594377+02:00',2,122.72694,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.430440+02:00',3,3313.67215,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.670597+02:00',4,33.68911,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:12.581042+02:00',5,33.95383,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:40:56.491364+02:00',6,30.01796,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:32.250081+02:00',6,26.82904,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.163249+02:00',2,129.0351,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:45:42.000306+02:00',3,265532.19389,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:30:22.134392+02:00',4,622028.6051,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:23:15.391972+02:00',5,10939.83667,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:30:27.500037+02:00',6,31.52105,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:38.863427+02:00',2,150.14853,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:16:26.909857+02:00',3,226947.18017,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:30:30.202979+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:09:15.453607+02:00',5,40981.60509,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:08.132395+02:00',6,657.43935,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:07.673229+02:00',2,123.27354,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:53:42.125384+02:00',3,281730.00493,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:10:36.931295+02:00',4,1062253.82472,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:55:46.775269+02:00',5,50.44874,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:36:51.883750+02:00',6,1259.35863,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:22.868447+02:00',2,120.83089,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:17.305571+02:00',3,3411.8628,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:05:14.784539+02:00',4,34.83431,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:13.878208+02:00',5,35.17296,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:55:37.221101+02:00',6,30.03954,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:21.799536+02:00',2,137.81652,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:34.996268+02:00',3,3207.88377,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:30:42.374111+02:00',4,35.45327,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:07:17.678398+02:00',5,40.99913,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:13.624637+02:00',6,22.93247,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:48.153885+02:00',4,47.99138,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.755417+02:00',2,106.87511,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:13.772665+02:00',3,4617.84234,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:14:49.192300+02:00',5,43.56827,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.279549+02:00',1,19.47963,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1847000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.546361+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.766464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','NewDetK','1.0','2021-10-18T15:45:35.665586+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:35.007917+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.126881+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','htdLEO','1.0','2021-10-20T17:21:16.926212+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','DetK','1.0','2019-10-09T22:56:44.554688+02:00',5,19.893076,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.021750+01:00',1,7.86693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.906582+01:00',2,71.67458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','DetK','1.04','2020-11-09T16:40:24.836341+01:00',3,32.04964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','DetK','1.04','2020-11-09T20:17:48.951192+01:00',4,44.49374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.636710+01:00',2,16.64277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:55.402146+01:00',3,75.86812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:07:26.266076+01:00',4,39.77222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:47:35.234737+01:00',5,33.74948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.931612+01:00',2,25.69437,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.631622+01:00',3,194.36716,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.992572+01:00',2,26.09292,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:42.688633+01:00',3,146.55356,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.771690+01:00',2,14.00078,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:24.244448+01:00',3,84.63765,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:38.673013+01:00',2,14.86315,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:09.865069+01:00',3,81.71937,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.282150+02:00',2,14.82575,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:54.282225+02:00',3,104.40794,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.541348+02:00',2,14.19774,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:11.626754+02:00',3,69.50564,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.105857+02:00',2,27.19486,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:50.630102+02:00',3,205.00877,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:52:52.705311+02:00',4,27.60544,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:54.954352+02:00',5,468.21335,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.536886+02:00',2,19.68959,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:39.032971+02:00',3,128.65261,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:51:34.265271+02:00',4,32.03915,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:59:08.255745+02:00',5,445.22322,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:56:04.455050+02:00',6,92.35002,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:05.595706+02:00',2,20.26363,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:39.853832+02:00',3,130.91622,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:32:58.398229+02:00',4,21.53822,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:49:58.020336+02:00',5,107.05969,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:59.684649+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.169514+02:00',2,14.10048,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:25.690200+02:00',3,98.35804,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:06:44.743453+02:00',4,42.90863,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:52:21.252984+02:00',5,421.93438,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:54:01.284807+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.478585+02:00',2,20.28614,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:03.916162+02:00',3,82.95719,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:21:41.342644+02:00',4,36.79503,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:14:21.476553+02:00',5,157.49996,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:36:16.509336+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.208431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.144796+01:00',2,15.2545,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.428860+01:00',3,26.57443,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.456599+01:00',2,24.70783,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:52:42.596853+01:00',3,101.6563,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.619215+01:00',2,24.07921,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:49.219268+01:00',3,34.27934,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:28.804263+01:00',4,20.49135,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:39:46.461261+01:00',5,22.96948,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.434840+01:00',2,26.54551,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.158850+01:00',3,28.75869,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.970895+01:00',4,29.13585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:11.799023+01:00',5,8.6892,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:21.399892+01:00',6,8.66264,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.826763+01:00',2,19.45139,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.266782+01:00',3,25.09131,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:48.050834+01:00',4,23.02258,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:56.363496+01:00',5,8.7707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:31.436884+01:00',6,8.65348,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.406345+01:00',2,13.85439,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:08.806556+01:00',3,14.93777,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:06.965386+01:00',4,16.70484,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:45:46.784858+01:00',5,15.04242,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:57:39.941678+01:00',6,8.86047,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.426016+01:00',2,15.88101,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.242067+01:00',3,19.15408,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:22.626615+01:00',4,19.19577,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:53:28.971468+01:00',5,15.6986,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:45.494860+01:00',6,8.54099,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.029945+01:00',2,27.40434,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.505974+01:00',3,25.85821,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:26.470323+01:00',4,16.3449,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:15.662908+01:00',5,11.54389,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:19.242782+01:00',6,8.51171,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.222409+02:00',2,25.01507,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:51.026531+02:00',3,35.03642,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:33.868014+02:00',4,21.43364,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:13:07.011760+02:00',5,13.66166,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:55.090392+02:00',6,12.20582,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:05:16.521566+02:00',6,11.11032,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.383276+02:00',2,23.72775,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:28.823416+02:00',3,20.1242,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:55:01.887537+02:00',4,24.10687,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:30:33.304173+02:00',5,13.20306,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:00:42.818673+02:00',6,14.305,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:46.703689+02:00',2,14.22185,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:43.164320+02:00',3,49.39355,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:48:31.392711+02:00',4,38.87442,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:00:31.929005+02:00',5,382.10197,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:37:48.510255+02:00',6,79.48909,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:53.673641+02:00',2,14.7887,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:50.834999+02:00',3,37.3538,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:51:40.214338+02:00',4,19.30008,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:52:49.719711+02:00',5,14.55409,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:47:12.891290+02:00',6,9.88246,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:54.292795+02:00',2,15.37937,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:12.831158+02:00',3,30.18046,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:34:56.179367+02:00',4,21.14152,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:54:13.156300+02:00',5,11.74719,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:11.517106+02:00',6,10.86512,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:06.015931+02:00',2,16.31247,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:43.945212+02:00',3,31.66542,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:25.083712+02:00',4,22.03741,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:45:10.844467+02:00',5,12.92455,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:46.819686+02:00',6,11.1669,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:56.317997+02:00',3,23.81742,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:57.863486+02:00',4,20.60604,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.923838+02:00',2,15.81507,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:43:35.917797+02:00',5,18.85505,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.195677+02:00',1,15.95935,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.354377+02:00',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:33.138393+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:40.046539+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.406875+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.826897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','htdLEO','1.0','2021-10-21T09:42:36.132271+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','DetK','1.0','2019-10-10T07:04:34.609742+02:00',5,130.684257,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.509710+01:00',1,50.19663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.957806+01:00',2,1561.78152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','DetK','1.04','2020-11-09T16:36:09.703392+01:00',3,114118.23559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','DetK','1.04','2020-11-09T18:18:46.553784+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.336543+01:00',2,268.60676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:19.031498+01:00',3,6315.68282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:01:01.675435+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:09:12.328577+01:00',5,101.12592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:55.676438+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:44:06.834975+01:00',5,491.77774,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:37:26.396515+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:42:27.012986+01:00',5,266.20092,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:38:07.077953+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:35:41.858074+01:00',5,133524.46828,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:01:35.200623+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:59:51.618651+01:00',5,131.62374,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:27:37.329135+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:03:34.019369+02:00',5,32.21383,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:13:49.471335+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:07:39.690741+02:00',5,58.2363,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.717864+02:00',2,486.6439,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:32.763172+02:00',3,15662.16016,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:26.470990+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:46.451026+02:00',5,659.75158,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.684891+02:00',2,249.56682,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:26.505159+02:00',3,6819.61953,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:07:01.076979+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:20:17.694499+02:00',5,314.17572,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:24:53.913976+02:00',6,19.22382,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:26.515790+02:00',2,176.57022,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:02.710880+02:00',3,5114.35519,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:55:00.047439+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:57.674607+02:00',5,50.33192,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:40:00.141679+02:00',6,16.86254,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.229518+02:00',2,136.86874,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:50.230756+02:00',3,3790.87073,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:40:48.716506+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:59:54.161117+02:00',5,34.84605,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:17.944563+02:00',6,16.89095,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.110591+02:00',2,131.1254,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:42.108984+02:00',3,3469.94414,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:43:56.479750+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:50:30.320884+02:00',5,46.3305,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:15:26.122435+02:00',6,29.42674,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.724433+02:00',6,16.97717,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:17.734077+01:00',4,91967.85576,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:11:12.357669+01:00',5,22281.26179,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:12:19.594303+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:06:52.015299+01:00',5,766.01561,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.291079+01:00',2,136.90808,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.739558+01:00',3,3611.66784,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:22:53.523106+01:00',4,108422.37207,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:47.551986+01:00',5,35.47081,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.130839+01:00',2,417.98962,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.190902+01:00',3,13401.43181,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:24.287276+01:00',5,29.60075,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:58.432021+01:00',6,20.16471,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:56.688224+01:00',4,379825.02305,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.634763+01:00',2,250.86604,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.178817+01:00',3,6974.92862,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:27.151604+01:00',5,21.86273,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:31.547619+01:00',4,169322.27063,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:47.839687+01:00',6,18.03608,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.250359+01:00',2,131.21328,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:32.894642+01:00',3,4139.11965,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:44.391050+01:00',4,106643.30023,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:58.429480+01:00',5,22.34866,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:00.834970+01:00',6,17.21209,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.926021+01:00',2,152.28369,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.426096+01:00',3,3646.31028,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:56.251152+01:00',4,82424.65747,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:26.410191+01:00',5,21.71275,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:16.223395+01:00',6,21.8507,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.881948+01:00',2,186.48615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.934007+01:00',3,5389.49039,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:03.182865+01:00',4,115363.71235,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:55.980913+01:00',5,22.84771,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:12.728006+01:00',6,17.22983,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.222417+02:00',2,142.89057,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:04.874583+02:00',3,3425.29239,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:08.017025+02:00',4,86846.97453,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:00.457729+02:00',5,23.19387,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:15.129030+02:00',6,22.55515,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:27.393380+02:00',6,30.10063,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.247291+02:00',2,237.166,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:11.322285+02:00',3,3477.52481,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:17:40.938683+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:13:29.686886+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:57:35.735580+02:00',6,25.01979,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:33.259869+02:00',2,141.48547,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:36.007067+02:00',3,4142.05497,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:46:00.340162+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:12:20.251425+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:29:01.737555+02:00',6,35.05671,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:24.461999+02:00',2,156.61507,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:53.896636+02:00',3,3377.64496,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:00:11.334304+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:23:43.206653+02:00',5,33.18181,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:39:07.504883+02:00',6,22.49268,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:23.361136+02:00',2,137.54837,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:29.863681+02:00',3,3739.31673,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:16.505525+02:00',4,86490.28617,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:38:34.058856+02:00',5,42.07581,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:42:11.570997+02:00',6,20.13731,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:53.516111+02:00',2,158.27233,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:59.013497+02:00',3,3401.21355,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:52.761636+02:00',4,85872.48214,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:18.201562+02:00',5,38.61635,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:12.705275+02:00',6,20.15111,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:43:17.636664+02:00',4,94373.84836,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.083388+02:00',2,156.20445,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:52.512582+02:00',3,4995.33302,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:15.410671+02:00',5,31.15581,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.619535+02:00',1,19.98586,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1626000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.938372+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:30.231975+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.738887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.382903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:44.363967+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','DetK','1.0','2019-10-09T21:27:41.960501+02:00',5,13.746241,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.353729+01:00',1,11.16794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','DetK','1.04','2020-11-09T16:32:25.922560+01:00',2,75.33384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','DetK','1.04','2020-11-09T16:36:56.871567+01:00',3,13.54154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','DetK','1.04','2020-11-09T18:49:48.376447+01:00',4,20.9846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.576623+01:00',2,38.86645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:10.030688+01:00',3,666.62028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:15:16.612452+01:00',4,17.0169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.05','2020-11-07T11:51:55.319391+01:00',5,2250.15171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.759611+01:00',2,26.56677,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.991619+01:00',3,48.41982,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.048572+01:00',2,29.86597,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.444577+01:00',3,69.0284,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.787690+01:00',2,22.77014,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.423700+01:00',3,47.47865,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:35.841002+01:00',2,24.40126,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:28.866132+01:00',3,113.7616,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.222150+02:00',2,18.23039,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:26:32.886577+02:00',3,30.95455,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.589348+02:00',2,26.6909,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.869364+02:00',3,42.07579,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.253858+02:00',2,32.07248,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:14.406192+02:00',3,50.77596,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:51.903851+02:00',4,8.14202,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.782583+02:00',5,8.70918,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.864888+02:00',2,32.43222,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:47.761006+02:00',3,85.80517,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:56:14.022392+02:00',4,18.94562,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:38:03.312801+02:00',5,9.28299,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:14:27.931470+02:00',6,13.10885,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:10.667727+02:00',2,22.41108,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:05.114172+02:00',3,79.24854,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:41:20.252211+02:00',4,8.03351,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:01:21.330985+02:00',5,9.24565,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:27:59.638929+02:00',6,8.83371,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.465515+02:00',2,16.77761,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:04.386349+02:00',3,75.57188,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:04:22.008374+02:00',4,42.87931,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:18:18.383137+02:00',5,8.48664,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:01:35.010563+02:00',6,9.15362,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.998587+02:00',2,17.65967,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:19.876447+02:00',3,39.25752,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:30:20.856628+02:00',4,17.25143,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:28:21.359778+02:00',5,11.36759,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:49:49.624487+02:00',6,10.10929,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.060434+02:00',6,7.36341,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.016795+01:00',2,28.80079,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.564821+01:00',3,22.96393,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.304602+01:00',2,23.63163,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:17:05.889078+01:00',3,575.21624,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.407142+01:00',2,14.83209,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.671053+01:00',3,15.23958,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:26.576943+01:00',4,12.07067,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:21:05.557154+01:00',5,12.73619,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.546837+01:00',2,44.22227,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.546851+01:00',3,10.18494,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.994895+01:00',4,9.55383,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:29.939086+01:00',5,23.10519,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:33.335934+01:00',6,8.73547,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.938760+01:00',2,26.31357,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.478787+01:00',3,13.50728,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:55.326860+01:00',4,10.07997,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.611514+01:00',5,9.176,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:08:29.385933+01:00',6,8.68776,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.422349+01:00',2,12.6816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:15.002578+01:00',3,11.74459,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:29.065903+01:00',4,10.44328,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:56:46.043220+01:00',5,12.30849,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:02:43.938773+01:00',6,9.44787,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.830017+01:00',2,11.51089,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.550072+01:00',3,16.49279,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:45.902696+01:00',4,10.27513,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:58:49.112589+01:00',5,10.00399,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:25:14.440070+01:00',6,10.75292,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.225945+01:00',2,18.83409,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.693978+01:00',3,11.94634,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:35.690355+01:00',4,9.51333,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:52.131035+01:00',5,10.03241,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:34.927043+01:00',6,11.16029,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.966408+02:00',2,18.72757,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.590545+02:00',3,23.5866,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:50.492296+02:00',4,11.02836,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:51:58.344326+02:00',5,11.26182,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:59:55.444055+02:00',6,17.1386,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:08:30.306311+02:00',6,11.3873,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.275280+02:00',2,13.99626,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:20.380739+02:00',3,22.62994,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:30:32.019893+02:00',4,10.5367,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:10:07.534089+02:00',5,11.59357,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:08:36.090309+02:00',6,10.75142,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:04.107756+02:00',2,19.60648,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:06:37.653455+02:00',3,271.4459,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:17:31.711448+02:00',4,35.44913,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:33:57.132748+02:00',5,32603.60798,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:33:43.347008+02:00',6,11.6543,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:42.577833+02:00',2,14.6823,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:50.987464+02:00',3,13.40069,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:14:07.459568+02:00',4,9.6218,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:35:49.001511+02:00',5,20.94613,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:39:51.775366+02:00',6,12.32128,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:43.396983+02:00',2,14.95919,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:12.115384+02:00',3,14.71693,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:12.384123+02:00',4,13.89829,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:06:58.983334+02:00',5,12.16909,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:15:12.402322+02:00',6,13.44794,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:25.056003+02:00',2,15.21179,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:08.841306+02:00',3,19.74688,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:59.996300+02:00',4,13.03362,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:59:10.803667+02:00',5,13.68423,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:20:53.319420+02:00',6,13.39848,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.737794+02:00',3,15.57899,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:23.999579+02:00',4,13.11826,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.715606+02:00',2,23.40582,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:37.920016+02:00',5,17.29129,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.627605+02:00',1,7.59232,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.474371+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:15.334931+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:41.518544+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.606879+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.134898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','htdLEO','1.0','2021-10-20T19:06:44.035745+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','DetK','1.0','2019-10-09T23:23:44.352237+02:00',5,11.903466,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.033739+01:00',1,35.46257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.954575+01:00',2,558.88735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','DetK','1.04','2020-11-09T16:39:09.424061+01:00',3,30218.3414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','DetK','1.04','2020-11-09T19:37:51.362637+01:00',4,25.03473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.452659+01:00',2,129.21088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:04.133533+01:00',3,1251.80159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:51:00.130007+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.05','2020-11-07T17:15:20.896368+01:00',5,2905943.50547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.535633+01:00',3,3535.00155,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:59.492675+01:00',4,10104.45817,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.404589+01:00',3,1788.61962,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:39:43.541044+01:00',4,3528.31606,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.451707+01:00',3,1143.66246,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:43:59.255247+01:00',4,1898.01058,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:12.546764+01:00',3,1014.04717,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:20:26.532991+01:00',4,2113.06725,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:50.799087+02:00',3,1515.59161,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:40.315049+02:00',4,3109.97103,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:53.865375+02:00',3,916.94056,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:17:05.960088+02:00',4,1874.01828,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,210.54266,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:51.529878+02:00',3,3553.11369,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:15.092016+02:00',4,9005.15011,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:02.895824+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.908880+02:00',2,126.18202,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.628899+02:00',3,1842.71947,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:18.673366+02:00',4,2809.84387,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:07.590683+02:00',5,57166.05581,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:11.544913+02:00',6,56901.10764,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:54.299421+02:00',2,13.19728,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:33:55.048145+02:00',3,1491.2047,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:17.379417+02:00',4,2894.40713,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:05:56.686018+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:14.969000+02:00',6,29909.07921,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.857505+02:00',2,22.19565,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.653523+02:00',3,1043.99063,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:06.203048+02:00',4,1174.35755,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:00:35.980953+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:37:38.446193+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.518570+02:00',2,79.48338,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.514596+02:00',3,842.13087,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:11.041319+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:55:57.534510+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:08:16.728983+02:00',6,47497.34598,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.372424+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.588829+01:00',3,1137.26857,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:51.385734+01:00',4,24.38574,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:20:07.037734+01:00',3,1149.64064,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:44:42.453508+01:00',4,489.91322,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.531171+01:00',2,103.80998,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.627143+01:00',3,1071.6488,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:08.402422+01:00',4,20.5211,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:31:50.689557+01:00',5,17.06041,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.330830+01:00',2,183.41083,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.542851+01:00',3,3528.46001,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.914856+01:00',4,16.16953,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.046909+01:00',5,14.53558,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:34.971522+01:00',6,14.53813,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.494755+01:00',2,102.76672,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.694773+01:00',3,1917.65164,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.278796+01:00',4,17.81689,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:47.011252+01:00',5,13.88207,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:35.863634+01:00',6,16.16682,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.030308+01:00',2,65.31291,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:17.566371+01:00',3,1093.74195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.178665+01:00',4,26.21424,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:55.411308+01:00',5,15.86141,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:03.003012+01:00',6,16.25808,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.638006+01:00',2,60.96802,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.590027+01:00',3,1000.00127,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.730090+01:00',4,27.11894,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:05.130973+01:00',5,24.24196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:49.816583+01:00',6,13.80827,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.861937+01:00',2,74.08931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.317953+01:00',3,1257.793,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.845993+01:00',4,19.80035,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:21.638514+01:00',5,13.95287,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.107755+01:00',6,18.13154,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.362376+02:00',2,98.34866,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.850426+02:00',3,1065.92318,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.410589+02:00',4,22.4494,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:03.909010+02:00',5,16.14451,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:54.234442+02:00',6,18.15998,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:16.273551+02:00',6,16.22331,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.955249+02:00',2,103.79813,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:14.571300+02:00',3,1064.93577,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:15:54.023122+02:00',4,6034.71344,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:14:04.249848+02:00',5,1077689.03036,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:25:50.614999+02:00',6,41554.96066,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:43.595214+02:00',2,72.6002,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:01:44.866460+02:00',3,1021.09316,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:53.503828+02:00',4,2251.85435,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:52:39.685719+02:00',5,4313.79754,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:28.132473+02:00',6,22261.74493,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:01.501205+02:00',2,19.58087,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:59.782138+02:00',3,1011.99312,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:45:00.105356+02:00',4,24.51214,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:38:46.159281+02:00',5,23.21768,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:25:52.937203+02:00',6,14.64838,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:15.708420+02:00',2,13.47809,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:58.569270+02:00',3,1010.63317,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:48.007979+02:00',4,20.40126,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:01.758161+02:00',5,17.86726,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:44:34.558491+02:00',6,27.44206,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:15.439512+02:00',2,63.42284,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:15.404194+02:00',3,921.4839,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:17.305791+02:00',4,22.56933,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:11.002150+02:00',5,19.18129,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:11.164628+02:00',6,17.57718,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.953872+02:00',3,1340.70314,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:00.629050+02:00',4,23.42612,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.039706+02:00',2,13.70231,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:11:16.412641+02:00',5,19.29398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.747635+02:00',1,22.38647,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2222000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.526364+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.738365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:52.469443+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.499318+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.870880+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','htdLEO','1.0','2021-10-21T09:21:08.464046+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.0','2019-10-09T21:21:41.115265+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.0','2019-10-29T18:24:28.995002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.0','2019-10-29T21:27:29.296107+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.0','2019-10-29T23:31:14.205109+01:00',8,13675.68052,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.0','2019-10-30T00:59:57.287059+01:00',9,9516.632405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.0','2019-10-30T02:31:16.529544+01:00',10,6025.256496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.689722+01:00',1,46.08172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.04','2020-11-09T15:00:40.445827+01:00',2,2240.44049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.04','2020-11-09T16:37:49.159762+01:00',3,115635.8345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','DetK','1.04','2020-11-09T18:37:49.177881+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.332586+01:00',2,204.46826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:51.703334+01:00',3,4897.22036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:33:54.469598+01:00',4,114309.73013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:30:57.714212+01:00',5,1985825.78656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.05','2020-11-17T08:50:43.366916+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.05','2020-11-19T10:48:03.036599+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.05','2020-11-21T17:00:03.273651+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.05','2020-11-23T22:14:22.972771+01:00',9,239790.20168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.05','2020-11-26T07:23:44.510553+01:00',10,305892.03489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.741864+02:00',2,446.45801,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:01.835055+02:00',3,14482.27258,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:00.884047+02:00',4,380695.78482,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:55.250825+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.696895+02:00',2,259.17918,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:39.185210+02:00',3,8197.65735,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:06:07.140763+02:00',4,172307.84334,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:40.933670+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:24:29.689879+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:25.783787+02:00',2,194.76291,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:34.195005+02:00',3,5216.41381,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:58:11.544191+02:00',4,135233.93862,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:51:44.226634+02:00',5,2262332.74795,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:16.177282+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.233518+02:00',2,177.96565,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:43.702731+02:00',3,3903.40186,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:42:19.960848+02:00',4,91297.46954,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:26:40.987540+02:00',5,1812220.13229,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:25:57.820250+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.038591+02:00',2,125.32699,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:40.320977+02:00',3,3966.60503,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:43:44.259703+02:00',4,80907.20052,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:14:50.914500+02:00',5,1527576.73105,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:28.693748+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.776437+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.911118+01:00',2,140.96913,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.291699+01:00',3,3780.54715,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:13.719570+01:00',4,99924.05507,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:13:35.431428+01:00',5,1964398.64995,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:00:27.389837+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:23:18.286119+01:00',7,3722.55411,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:10:05.622766+01:00',8,39.25615,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:27.413768+01:00',9,28.32587,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:36:50.645573+01:00',10,24.22155,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.538841+01:00',2,420.4809,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.766908+01:00',3,16073.9063,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:03.604248+01:00',4,386881.14924,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:12.375797+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:57.720587+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.726766+01:00',2,237.00851,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.382821+01:00',3,7244.29148,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:27.267604+01:00',4,172873.30323,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:28.296305+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:16:39.832413+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.190359+01:00',2,150.97569,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:31.942639+01:00',3,4100.87726,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:33.347010+01:00',4,97588.84359,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:57:16.648123+01:00',5,1918339.30895,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:58:10.871786+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.874021+01:00',2,129.92678,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.238095+01:00',3,3677.5083,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:57.003155+01:00',4,84596.32121,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:34:41.096142+01:00',5,1711248.33171,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:39:33.416817+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.933948+01:00',2,213.84384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.778006+01:00',3,5376.38639,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:06.918878+01:00',4,121832.94094,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:56:30.833532+01:00',5,2502301.9288,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:48:55.804516+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.222420+02:00',2,153.00753,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:04.966583+02:00',3,3901.99764,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:04.913014+02:00',4,89671.9363,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:53:52.090327+02:00',5,2276078.5889,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:53:28.360980+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:56:19.277364+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.011290+02:00',2,171.01774,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:01.718249+02:00',3,3602.81599,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:53:54.211369+02:00',4,89616.5432,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:34:22.671573+02:00',5,2633948.98472,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:32.223865+02:00',2,159.31993,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:48:14.881207+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:25.995028+02:00',3,4130.9498,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:15:25.044999+02:00',4,165715.26161,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:57:34.281765+02:00',5,3006606.11352,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:22.033989+02:00',2,126.96331,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:44.992416+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:48.844616+02:00',3,4208.17055,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:59:36.402142+02:00',4,106902.07698,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:46:51.816095+02:00',5,1952489.83614,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:22.037131+02:00',2,136.39004,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:27.071670+02:00',3,3514.96769,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:57.643835+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:03.025473+02:00',4,92764.59831,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:05:00.849132+02:00',5,1819158.65693,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:52.044105+02:00',2,145.56277,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:56.461487+02:00',3,3564.93869,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:29.417549+02:00',4,95879.608,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:22:37.113829+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:53:57.880576+02:00',5,1785290.16612,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T06:00:37.111646+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:30.801377+02:00',4,89353.46726,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.275525+02:00',2,197.45047,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:58.812839+02:00',3,3535.07889,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:29:23.913684+02:00',5,1766900.21636,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:32:11.449354+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:44:49.093294+02:00',7,4019.59009,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:34:52.568918+02:00',8,38.6412,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:47:43.616981+02:00',9,45.80559,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:42:39.849342+02:00',10,25.50099,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.139577+02:00',1,21.72112,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1519000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.964644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.294120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.559827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.070000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.570371+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:15.179726+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.726890+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.631010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:48.115980+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','DetK','1.0','2019-10-09T21:14:48.901854+02:00',5,5459.843714,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.661718+01:00',1,40.15573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.097814+01:00',2,1390.86468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','DetK','1.04','2020-11-09T16:36:57.527570+01:00',3,97167.98575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','DetK','1.04','2020-11-09T19:32:16.037447+01:00',4,3329334.82074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.840577+01:00',2,313.17252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:25.225927+01:00',3,4888.50699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:47:15.191112+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:09:41.946473+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:35.815919+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:17:08.688937+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:10.438831+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:26.937144+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:54:53.280466+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:33:19.393731+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:15:27.221928+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:37:16.035770+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:51:37.648502+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:26:36.360954+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:59:10.378597+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:45:12.928290+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.481866+02:00',2,399.84639,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:04.338837+02:00',3,12492.99864,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:14:53.006399+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:10.882887+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.496890+02:00',2,231.89436,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:19.425131+02:00',3,6363.59268,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:02:34.195912+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:00:09.745889+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:21:54.969258+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:22.267773+02:00',2,180.71504,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:57.326859+02:00',3,4738.37609,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:49:57.614252+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:58.253912+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:59.928762+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.121517+02:00',2,134.67905,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:25.330660+02:00',3,3745.59034,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:23:46.348699+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:52:39.271375+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:21:49.815280+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.854590+02:00',2,122.49528,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:08.368856+02:00',3,3144.40828,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:40:20.794924+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:46:23.339935+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:11:26.037506+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.516432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:44.665708+01:00',4,91105.34371,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:32.365233+01:00',5,7029.2159,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:21:47.052025+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:23:04.906556+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.631106+01:00',2,141.51746,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:11.583656+01:00',3,3399.27784,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:12.510467+01:00',4,79537.89776,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:57.158873+01:00',5,6480.54453,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.790842+01:00',2,429.74358,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.054898+01:00',3,12496.35174,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:24.987278+01:00',5,26224.35102,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:33.275934+01:00',4,296880.50786,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:51.375997+01:00',6,216.64493,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.566766+01:00',2,224.82003,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.330814+01:00',3,6503.47077,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:17.271569+01:00',4,173181.35302,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:33.943628+01:00',5,13809.06406,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:27.007614+01:00',6,95.27456,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.662357+01:00',2,145.5694,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:30.098632+01:00',3,4261.96126,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:39.462814+01:00',4,83091.61691,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:24:55.577255+01:00',5,7242.55628,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:57:58.942746+01:00',6,69.46505,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.778024+01:00',2,153.04262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.170092+01:00',3,3124.44787,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:43.711108+01:00',4,80564.09071,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:05:56.526086+01:00',5,6937.44448,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:20.051183+01:00',6,59.5251,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.813947+01:00',2,187.35357,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.546002+01:00',3,4575.23747,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:58.530849+01:00',4,118015.22468,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:13:58.564715+01:00',5,10125.76524,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:40.099892+01:00',6,74.33749,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.882419+02:00',2,224.12645,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.298577+02:00',3,3406.59893,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:41.156926+02:00',4,79553.69571,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:41.889659+02:00',5,6710.24158,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:15.092791+02:00',6,62.47039,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:16.381338+02:00',6,88.22324,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.363288+02:00',2,120.90388,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:38.601936+02:00',3,4875.14815,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:50:21.724389+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:29:10.083747+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:27.895848+02:00',2,124.97302,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:22:37.991287+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:21.466548+02:00',3,3673.11744,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:16:43.077303+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:10:49.231078+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:17.685972+02:00',2,121.35847,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:47:47.839987+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:29.756542+02:00',3,3609.14361,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:52:09.856434+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:38:53.840221+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:17.909115+02:00',2,128.0245,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:20.223644+02:00',3,3124.18242,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:27:53.965740+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:48.681418+02:00',4,82821.69979,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:24.989870+02:00',5,6415.46021,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:23.922366+02:00',6,59.20246,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:47.156086+02:00',2,125.53494,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:47.153452+02:00',3,3055.9124,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:48.661396+02:00',4,78794.41607,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:23:40.337412+02:00',5,7234.52212,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:23.700542+02:00',6,87.47722,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:58:58.816143+02:00',4,84707.17117,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.383473+02:00',2,122.85208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:39.308764+02:00',3,3337.97112,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:59.314028+02:00',5,6727.27765,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.603565+02:00',1,19.53643,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1384000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.930369+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:45.367428+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:37.930930+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.982888+02:00',5,2000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.082902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','htdLEO','1.0','2021-10-20T17:50:05.352096+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.0','2019-10-10T06:33:28.623437+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.0','2019-10-29T16:07:37.502822+01:00',6,2.247740831963,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.0','2019-10-29T19:26:30.583668+01:00',7,982.245102,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.0','2019-10-29T22:13:18.053351+01:00',8,283.987579,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.0','2019-10-29T23:58:58.714712+01:00',9,35.70787,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.0','2019-10-30T01:32:11.081595+01:00',10,15.535789,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.529706+01:00',1,60.19173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.757798+01:00',2,1704.38016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.04','2020-11-09T16:35:03.003144+01:00',3,118049.74138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','DetK','1.04','2020-11-09T17:37:12.220864+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.572511+01:00',2,312.66566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:56.833884+01:00',3,4746.15083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:18:39.108438+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:52:42.042926+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.05','2020-11-16T02:41:50.218453+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.05','2020-11-18T02:24:17.934726+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.05','2020-11-20T06:39:50.133952+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.05','2020-11-22T11:52:15.111181+01:00',9,64.33447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.05','2020-11-24T20:33:48.000596+01:00',10,74.67083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.609852+02:00',2,419.12668,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:46.966088+02:00',3,14259.66843,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:40:53.382565+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:53.229872+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.336885+02:00',2,246.87054,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.416965+02:00',3,6967.54592,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:47:33.536306+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:31:10.505143+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:30:16.776873+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.559670+02:00',2,178.28924,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:16.917023+02:00',3,5291.56693,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:26:55.272796+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:41:35.514388+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:06:50.854110+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.677516+02:00',2,124.78558,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:29.285753+02:00',3,3614.88647,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:53:32.116426+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:16:24.792515+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:31.542309+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.710582+02:00',2,122.78224,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:05.267716+02:00',3,3209.94736,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:49:31.377032+02:00',4,3026992.39957,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:53:21.031712+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:17:25.188966+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.064430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.719052+01:00',2,137.62726,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:20.943472+01:00',3,3349.84161,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:10.128120+01:00',4,86957.97086,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:23.525572+01:00',5,2267786.38399,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:18:34.813209+01:00',6,33730.43613,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:34:29.713602+01:00',7,180.0484,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:26:44.239591+01:00',8,33.74848,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:27:46.689285+01:00',9,21.59875,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:22.527717+01:00',10,27.56056,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.086839+01:00',2,460.83267,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.638893+01:00',3,13437.32627,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:57.736019+01:00',4,325185.73168,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:32.712349+01:00',6,141842.0517,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:55.587528+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.802763+01:00',2,224.37825,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.478797+01:00',3,7043.64598,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:48.767469+01:00',4,185444.15158,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:56.316760+01:00',6,66452.4571,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:40.888136+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.542338+01:00',2,166.33518,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.338536+01:00',3,3638.57908,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:07.025167+01:00',4,108680.28592,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:13:16.834758+01:00',5,3027261.9202,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:02:26.261895+01:00',6,38261.63145,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.934014+01:00',2,121.03743,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.202067+01:00',3,3421.27225,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:52.538719+01:00',4,80814.54018,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:54.773868+01:00',5,2497082.06659,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:29:52.183914+01:00',6,39071.17234,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.549947+01:00',2,206.99219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.817986+01:00',3,4788.84251,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:13.150485+01:00',4,112572.0169,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:20.830374+01:00',6,47159.33333,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:04:53.511283+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.814404+02:00',2,234.0714,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.066524+02:00',3,3488.10074,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:36.200022+02:00',4,87802.72005,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:41:52.470068+02:00',5,3201600.59366,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:28.934954+02:00',6,33788.56556,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:46:50.309319+02:00',6,34344.94555,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.111272+02:00',2,137.4798,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:43.117889+02:00',3,3390.83296,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:15:44.550261+02:00',4,2072188.01418,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:31:09.140325+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:50:37.694163+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:35.675647+02:00',2,118.92192,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:49:18.457452+02:00',3,3660.03555,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:27:49.247923+02:00',4,2044227.47223,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:44:01.777195+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:04:32.234606+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:32.581559+02:00',2,148.04729,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:07.816272+02:00',3,3368.20576,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:25:08.572154+02:00',4,1902221.22744,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:45:50.347814+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:39:16.523232+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:34.340719+02:00',2,132.11438,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:13.518931+02:00',3,3584.48664,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:25.802325+02:00',4,85978.93073,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:24:17.343460+02:00',5,3245062.01326,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:43:44.144566+02:00',6,33618.74719,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:44.947851+02:00',2,142.86198,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:15.061102+02:00',3,3315.68613,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:05.307182+02:00',4,86800.03785,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:33.147523+02:00',5,2259803.62238,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:47.669590+02:00',6,35948.15596,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:32.946078+02:00',4,91042.4215,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.687315+02:00',2,113.20005,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.648435+02:00',3,3403.80298,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:37:08.043269+02:00',5,2089451.42787,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:21:22.297910+02:00',6,35990.92902,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:49:45.448654+02:00',7,106.27405,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:25:48.581074+02:00',8,22.09845,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:20:43.713492+02:00',9,35.29023,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:59:08.581775+02:00',10,20.16074,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.743506+02:00',1,20.54927,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1827000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.567272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2021-03-08T20:29:13.813377+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.111806+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2021-03-08T21:34:12.188029+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.610364+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:05.823023+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2021-10-18T17:23:10.681127+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.594900+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','htdLEO','1.0','2021-10-20T16:13:13.424356+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.0','2019-10-09T22:22:44.771747+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.0','2019-10-29T15:20:57.753246+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.0','2019-10-29T18:38:47.997934+01:00',7,44954.085884,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.0','2019-10-29T21:37:25.742110+01:00',8,51600.560873,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.0','2019-10-29T23:41:21.423155+01:00',9,24075.414309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.0','2019-10-30T01:17:30.622622+01:00',10,12391.659407,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.901742+01:00',1,41.93601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.566585+01:00',2,2080.91889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.04','2020-11-09T16:41:48.236651+01:00',3,152862.94079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','DetK','1.04','2020-11-09T19:39:50.507060+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.812678+01:00',2,316.93388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:45:08.662656+01:00',3,6626.63147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:49:04.215094+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:17:52.130428+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.05','2020-11-15T18:18:44.546242+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.05','2020-11-17T16:05:14.267308+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.05','2020-11-19T19:09:45.039814+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.05','2020-11-22T01:20:09.037755+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.05','2020-11-24T06:52:23.828948+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.341851+02:00',2,533.33229,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:34.550041+02:00',3,17290.97226,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:04:00.263883+02:00',4,1687813.44282,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:53.801406+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.384890+02:00',2,317.0862,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.664962+02:00',3,9108.62707,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:32.891427+02:00',4,919240.843,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:42:30.085508+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:11:05.992284+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:51.955652+02:00',2,242.40749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:14.324773+02:00',3,6207.89573,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:36:11.946993+02:00',4,712274.40451,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:35:05.276860+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:05.547635+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.457511+02:00',2,187.13804,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:03.213652+02:00',3,4701.68212,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:56:19.041065+02:00',4,536443.04968,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:05.270288+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:56.177683+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.098584+02:00',2,172.21215,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:13.427521+02:00',3,4406.00748,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:57:40.061163+02:00',4,463575.25076,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:46:16.202081+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:03:25.133720+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.816429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.831183+01:00',2,164.20008,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.127188+01:00',3,4692.57912,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:22.831358+01:00',4,112341.09001,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:32:21.587557+01:00',5,2838774.14854,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:21.441899+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:35:53.413001+01:00',7,139468.01175,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:25:05.421849+01:00',8,22421.6311,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:44:39.304291+01:00',9,18861.99846,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:32:35.603647+01:00',10,15769.55564,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.174836+01:00',2,597.05071,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.626904+01:00',3,17334.38976,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:50.304410+01:00',4,438420.11731,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:50.159509+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:00.524387+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.610759+01:00',2,307.09906,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.130806+01:00',3,9202.64475,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:32.575623+01:00',4,230399.92891,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:28.580092+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:00:50.369027+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.250334+01:00',2,218.62679,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:58.418518+01:00',3,5049.93342,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:12.768751+01:00',4,119830.89828,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:12:50.710664+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:56:46.985488+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.570013+01:00',2,141.16547,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.958066+01:00',3,4429.37806,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:03.750758+01:00',4,108819.17438,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:34:33.596116+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:14.311849+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.333942+01:00',2,241.13742,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.997990+01:00',3,7020.0557,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:44.098592+01:00',4,162393.24769,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:04:40.735239+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:39:35.742553+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.970397+02:00',2,272.59376,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.422514+02:00',3,4304.52137,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:50.003852+02:00',4,111436.52857,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:36:11.896814+02:00',5,3244605.9588,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:52:51.008696+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:31.493164+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.415269+02:00',2,200.67423,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:43.853441+02:00',3,5510.36659,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:25:09.190144+02:00',4,567451.39481,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:43:53.568348+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:25:36.566578+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:23.859601+02:00',2,166.32315,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:45:50.308650+02:00',3,8154.91442,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:51:19.823526+02:00',4,762498.56011,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:57:51.500386+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:32:46.149105+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:18.973506+02:00',2,167.95268,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:26.763879+02:00',3,4251.35734,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:30:56.771582+02:00',4,429217.75718,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:05:48.430650+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:45:52.726981+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:23.124676+02:00',2,158.83081,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:37.582794+02:00',3,4586.16081,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:26:34.373433+02:00',4,119681.2048,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:54:04.696267+02:00',5,2811855.84742,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:09:37.972971+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:29.859794+02:00',2,188.32946,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:55.129027+02:00',3,4584.92854,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:02.258489+02:00',4,110513.90925,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:57:23.627259+02:00',5,2832559.07246,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:50:20.734258+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.449906+02:00',3,4254.61297,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:28.906044+02:00',4,126494.64244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:16.003747+02:00',2,280.49725,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:41:42.213355+02:00',5,2813379.12739,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:34:47.791724+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:44:28.614413+02:00',7,147549.3656,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:24:10.283613+02:00',10,14322.18013,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:15:27.185857+02:00',8,22869.67154,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:05:11.222418+02:00',9,31508.90348,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.547649+02:00',1,42.69202,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1988000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2021-03-08T18:31:41.479548+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.716650+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:49.478176+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.519839+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.014369+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:26.837697+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.670893+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','htdLEO','1.0','2021-10-20T20:40:05.806815+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.0','2019-10-09T22:40:36.451384+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.0','2019-10-29T17:16:59.021099+01:00',6,2.362141866998,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.0','2019-10-29T20:27:35.644030+01:00',7,5225.481564,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.0','2019-10-29T22:44:56.079741+01:00',8,179.505943,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.0','2019-10-30T00:36:59.974404+01:00',9,319.770457,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.0','2019-10-30T01:58:08.454846+01:00',10,211.027726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.513748+01:00',1,33.67742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.04','2020-11-09T16:32:33.654588+01:00',2,1568.88202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.04','2020-11-09T16:41:35.932606+01:00',3,81910.76146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','DetK','1.04','2020-11-09T20:46:41.525502+01:00',4,2930148.80596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.056705+01:00',2,251.22291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:58:33.489622+01:00',3,4539.28376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:29:04.829511+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.05','2020-11-07T21:55:59.887073+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.05','2020-11-16T20:42:40.373223+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.05','2020-11-18T19:39:33.390427+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.05','2020-11-21T01:10:15.426185+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.05','2020-11-23T05:16:16.307674+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.05','2020-11-25T15:07:34.709432+01:00',10,24.18533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.013857+02:00',2,391.35666,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:54.778118+02:00',3,12646.52207,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:46:52.479936+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:54.150112+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.548886+02:00',2,225.55371,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:43.444989+02:00',3,6448.2276,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:46:50.930551+02:00',4,3426358.57701,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:43:10.419992+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:50:30.953711+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:01.419689+02:00',2,161.79332,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:38.225586+02:00',3,4455.51298,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:07:53.034472+02:00',4,2218274.25677,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:45:31.467302+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:16:48.384378+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.101513+02:00',2,123.64255,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:03.390114+02:00',3,3184.59247,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:30:00.184689+02:00',4,1804083.48686,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:33:50.572628+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:48:56.311616+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.282584+02:00',2,108.02766,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:39.360069+02:00',3,3168.78716,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:35:04.845715+02:00',4,1552628.53479,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:08:09.795126+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:29:15.355709+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.196431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.403207+01:00',2,187.05993,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.543255+01:00',3,3054.53202,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:22.088238+01:00',4,71706.86267,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:52:09.712110+01:00',5,1568851.90566,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:57:17.466630+01:00',6,22076.20706,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:08:28.547663+01:00',7,149.10292,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:58:11.081475+01:00',8,29.26293,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:05:57.792929+01:00',9,23.69194,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.610146+01:00',10,20.76699,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.258836+01:00',2,371.19906,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.306885+01:00',3,11390.45322,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:21.051891+01:00',4,287554.61437,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:39.972166+01:00',6,82456.92998,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:04.183558+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.938760+01:00',2,248.0365,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.842798+01:00',3,6407.11044,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:53.407275+01:00',4,128540.24607,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:39.384912+01:00',6,42817.51454,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:47:12.478120+01:00',5,3021804.73332,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.630342+01:00',2,128.09466,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:08.330554+01:00',3,3612.57205,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:59.777359+01:00',4,71678.2105,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:02:07.808368+01:00',5,1603110.30481,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:16:55.356966+01:00',6,22658.58633,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.386019+01:00',2,143.65017,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.550072+01:00',3,2737.2079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:56.598733+01:00',4,61944.51126,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:14:53.187965+01:00',5,1525519.90643,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:57:34.469944+01:00',6,20077.59375,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.881944+01:00',2,179.98427,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.141987+01:00',3,4125.10592,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:20.678511+01:00',4,89366.73427,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:16.426152+01:00',5,2116573.71535,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:04.162523+01:00',6,28791.67354,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.042409+02:00',2,168.81931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:51.798534+02:00',3,2971.7386,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:02.116118+02:00',4,73770.42098,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:23:12.241965+02:00',5,1565260.79974,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:18.092818+02:00',6,23797.99344,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:26.343299+02:00',6,24164.28929,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.859274+02:00',2,123.28126,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:56:59.074853+02:00',3,2907.20571,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:46:37.065577+02:00',4,1296683.90305,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:09:32.305944+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:26:37.306472+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:42.495673+02:00',2,136.61553,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:19.207766+02:00',3,2884.37991,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:50:27.841161+02:00',4,1060299.12156,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:43:26.785061+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:54:30.891768+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:46.501613+02:00',2,125.30144,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:27:03.169186+02:00',3,2846.87042,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:39:10.051422+02:00',4,1077789.89905,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:30:47.998275+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:06:52.589534+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:47.248769+02:00',2,119.01172,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:47.391060+02:00',3,3074.61245,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:33:29.303032+02:00',4,83815.19914,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:04:35.482763+02:00',5,1522690.43951,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:57:39.226098+02:00',6,28294.30615,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:58.227901+02:00',2,118.89408,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:32.997170+02:00',3,3148.11911,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:22.623475+02:00',4,71936.08684,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:24.195489+02:00',5,1451333.87912,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:00:33.990710+02:00',6,21862.43838,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.221960+02:00',3,2901.92625,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:05.231291+02:00',4,66718.15563,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.151823+02:00',2,113.18201,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:06:24.279103+02:00',5,1865828.64756,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:32:05.383588+02:00',6,22505.18641,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:16:47.162185+02:00',7,107.51365,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:46.095644+02:00',8,32.58063,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:10:35.776277+02:00',9,28.93828,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:35:41.995171+02:00',10,21.74129,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.611667+02:00',1,17.90229,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2066000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.920633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.786107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.747816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.637990+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.302370+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.550896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.222992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','htdLEO','1.0','2021-10-21T09:28:41.857536+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.0','2019-10-09T22:15:41.146308+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.0','2019-10-29T16:22:59.585985+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.0','2019-10-29T19:40:52.478582+01:00',7,22174.301099,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.0','2019-10-29T22:30:06.460746+01:00',8,9834.207789,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.0','2019-10-30T00:21:29.395261+01:00',9,25289.158435,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.0','2019-10-30T01:43:11.583822+01:00',10,4534.734302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.377736+01:00',1,46.87005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.134572+01:00',2,1594.09252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.04','2020-11-09T16:39:35.256156+01:00',3,92519.88552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','DetK','1.04','2020-11-09T20:23:45.444494+01:00',4,2834461.96676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.532648+01:00',2,257.44335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:09.988892+01:00',3,4303.20085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:23:04.267714+01:00',4,113997.76556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.05','2020-11-07T15:24:56.715341+01:00',5,1441291.23218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.05','2020-11-16T09:20:51.587566+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.05','2020-11-18T09:57:18.864172+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.05','2020-11-20T14:16:52.763852+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.05','2020-11-22T19:30:16.536921+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.05','2020-11-25T04:47:49.258792+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,410.6643,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:01.665916+02:00',3,12625.02272,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:34.045227+02:00',4,250803.35156,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:15.863874+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.268881+02:00',2,245.78411,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.784915+02:00',3,5862.25896,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:22.330093+02:00',4,128694.53911,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:51:14.183602+02:00',5,2230051.46907,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:26.832971+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:59.179440+02:00',2,201.63202,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:14.148702+02:00',3,4440.57627,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:28.928180+02:00',4,93812.54907,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:04.961330+02:00',5,1748005.51533,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:01.428948+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.073506+02:00',2,130.9564,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.269533+02:00',3,3463.15481,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:54.263461+02:00',4,68719.8517,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:36:49.089203+02:00',5,1414552.19217,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:40:24.970872+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.778571+02:00',2,140.81342,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:09.054606+02:00',3,2855.47325,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:10.973772+02:00',4,58392.56281,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:17:47.367529+02:00',5,1045427.72392,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:10:24.773476+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.568425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.111163+01:00',2,120.01673,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.179127+01:00',3,3226.12809,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:20.370245+01:00',4,71032.69603,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:30:25.065225+01:00',5,1221847.13795,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:06:22.551930+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:36:28.805252+01:00',7,919.55201,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:31:44.892153+01:00',8,769.18498,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:34:01.330040+01:00',9,644.47345,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:26:46.312006+01:00',10,567.29997,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.750831+01:00',2,383.14487,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.966881+01:00',3,11047.66773,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:34.559729+01:00',4,250309.44029,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:40.043473+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:42:21.160038+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.978757+01:00',2,243.28884,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.762788+01:00',3,5783.67863,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:00.863301+01:00',4,143324.33292,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:34:01.807323+01:00',5,2292530.36674,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:41.804353+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.530309+01:00',2,136.4632,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:22.970390+01:00',3,3208.43102,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:56.586944+01:00',4,72270.98229,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:48:55.640538+01:00',5,1415802.18216,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:54:21.736187+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.874007+01:00',2,135.18592,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.622034+01:00',3,2822.22787,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:50.458292+01:00',4,57089.66836,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:00.382737+01:00',5,1070574.10314,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:20:51.153980+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.357939+01:00',2,212.73725,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.293966+01:00',3,4039.03158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:19.902301+01:00',4,88751.8725,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:18.943885+01:00',5,1554563.40718,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:28:45.388276+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.690377+02:00',2,191.80558,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.498440+02:00',3,2882.1631,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:19.110856+02:00',4,70491.52311,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:27:04.633692+02:00',5,1251838.45961,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:40:58.699549+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:48:18.393656+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.175249+02:00',2,112.57455,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:19.631319+02:00',3,2981.0964,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:21:18.848344+02:00',4,67190.03849,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:38:59.931614+02:00',5,1254709.04888,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:03:11.127452+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:38.919427+02:00',2,113.2758,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:12:53.737036+02:00',3,2998.09359,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:22:36.493150+02:00',4,65982.21557,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:40:46.688974+02:00',5,1890902.29731,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:50:39.584934+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:08.101230+02:00',2,140.70939,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:50:48.752700+02:00',3,2767.34172,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:54:50.771643+02:00',4,65376.58636,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:24:09.629904+02:00',5,1642872.64002,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:36:52.515131+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:23.236448+02:00',2,122.13625,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:28.509614+02:00',3,3030.60817,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:26.276812+02:00',4,71277.40008,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:08:33.835194+02:00',5,1279728.92183,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:55:39.629391+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:22.179538+02:00',2,129.7088,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:38.164280+02:00',3,2834.92787,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:31:48.946361+02:00',4,66217.16399,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:27:39.934963+02:00',5,1221966.91003,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:54:15.709229+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.089854+02:00',3,3033.88092,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:15.872884+02:00',4,70806.28501,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.711678+02:00',2,145.23559,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:53:58.736764+02:00',5,1397499.08622,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:41:44.362134+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:05:43.975621+02:00',7,805.52978,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:48.304494+02:00',8,802.43311,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:28:44.287126+02:00',9,850.03337,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:38:40.106898+02:00',10,470.02511,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.603627+02:00',1,33.57339,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1046000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.879277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.866100+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.495812+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2021-03-08T21:58:14.409524+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.218360+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.854465+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:06.125688+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:06.119423+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.622993+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','htdLEO','1.0','2021-10-21T09:21:00.504020+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','DetK','1.0','2019-10-09T22:15:42.354312+02:00',5,35.164054,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.453737+01:00',1,70.3828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.410577+01:00',2,1667.21967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','DetK','1.04','2020-11-09T16:40:00.764251+01:00',3,112477.14948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','DetK','1.04','2020-11-09T20:26:44.473147+01:00',4,2943215.87777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.296651+01:00',2,269.92566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:30.960969+01:00',3,4926.48992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:23:53.719899+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.05','2020-11-07T15:49:19.988873+01:00',5,1764908.42618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:28.495670+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:59.653788+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:31.345984+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:03:58.702655+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:45:31.774430+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:49:53.858207+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:05:37.729746+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:17:22.887942+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:38:33.911073+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:37:54.609655+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:27:45.719694+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:34:31.065946+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.441844+02:00',2,462.11304,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:02.181918+02:00',3,12948.69032,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:15.084699+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.492019+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.220881+02:00',2,218.81169,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.672919+02:00',3,6636.64957,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:20.253610+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:16:13.859190+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:50:34.493461+02:00',6,21.30372,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:04.091460+02:00',2,180.46945,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:19.781444+02:00',3,8670.74838,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:55.256046+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:09:57.146957+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:58.397169+02:00',6,29.47082,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.301507+02:00',2,173.61015,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.937540+02:00',3,3696.16648,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:17.899322+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:19:48.053316+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:43:02.163527+02:00',6,20.27887,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.882572+02:00',2,127.31369,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:10.870613+02:00',3,3245.34099,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:11.317774+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:03:26.544230+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:12:29.405955+02:00',6,25.07045,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.736425+02:00',6,38.56895,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:51.105495+01:00',4,83977.49105,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:34.222381+01:00',5,26.98264,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:45:08.261863+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.05','2021-01-31T02:15:49.077022+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.831165+01:00',2,162.74904,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.015133+01:00',3,3595.55835,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:57.066381+01:00',4,77961.30112,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:16:59.274109+01:00',5,37.3003,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.890832+01:00',2,445.73695,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.970884+01:00',3,12760.01974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.926912+01:00',5,42.46396,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:03.575621+01:00',6,21.86141,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:30.651924+01:00',4,305196.62082,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.850756+01:00',2,229.38225,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.474787+01:00',3,6489.37526,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:51.955270+01:00',5,38.65636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:15.831353+01:00',4,157028.62797,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:54.659700+01:00',6,18.71186,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.130312+01:00',2,171.57537,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:26.630404+01:00',3,3658.53308,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:45.243119+01:00',4,100226.99401,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:07.615571+01:00',5,32.85025,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:19.083706+01:00',6,20.53473,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.878007+01:00',2,109.94599,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.346036+01:00',3,3229.12508,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:11.086364+01:00',4,77003.44721,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:12.635000+01:00',5,31.9464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:48.865425+01:00',6,27.70724,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.461939+01:00',2,158.83242,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.589971+01:00',3,5274.56839,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:42.822380+01:00',4,111379.67819,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:29.214540+01:00',5,37.86954,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:34.387938+01:00',6,19.07935,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.446380+02:00',2,191.47445,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:28.686448+02:00',3,3179.10337,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:27.862888+02:00',4,78250.69343,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:23.353082+02:00',5,33.55487,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:06.563859+02:00',6,26.64403,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:53:16.006954+02:00',6,22.67742,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.439250+02:00',2,171.1295,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:23.799335+02:00',3,3317.83375,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:12:09.025856+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:40:30.807966+02:00',5,112884.97846,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:50.143053+02:00',6,38133.2024,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:41.439437+02:00',2,112.74925,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:19:05.966470+02:00',3,3427.10072,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:40:15.997242+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:29:14.718285+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:39:42.022385+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:12.889249+02:00',2,133.69379,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:56:13.653980+02:00',3,3154.47304,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:01:48.008835+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:04:48.493339+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:39:52.564448+02:00',6,50.71015,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:27.664465+02:00',2,126.22097,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:02.245742+02:00',3,3429.50093,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:08:16.165232+02:00',4,84656.70174,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:57:13.832516+02:00',5,60.63918,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:05:34.775448+02:00',6,32.8897,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:27.179556+02:00',2,141.13083,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:11.568406+02:00',3,3158.78146,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:30.462743+02:00',4,78156.22226,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:13:11.491716+02:00',5,35.656,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:08.273087+02:00',6,26.12908,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.721860+02:00',3,3462.24088,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:50.713013+02:00',4,77729.92585,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.675685+02:00',2,240.1746,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:43:58.070538+02:00',5,42.13557,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.383630+02:00',1,33.25644,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1231000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.206360+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2021-10-18T16:22:49.896977+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:35.231719+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.422882+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','htdLEO','1.0','2021-10-21T09:21:01.824025+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','DetK','1.0','2019-10-09T21:27:45.952514+02:00',5,130.64451,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.801730+01:00',1,47.82011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.746567+01:00',2,1682.09031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','DetK','1.04','2020-11-09T16:38:48.839984+01:00',3,101351.03432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','DetK','1.04','2020-11-09T20:04:47.892390+01:00',4,2941305.0915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.860624+01:00',2,283.14986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:46.730823+01:00',3,4479.69024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:28:28.983422+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:25:33.702898+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.523633+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:36.186591+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:15.737458+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:23:00.459005+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:27.941546+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:02:04.705073+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:09:21.200514+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:35:23.873875+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:00:08.118163+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:56:36.417999+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:11:49.924208+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:14:04.503235+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.037865+02:00',2,493.66395,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:48.514322+02:00',3,15059.51343,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:07:27.524682+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.162585+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.364894+02:00',2,278.50269,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:01.145059+02:00',3,6713.90394,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:40.606978+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:42:13.685766+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:15:54.475816+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:14.147740+02:00',2,225.92214,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:09.914430+02:00',3,5099.97167,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:54.496820+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:04:58.295823+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:28:00.798934+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.781516+02:00',2,145.68777,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:23.722423+02:00',3,3783.9882,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:07:57.361176+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:28:15.761524+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:06:56.991808+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.426589+02:00',2,134.74944,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:03.892613+02:00',3,3179.92486,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:32:40.565163+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:37:22.625858+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:59:37.942765+02:00',6,192766.97393,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.456432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:58.637286+01:00',4,83288.02197,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:15:37.458919+01:00',5,116235.11685,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:06:07.398831+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:42:56.896666+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.427149+01:00',2,239.11287,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.823071+01:00',3,3351.73007,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:24.577378+01:00',4,82736.26554,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:30:14.183258+01:00',5,83668.60746,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.946839+01:00',2,420.25644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.938895+01:00',3,13220.73809,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:40.463959+01:00',6,460.39164,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:41.239961+01:00',4,305679.49769,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:52.244208+01:00',5,312974.96068,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.286761+01:00',2,243.90896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.946813+01:00',3,6970.70654,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:02.963519+01:00',4,174120.30851,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:48.360100+01:00',5,158920.31858,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:47.918420+01:00',6,225.79429,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.278352+01:00',2,196.46952,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:22.738606+01:00',3,3956.37376,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:10.542490+01:00',4,82713.22707,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:15:55.007323+01:00',5,85887.04902,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:17:22.257931+01:00',6,132.96208,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.282022+01:00',2,146.88363,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.798087+01:00',3,3446.36688,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:09.594989+01:00',4,73272.93654,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:03:43.185619+01:00',5,75159.35205,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:15.668515+01:00',6,148.48869,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.545950+01:00',2,182.68614,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.874003+01:00',3,5280.22415,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:34.822767+01:00',4,111787.51907,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:10:21.299966+01:00',5,109865.31349,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:35.587252+01:00',6,161.49604,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.774411+02:00',2,226.81878,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.434563+02:00',3,3632.11773,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:35.708684+02:00',4,84458.42174,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:02:17.654642+02:00',5,84228.01201,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:09:56.062428+02:00',6,141.22566,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:40:16.997635+02:00',6,113.14133,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.311287+02:00',2,219.60235,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:07:50.705304+02:00',3,5666.75038,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:18:57.989158+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:45:46.292745+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:50:19.375962+02:00',6,584285.84151,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:11.419785+02:00',2,152.74806,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:08:50.633967+02:00',3,5989.39126,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:53:23.645891+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:54:30.735343+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:20:44.109628+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:49.201859+02:00',2,146.63803,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:14.407554+02:00',3,3646.75245,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:18:48.566608+02:00',4,3522932.78737,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:55:51.690205+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:57.681782+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:50.069008+02:00',2,135.84193,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:34.779470+02:00',3,3558.68831,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:06.188792+02:00',4,84302.10413,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:23:50.159352+02:00',5,96361.22365,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:35:13.351147+02:00',6,144.78902,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:32.864033+02:00',2,157.24149,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:25.397369+02:00',3,3228.43834,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:00:45.084926+02:00',4,78618.54968,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:14:37.623274+02:00',5,85840.1141,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:39:13.015671+02:00',6,157.05544,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:05.609812+02:00',3,3530.40638,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:19.992009+02:00',4,78561.64319,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.147615+02:00',2,132.3113,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:50:23.458455+02:00',5,79012.0583,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.655609+02:00',1,38.67988,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1235000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.150370+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:34.859195+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.426739+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.182881+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.534900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:52.475994+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','DetK','1.0','2019-10-10T06:30:46.202880+02:00',5,234049.377495,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.981701+01:00',1,34.62023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.881795+01:00',2,1404.46035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','DetK','1.04','2020-11-09T16:34:15.034966+01:00',3,87213.42387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','DetK','1.04','2020-11-09T18:23:57.462895+01:00',4,2859456.04847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','DetK','1.04','2020-11-09T21:59:56.973948+01:00',5,122109.43326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.312495+01:00',2,236.7002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:07.221270+01:00',3,4104.09233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:08:59.444649+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:49:41.647554+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:20.792309+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:33:08.368500+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:35:24.592045+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:37:26.951854+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:37.956962+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:07:26.163542+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:29:17.423040+01:00',4,2664955.99798,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:25:18.810644+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:02:51.551450+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:56:04.557625+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:20:12.822623+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:16:28.634836+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.905849+02:00',2,392.21085,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:18.413980+02:00',3,12985.71273,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:13.308123+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:55.088718+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.804883+02:00',2,238.56854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:30.036936+02:00',3,5857.37338,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:02.043217+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:13.688241+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:53:08.676056+02:00',6,108000.89602,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:41.815611+02:00',2,177.02422,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:21.008321+02:00',3,4917.06608,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:19:19.138997+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:28:56.731416+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:50:55.174446+02:00',6,174502.01717,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.981509+02:00',2,169.5131,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:44.941582+02:00',3,3142.71126,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:06.541343+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:28:51.053298+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:32:39.471678+02:00',6,23703.50736,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.458578+02:00',2,133.94864,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:12.387292+02:00',3,3068.22504,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:40:19.793224+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:35:21.163568+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:52:31.387200+02:00',6,63957.24074,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:53.840743+02:00',6,85306.49166,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:25.853871+01:00',4,70986.8705,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:59:48.871081+01:00',5,6673.15181,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:15:04.898917+01:00',4,2893633.19157,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:53:02.908190+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.587040+01:00',2,210.76175,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.555434+01:00',3,2885.71302,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:07.170806+01:00',4,67759.80373,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:27:54.557130+01:00',5,5693.70459,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,384.41665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.486886+01:00',3,11550.55356,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:06.895006+01:00',5,22407.91924,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:51.915790+01:00',6,45.78829,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:53.331795+01:00',4,258395.49066,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.730759+01:00',2,205.20704,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.298790+01:00',3,5987.39112,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:54.211277+01:00',4,133560.99115,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:26.335390+01:00',5,11967.90919,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:22.064008+01:00',6,37.70732,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.462331+01:00',2,145.38567,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:49.234485+01:00',3,3287.39561,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:30.240159+01:00',4,71186.907,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:58:29.306621+01:00',5,6141.30252,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:21.110068+01:00',6,30.32628,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.110011+01:00',2,110.798,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.338054+01:00',3,2955.74512,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:02.274544+01:00',4,63615.45817,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:21.015239+01:00',5,5773.35686,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:14.665419+01:00',6,39.51983,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.045945+01:00',2,149.92006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.577974+01:00',3,4329.76318,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:26.422323+01:00',4,90605.64331,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:28.510745+01:00',5,8980.44355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:43.721211+01:00',6,32.26172,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.574396+02:00',2,188.4194,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.858494+02:00',3,3201.67654,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:05.571468+02:00',4,68083.65789,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:15.005954+02:00',5,6208.16875,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:47.310771+02:00',6,24.94266,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:48.989862+02:00',6,22.39733,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.247265+02:00',2,216.68065,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:48:50.461015+02:00',3,2940.04138,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:06:29.501616+02:00',4,2787759.91197,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:31:07.391112+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:32:40.910166+02:00',6,28682.4827,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:16.035571+02:00',2,119.3571,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:21.903847+02:00',3,2943.12479,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:26:45.145883+02:00',4,1943096.00582,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:04:38.386380+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:11:48.346488+02:00',6,115283.90168,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:02.825443+02:00',2,136.11986,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:13.013492+02:00',3,3534.33691,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:44:43.022777+02:00',4,2704030.38871,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:29:48.806507+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:51:50.006552+02:00',6,61240.09449,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:08.276620+02:00',2,126.11154,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:53.278625+02:00',3,3054.58182,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:20:51.712116+02:00',4,67693.58435,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:49:19.444851+02:00',5,5907.51161,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:56:11.717516+02:00',6,28.13237,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:12.639729+02:00',2,142.10983,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:25.692915+02:00',3,3131.18004,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:44:51.985315+02:00',4,67762.37322,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:20.954069+02:00',5,6952.63444,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:18.125929+02:00',6,47.70135,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:58.053073+02:00',4,72234.55339,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.007278+02:00',2,136.20109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:57.684369+02:00',3,2863.65795,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:45:55.362873+02:00',5,5616.38897,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.887496+02:00',1,34.58712,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,1076000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,11000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.378360+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.562480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.374640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2021-10-18T16:39:36.652321+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.658893+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:42.239960+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','DetK','1.0','2019-10-09T23:23:45.556241+02:00',5,14.791091,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.593760+01:00',1,41.97888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.954597+01:00',2,1362.46625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','DetK','1.04','2020-11-09T17:34:21.208249+01:00',3,90694.45484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','DetK','1.04','2020-11-09T20:41:47.356434+01:00',4,23.32572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.968762+01:00',2,159.28372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:49.511211+01:00',3,590730.39667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:38:45.156213+01:00',4,2718.60111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:54:10.843375+01:00',5,367188.81359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:19.184525+01:00',4,1998.97849,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:16:13.192731+01:00',3,1375380.5708,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:23.563577+01:00',3,677520.35903,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:38:39.356797+01:00',4,1330.75197,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:17.905727+01:00',3,249738.99844,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:48:39.624277+01:00',4,770.18058,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:42.686585+01:00',3,211466.0137,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:06:25.621744+01:00',4,279.12018,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:00:07.842162+02:00',3,626424.27097,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:29:11.737510+02:00',4,727.97924,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:11:09.120059+02:00',3,242130.38207,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:16:00.855838+02:00',4,1167.88091,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.245847+02:00',2,417.31572,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:32.822365+02:00',4,2014.28296,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:26:30.915274+02:00',3,1416173.07002,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:56.680262+02:00',5,3179.93972,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.508882+02:00',2,225.4846,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:17.454556+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:45.531151+02:00',3,565271.14901,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:19.982584+02:00',5,5523.04089,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:31:13.946903+02:00',6,84.11749,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:26.607550+02:00',2,163.66674,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:58.197187+02:00',3,603966.19159,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:01.393505+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:21:06.461575+02:00',5,1336.09468,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:37:58.799480+02:00',6,96.03682,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.701512+02:00',2,149.23596,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:12.239071+02:00',3,398390.11144,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:47.900354+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:55:25.173509+02:00',5,1104.7522,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:17:55.492096+02:00',6,517.28951,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.686575+02:00',2,143.18797,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:54.963677+02:00',3,237704.20422,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:20.383399+02:00',4,498.01333,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:23:28.748837+02:00',5,683.05061,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:25.158326+02:00',6,140.93419,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.392428+02:00',6,128.00687,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:17.468884+01:00',3,3180.70293,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:46.761716+01:00',4,20.56293,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:15:15.213820+01:00',3,206830.83181,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:34:53.127321+01:00',4,1615.64401,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.863245+01:00',2,129.67795,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.379384+01:00',3,3091.51443,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:55.157374+01:00',4,40.90506,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:45:51.128347+01:00',5,19.62711,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.370833+01:00',2,406.93973,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.870870+01:00',4,22.28954,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.566890+01:00',3,12996.38365,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.946919+01:00',5,17.54951,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:41.963755+01:00',6,18.19074,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.046757+01:00',2,247.08719,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.290789+01:00',3,6716.16428,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.442804+01:00',4,17.87293,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:06.299320+01:00',5,22.14558,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:42.167867+01:00',6,17.47123,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.846321+01:00',2,128.5189,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:41.850458+01:00',3,3343.50668,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:57.551602+01:00',4,18.32035,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:30.648012+01:00',5,19.51204,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:03:03.473350+01:00',6,17.41486,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.586009+01:00',2,146.6895,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.742048+01:00',3,3018.68557,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:09.690150+01:00',4,41.78509,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:53.371142+01:00',5,30.35125,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:52.701861+01:00',6,30.2075,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.929941+01:00',2,135.39228,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.289970+01:00',3,4632.64143,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.858003+01:00',4,19.13954,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:03.910660+01:00',5,18.75905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:33.564556+01:00',6,19.77484,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.858386+02:00',2,131.22816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.862475+02:00',3,3155.42764,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:03.175018+02:00',4,46.40782,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:15:06.643020+02:00',5,21.11098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:55.093875+02:00',6,18.35973,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:20.433783+02:00',6,17.63534,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.935260+02:00',2,128.12952,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:59.008595+02:00',3,174564.76012,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:26:27.621238+02:00',4,1513.67984,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:37:15.459507+02:00',5,267.03115,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:27:54.131009+02:00',6,23.07236,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:00.443511+02:00',2,124.54412,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:44.574548+02:00',3,183523.17743,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:34:49.575736+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:22:52.922779+02:00',5,168.92829,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:46.944896+02:00',6,661.47052,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:44.593372+02:00',2,126.43862,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:39.260892+02:00',3,171738.12096,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:47.069379+02:00',4,482.53337,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:55:51.007258+02:00',5,2765.33834,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:50.686554+02:00',6,24.17786,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:52.696560+02:00',2,110.76183,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:06.682447+02:00',3,3212.7416,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:00.223003+02:00',4,23.9062,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:13.602886+02:00',5,19.98195,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:35:35.290487+02:00',6,19.85916,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:55.139662+02:00',2,138.8865,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:46.836768+02:00',3,2912.94627,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:49.412398+02:00',4,20.08754,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:11.169552+02:00',5,21.32478,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:40.950896+02:00',6,30.06488,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.718064+02:00',3,3665.34412,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.623927+02:00',2,129.68516,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:47.129957+02:00',4,24.87764,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:54:23.610348+02:00',5,19.92443,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.471711+02:00',1,31.89736,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,959000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.894359+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.654524+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:48.644562+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.942887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','htdLEO','1.0','2021-10-20T22:52:38.209946+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','DetK','1.0','2019-10-09T23:53:28.206393+02:00',5,1.182849788028,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.017765+01:00',1,41.94938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.238609+01:00',2,1796.73427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','DetK','1.04','2020-11-09T17:34:59.560388+01:00',3,126549.85178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','DetK','1.04','2020-11-09T20:51:47.250626+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.308793+01:00',2,260.9957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:30:25.636667+01:00',3,6346.77994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:02:17.570898+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:34:08.547305+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:39.335710+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:14:08.556269+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:11.502372+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:22:27.184469+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:48:17.571031+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:04:18.990813+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:26:54.054675+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:31:16.740528+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:57:05.375446+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:11:36.845483+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:30:49.796366+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:11:04.584431+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.645856+02:00',2,584.17417,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:21.625992+02:00',3,16340.69724,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:29:52.732044+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:59.584504+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.088888+02:00',2,297.94019,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:34.192952+02:00',3,9469.61962,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:48.395162+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:38:06.952455+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:51:15.571612+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:41.327609+02:00',2,241.59092,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:15.860301+02:00',3,6967.32538,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:55.158903+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:28:45.799373+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:50:57.970457+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.921509+02:00',2,144.67781,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:45.129583+02:00',3,4394.46234,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:39:45.101261+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:28:43.813270+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:31:12.147325+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.506578+02:00',2,168.18645,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:07.775275+02:00',3,4008.77033,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:39:25.393017+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:35:15.291545+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:50:35.594754+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.528428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:10.661811+01:00',4,140936.79028,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:53:41.727875+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:24:57.351031+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.05','2021-01-31T06:18:37.819994+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.767267+01:00',2,164.96064,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:49.111485+01:00',3,4849.30533,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:55.890280+01:00',4,106195.87789,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:20:51.968280+01:00',5,241389.13615,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.830835+01:00',2,496.9365,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.958909+01:00',3,18119.23231,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:51.639789+01:00',6,76.66857,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:20.532307+01:00',4,409511.41721,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:53:38.181827+01:00',5,833931.1304,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.754760+01:00',2,307.46211,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.442801+01:00',3,9359.97396,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:14.439559+01:00',4,213910.80532,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:20.192001+01:00',6,49.02067,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:36.516690+01:00',5,382864.0633,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.478331+01:00',2,177.82903,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:50.390489+01:00',3,4708.62914,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:01.392272+01:00',4,113717.53313,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:59:18.042797+01:00',5,206531.13702,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:20.270065+01:00',6,42.91452,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.018011+01:00',2,123.6361,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.494058+01:00',3,4228.27497,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:36.262662+01:00',4,98847.07051,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:36:21.191869+01:00',5,186485.07048,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:14.189417+01:00',6,32.38981,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.069941+01:00',2,214.13647,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.489981+01:00',3,6331.42775,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:37.066567+01:00',4,161385.35967,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:37.759608+01:00',5,258609.70195,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:43.029209+01:00',6,49.20672,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.318391+02:00',2,177.5271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.558500+02:00',3,5326.0612,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:42.751605+02:00',4,105877.1033,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:31:23.542652+02:00',5,195442.55026,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:46.594768+02:00',6,34.59137,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:48.325860+02:00',6,47.38885,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.031264+02:00',2,167.26902,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:48:03.820839+02:00',3,6695.1788,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:31:16.415625+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:28:27.450508+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:33:53.642451+02:00',6,72432.63035,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:15.683569+02:00',2,146.91906,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:41:44.167702+02:00',3,7138.14064,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:55:03.404382+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:32:24.394925+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:31:25.819098+02:00',6,1360156.63354,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:01.853440+02:00',2,154.81993,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:08.121473+02:00',3,4980.07623,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:07:49.856138+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:30:49.538736+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:50:48.218317+02:00',6,56836.87746,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:07.468616+02:00',2,143.87567,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:53.734627+02:00',3,4378.02733,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:20:55.300129+02:00',4,105220.90499,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:52:53.769704+02:00',5,213590.61208,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:56:58.033695+02:00',6,47011.9561,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:11.707725+02:00',2,178.91499,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:25.576915+02:00',3,4093.37392,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:45:21.501426+02:00',4,105565.30524,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:02:29.426774+02:00',5,196363.81457,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:17.045925+02:00',6,48.60178,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.354132+02:00',3,4842.30935,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:23.928005+02:00',2,142.66065,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:04.099184+02:00',4,106059.096,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:31:56.391117+02:00',5,207582.18824,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.331732+02:00',1,31.84314,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2037000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.082366+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.630624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:46.872556+02:00',5,10000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.014891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','htdLEO','1.0','2021-10-21T09:46:23.101015+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','DetK','1.0','2019-10-10T06:42:31.217268+02:00',5,140.712277,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.329706+01:00',1,40.81224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.273800+01:00',2,1569.61135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','DetK','1.04','2020-11-09T16:35:18.427201+01:00',3,97748.89472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','DetK','1.04','2020-11-09T18:21:06.022282+01:00',4,2558849.16185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.224524+01:00',2,1837.43651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:58.090108+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:33:24.927762+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.05','2020-11-06T22:58:44.077644+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.141858+02:00',2,907.44032,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:42.486071+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:47:52.640165+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.406346+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.892888+02:00',2,530.88086,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.160968+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:53.424867+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:43:38.272101+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:51:51.534034+02:00',6,274.18569,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:02.059692+02:00',2,378.68149,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:39.805593+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:31:23.653855+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:45:58.031405+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:16:59.536420+02:00',6,214.41486,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.369518+02:00',2,323.04182,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:03.674115+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:00:32.062034+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:34:01.396670+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:50:22.431961+02:00',6,25456.96905,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.570585+02:00',2,299.50919,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:39.564070+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:09:24.391837+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:08:20.655167+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:29:20.475729+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.648432+02:00',6,452.98572,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.779059+01:00',2,124.94838,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.983494+01:00',3,3481.55975,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:54.857152+01:00',4,121768.18346,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:00:38.000747+01:00',5,64.4381,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.714834+01:00',2,425.4765,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.518889+01:00',3,12463.63576,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:03.658995+01:00',5,52.86901,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:29.259920+01:00',6,23.85599,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:56:18.018381+01:00',4,1004367.6975,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.998764+01:00',2,195.40771,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.302800+01:00',3,6854.0136,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:51.899480+01:00',5,64.0703,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:57.988766+01:00',6,24.46301,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:21.680850+01:00',4,576573.87472,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.650342+01:00',2,117.19878,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:09.470558+01:00',3,4173.79319,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:51.038201+01:00',4,300724.79102,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:36:25.186837+01:00',5,20.92359,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:16:55.924968+01:00',6,21.78046,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.354015+01:00',2,123.57184,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.562076+01:00',3,3675.49069,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:14.023424+01:00',4,252986.54657,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:27.842834+01:00',5,27.19036,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:57:35.081946+01:00',6,24.78012,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.841944+01:00',2,149.35285,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.841989+01:00',3,4775.8431,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:03.078865+01:00',5,34.7742,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:01.995484+01:00',4,366020.59262,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:37.382431+01:00',6,24.44749,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.014405+02:00',2,163.57342,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:52.870538+02:00',3,3829.51063,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:50.280296+02:00',4,119783.24412,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:01:07.513137+02:00',5,21.18393,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:18.616820+02:00',6,23.65073,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:16.467261+02:00',6,30.88244,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.059275+02:00',2,297.90108,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:19.106765+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:20:14.153464+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:46:28.950941+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:22:37.013547+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:42.987675+02:00',2,268.29587,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:12:42.402860+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:43:25.195526+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:24:41.374602+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:08:46.011578+02:00',6,1925.59874,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:46.037611+02:00',2,320.74619,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:53:19.927291+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:33:20.542064+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:31:54.626981+02:00',5,6773.3003,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:11:06.014935+02:00',6,14655.73137,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:47.928771+02:00',2,126.37778,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:51.239075+02:00',3,3736.09353,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:34:24.947247+02:00',4,128041.22651,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:40:24.653026+02:00',5,49.70126,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:57:15.510003+02:00',6,29.03069,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:59.023904+02:00',2,135.50104,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:34.097174+02:00',3,3197.89111,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:23.215705+02:00',4,117731.50119,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:14.197961+02:00',5,27.30358,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:00:34.466712+02:00',6,26.61088,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:50.351020+02:00',4,128958.07815,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.667334+02:00',2,131.34127,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.576473+02:00',3,3439.56449,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:19:56.783119+02:00',5,38.99753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.879514+02:00',1,19.79863,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1059000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.994366+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:36.946874+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.586896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:42.827962+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.0','2019-10-09T21:22:51.247506+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.0','2019-10-29T17:23:59.338541+01:00',6,365.674945,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.0','2019-10-29T20:34:31.037423+01:00',7,246.880028,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.0','2019-10-29T23:02:16.915253+01:00',8,168.530898,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.0','2019-10-30T00:40:02.887022+01:00',9,98.694686,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.0','2019-10-30T02:08:08.232867+01:00',10,17.941386,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.097728+01:00',1,39.77357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.04','2020-11-09T16:33:11.038728+01:00',2,2680.91177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.04','2020-11-09T16:38:42.067959+01:00',3,117818.87326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','DetK','1.04','2020-11-09T18:45:46.059598+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.676613+01:00',2,176.1578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:05.354450+01:00',3,5253.80231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:51:35.815121+01:00',4,147248.5657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.05','2020-11-07T10:56:52.031108+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.05','2020-11-16T23:53:31.295141+01:00',6,48226.62971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.05','2020-11-18T23:41:00.100934+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.05','2020-11-21T05:26:17.571328+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.05','2020-11-23T09:20:17.697977+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.05','2020-11-25T19:25:35.482735+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:40:08.534080+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:08.283587+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:40:26.360531+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:41:30.992329+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:23:34.747281+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:53:30.687015+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:43:54.414950+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:26:39.533571+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:02:04.671022+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:05:16.740038+02:00',6,7797.7059,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:35:01.987144+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:20:41.190931+02:00',6,7189.71577,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.821860+02:00',2,440.29486,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:11.038180+02:00',3,15916.31086,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:02:10.591460+02:00',4,377995.40071,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:54.054348+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.924892+02:00',2,268.30152,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:48.541009+02:00',3,7156.50659,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:56:42.770507+02:00',4,290609.38124,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:08:34.229968+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:58:51.419719+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:06.763711+02:00',2,204.95346,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:00.221913+02:00',3,5684.01948,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:38:29.639537+02:00',4,120056.69964,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:51:00.136577+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:19:27.076980+02:00',6,28287.67475,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.413515+02:00',2,166.68318,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:49.050290+02:00',3,3855.73769,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:09:56.692172+02:00',4,92281.13658,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:53:53.481345+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:55:56.021251+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.722586+02:00',2,124.87519,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:27.504250+02:00',3,3730.03484,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:24:32.287297+02:00',4,84934.00054,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:14:21.700554+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:39:26.814074+02:00',6,1594.5111,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.748433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:02:41.571738+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:11:55.237435+01:00',6,81.84472,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:01:51.058171+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.05','2021-01-31T16:19:57.259097+01:00',6,6336.32103,'False','True','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.263141+01:00',2,246.83724,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.635049+01:00',3,3530.83992,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:26.268942+01:00',4,95879.82503,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:41:46.733931+01:00',5,1796240.56095,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:28:24.795329+01:00',6,104.78333,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:08:29.017378+01:00',7,39.91454,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:59:43.999446+01:00',8,31.36856,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:50:12.994935+01:00',9,34.6872,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:54:48.092768+01:00',10,26.10916,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.498837+01:00',2,473.76686,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.450900+01:00',3,14376.53964,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:22.699897+01:00',6,203.26986,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:55.924221+01:00',4,380792.66773,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:17.023603+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.070764+01:00',2,260.41054,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.198807+01:00',3,7596.93032,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:39.195436+01:00',4,170517.50022,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:36.856903+01:00',6,107.02886,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:53:53.959543+01:00',5,3416429.26301,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.662346+01:00',2,133.40047,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:14.562576+01:00',3,4119.38289,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:39.841942+01:00',4,107463.06477,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:20:43.320353+01:00',5,1977402.76783,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:58:42.973905+01:00',6,89.74758,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.578016+01:00',2,125.40282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.838080+01:00',3,3428.1536,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:46.790909+01:00',4,82044.57946,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:08.557283+01:00',5,1539786.18446,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:23:14.879630+01:00',6,112.24811,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.189949+01:00',2,183.60491,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.293994+01:00',3,5561.4987,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:30.438752+01:00',4,123509.85262,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:34.094833+01:00',6,98.7276,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:18.770987+01:00',5,2341730.72817,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.586407+02:00',2,239.99758,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.322547+02:00',3,3767.22326,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:19.076402+02:00',4,88044.16685,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:21:12.534899+02:00',5,2058875.13743,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:56.262396+02:00',6,106.24344,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:16.089795+02:00',6,85.05885,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.675277+02:00',2,151.11339,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:00:02.087541+02:00',3,6231.4873,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:06:26.822213+02:00',4,145314.27485,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:32:13.257626+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:17:43.670594+02:00',6,569.51112,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:47.883694+02:00',2,138.98356,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:02:09.652422+02:00',3,4344.1365,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:53:01.513756+02:00',4,89815.58351,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:08:26.774535+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:49:25.152900+02:00',6,262559.90069,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:55.861650+02:00',2,144.02883,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:35:07.167062+02:00',3,3483.79338,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:56:44.915522+02:00',4,119369.83013,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:11:14.963721+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:54:53.001055+02:00',6,938.54977,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:56.364803+02:00',2,135.81302,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:21.275190+02:00',3,3752.93029,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:54.067821+02:00',4,88595.51565,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:03.097545+02:00',5,2089271.20575,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:12.281110+02:00',6,85.91387,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:08.463940+02:00',2,140.58676,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:49.193232+02:00',3,3419.99658,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:17.356138+02:00',4,88433.6759,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:21:29.432896+02:00',5,1818482.33645,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:11.900710+02:00',6,86.7668,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.289793+02:00',3,3638.23794,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:23.311576+02:00',4,96421.19454,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.383590+02:00',2,222.73751,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:01:13.656921+02:00',5,1840760.4839,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:36:59.151453+02:00',6,81.60929,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:51:44.774592+02:00',7,55.23544,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:05:59.771683+02:00',8,37.57686,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:43:33.720836+02:00',9,37.61532,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:37:45.423128+02:00',10,23.49574,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.983599+02:00',1,23.29099,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1654000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.676635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.566110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.067822+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.165992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.926365+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:09.530514+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.774641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.902898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.222992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:50.975989+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','DetK','1.0','2019-10-10T07:02:32.333328+02:00',5,417.054559,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.565711+01:00',1,27.82826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.137807+01:00',2,1134.7219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','DetK','1.04','2020-11-09T16:35:14.303186+01:00',3,69870.73748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','DetK','1.04','2020-11-09T18:21:28.182361+01:00',4,1828111.66322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.420539+01:00',2,212.9335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:52.119400+01:00',3,3419.45994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:47:45.752463+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.05','2020-11-07T01:45:52.563315+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:09.619822+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:47.341525+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:03.127035+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:26:09.729305+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:59:10.685400+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:43:18.988045+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:32:23.161853+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:57:34.588461+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:54:37.469231+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:32:49.318386+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:26:05.660541+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:58:28.143325+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.329862+02:00',2,306.91887,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:27.518925+02:00',3,8627.84076,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:14:53.506401+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.350821+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.532890+02:00',2,190.79812,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:30.677176+02:00',3,4923.02634,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:04:11.848303+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:09:13.183960+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:22:49.345476+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:23.031776+02:00',2,167.91822,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:58.570863+02:00',3,3218.8853,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:52:55.834952+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:14:21.978004+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:36:00.320763+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.073521+02:00',2,98.01022,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:25.042659+02:00',3,2855.6238,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:26:38.937338+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:17:55.305444+02:00',5,1427844.61354,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:24:57.600014+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.822590+02:00',2,88.61532,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:09.708861+02:00',3,2207.47222,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:41:04.515091+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:47:24.580170+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:25.785737+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.720437+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:27.865641+01:00',4,51816.48915,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:01:18.037641+01:00',5,48.55328,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:42:22.396704+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:48:18.476229+01:00',5,313892.36851,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.747077+01:00',2,151.64725,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.587543+01:00',3,2129.43218,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:12.774523+01:00',4,59682.14874,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:27:08.190906+01:00',5,43.24014,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.326840+01:00',2,302.98649,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.066885+01:00',3,8488.92411,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:03.183202+01:00',5,79.53462,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:34.111519+01:00',4,177602.21507,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:53.576004+01:00',6,62.43334,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.602766+01:00',2,161.65047,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.314807+01:00',3,4398.58166,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:59.367296+01:00',4,92346.3959,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:24.103593+01:00',5,51.16648,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:32.079632+01:00',6,51.27447,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.758357+01:00',2,96.09986,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:29.082628+01:00',3,2562.38305,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:41.914823+01:00',4,49500.69753,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:15.941328+01:00',5,51.51882,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:07.918779+01:00',6,34.68896,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.830024+01:00',2,108.70296,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.366089+01:00',3,2165.03364,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:14.975008+01:00',4,45372.35836,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:07.042123+01:00',5,42.3338,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:28.279214+01:00',6,46.56736,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.777947+01:00',2,154.13668,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.081997+01:00',3,3002.39982,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:14.046695+01:00',4,72381.17415,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:46.084879+01:00',5,43.73307,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:51.179930+01:00',6,34.72018,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.806415+02:00',2,116.28905,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:04.110580+02:00',3,3027.33836,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:16.684836+02:00',4,47517.61044,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:53.705704+02:00',5,40.18282,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:23.956827+02:00',6,43.63799,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:16.813339+02:00',6,34.22368,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.675293+02:00',2,163.63715,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:42.501951+02:00',3,3673.03367,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:12:54.573580+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:51:52.374092+02:00',5,344825.78585,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:44:45.696596+02:00',6,10489.16071,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:29.139853+02:00',2,101.29202,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:29.330579+02:00',3,2471.44086,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:16:41.585297+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:06:24.634070+02:00',5,420195.82278,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:18.957977+02:00',2,97.90989,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:46.488686+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:37.948574+02:00',3,2554.25079,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:04:07.581222+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:17.100435+02:00',5,146775.8786,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:53.512375+02:00',6,58.09324,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:19.149120+02:00',2,104.08942,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:22.287652+02:00',3,2305.40944,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:04.109246+02:00',4,48237.8033,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:38.741924+02:00',5,45.208,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:32.158399+02:00',6,49.21284,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:48.620092+02:00',2,119.28528,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:49.633461+02:00',3,2173.39087,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:36.097348+02:00',4,51225.37514,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:11.277535+02:00',5,27.09547,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:32.512575+02:00',6,45.09353,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:57.308145+02:00',4,50850.39073,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.483382+02:00',2,99.73859,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:45.588555+02:00',3,2804.73035,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:47:04.477664+02:00',5,29.44159,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.931536+02:00',1,27.23821,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1668000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.498371+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:10.171710+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:10.798840+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:46.222906+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:02.966963+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:45.267970+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','DetK','1.0','2019-10-09T21:21:41.163266+02:00',5,305.663745,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.341721+01:00',1,34.48011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.185818+01:00',2,1205.59829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','DetK','1.04','2020-11-09T16:36:54.675559+01:00',3,69570.72854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','DetK','1.04','2020-11-09T19:07:03.132089+01:00',4,1754788.52284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.432583+01:00',2,134.29568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:04.571162+01:00',3,3182.65645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:31:18.325011+01:00',4,913774.00532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.05','2020-11-07T07:34:25.373508+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:11.719836+01:00',5,209688.29419,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:19:19.594950+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:08:48.795759+01:00',4,2622869.68597,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:32:26.937165+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:45:22.502396+01:00',4,186208.86373,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:11:24.483257+01:00',5,68220.64098,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:41:19.188114+01:00',4,143538.22345,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:30:54.856444+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:37:29.946820+02:00',4,2037076.76905,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:00:22.118872+02:00',5,89092.65406,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:16:39.945266+02:00',4,177938.41301,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:20:14.040668+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.449859+02:00',2,362.97921,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:40.618064+02:00',3,8765.57933,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:41:52.670792+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:19.235155+02:00',5,325427.4569,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.320885+02:00',2,182.92742,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.712962+02:00',3,4473.71101,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:54:09.589893+02:00',4,343706.87002,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:40:57.387472+02:00',5,123950.09535,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:58:50.195715+02:00',6,1593882.65598,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.623674+02:00',2,151.25354,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:07.701225+02:00',3,3511.0267,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:32:36.698144+02:00',4,242565.79221,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:44:15.507008+02:00',5,77866.81197,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:04:24.773549+02:00',6,19110.70982,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.821512+02:00',2,98.73848,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:10.009909+02:00',3,2827.5738,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:58:03.833466+02:00',4,190531.51974,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:21:02.069606+02:00',5,72440.58268,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:50:20.931955+02:00',6,363629.04877,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.870587+02:00',2,121.38174,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:38.895842+02:00',3,2047.75003,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:04:05.538625+02:00',4,162724.35538,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:58:08.988818+02:00',5,61900.51079,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:19:25.789432+02:00',6,699.78292,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.736433+02:00',6,599.11493,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:38.169205+01:00',4,58927.60422,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:23:40.600832+01:00',5,258.40718,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:44:17.551657+01:00',4,1176669.95684,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.05','2021-01-31T04:29:57.855307+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.007115+01:00',2,104.47376,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.223684+01:00',3,2402.48679,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:29.427188+01:00',4,44780.63013,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:51.194988+01:00',5,228.77097,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.014839+01:00',2,313.20222,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.526879+01:00',3,9661.91095,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:56.950971+01:00',5,897.37255,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:29.635503+01:00',4,176832.0732,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:14.839869+01:00',6,577.31914,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.730763+01:00',2,191.04362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.250789+01:00',3,4579.46877,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:13.759135+01:00',4,90057.9196,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:42.899448+01:00',5,467.37372,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:08.060590+01:00',6,306.99995,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.746339+01:00',2,98.9221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.234535+01:00',3,2389.4004,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:12.532969+01:00',4,48300.14297,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:53.363917+01:00',5,244.37352,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:03:50.446192+01:00',6,182.51495,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.002014+01:00',2,97.59619,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.966066+01:00',3,2226.48719,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:22.274613+01:00',4,42193.98038,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:35.577179+01:00',5,265.20078,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:15.420211+01:00',6,150.03377,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.509946+01:00',2,133.87898,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.657981+01:00',3,3212.92258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:32.510344+01:00',4,69196.32046,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:55.886840+01:00',5,320.21724,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:36.138220+01:00',6,246.01431,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.882401+02:00',2,100.4014,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.966524+02:00',3,2335.53654,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:17.087952+02:00',4,56551.4376,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:07.546728+02:00',5,213.35707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:31.034962+02:00',6,162.73535,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:46:52.325326+02:00',6,148.92681,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.339272+02:00',2,128.66954,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:53:50.098141+02:00',3,2161.01896,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:53:51.793077+02:00',4,170771.61989,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:34:53.741277+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:12:03.871453+02:00',6,367170.47501,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:36.963652+02:00',2,97.55595,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:53:31.670427+02:00',3,2119.80981,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:24:26.963146+02:00',4,1676649.70886,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:43:40.259346+02:00',5,196856.62157,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:33:03.895332+02:00',6,620315.97572,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:35.805572+02:00',2,103.39608,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:22.636329+02:00',3,2212.30309,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:00:35.566460+02:00',4,170115.78008,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:49:04.308556+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:45:54.105067+02:00',6,3532.95265,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:37.340731+02:00',2,91.83647,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:20.730959+02:00',3,2313.56132,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:49.246415+02:00',4,44895.41373,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:30:15.394614+02:00',5,205.90116,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:43:44.992569+02:00',6,149.37403,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:48.507864+02:00',2,119.94829,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:18.681116+02:00',3,2100.56191,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:50.419126+02:00',4,44711.67734,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:22:12.715225+02:00',5,211.33117,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:12.789453+02:00',6,184.04696,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:46.788990+02:00',4,47487.70616,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.227514+02:00',2,125.68122,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:52.484815+02:00',3,2272.75705,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:26.170292+02:00',5,251.19025,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.335574+02:00',1,18.43158,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,626000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.322360+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2021-10-18T16:22:04.372826+02:00',3,3157000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.642640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:36.630872+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.574896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:48.775982+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','DetK','1.0','2019-10-10T00:17:58.871533+02:00',5,41.582689,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.441774+01:00',1,65.64774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.450621+01:00',2,1799.14387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','DetK','1.04','2020-11-09T17:35:46.404558+01:00',3,120976.87392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','DetK','1.04','2020-11-09T21:28:53.562949+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.920835+01:00',2,259.52897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:48:49.740815+01:00',3,5918.89225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:09:18.615167+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.05','2020-11-08T11:21:33.515315+01:00',5,48639.95486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:24.988992+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:19.616829+01:00',5,11842.84244,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:45:27.590372+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:25.334338+01:00',5,35981.07273,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:37:53.431417+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:17:44.511750+01:00',5,14807.40046,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:08:24.400072+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:43:29.796799+01:00',5,19830.54888,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:42:36.972688+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:10:36.981015+02:00',5,17072.77135,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:34:00.355981+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:46.274262+02:00',5,3855.22263,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.977861+02:00',2,533.00327,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:18.398207+02:00',3,15279.57026,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:58:45.798670+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:06.790634+02:00',5,13123.29731,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.948888+02:00',2,274.85463,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:53.193027+02:00',3,8047.094,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:53:13.205667+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:30:21.055022+02:00',5,8405.60378,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:08:44.374095+02:00',6,36975.82755,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:08.679718+02:00',2,221.90749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:06.557939+02:00',3,6123.36464,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:37:37.811332+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:56:02.829752+02:00',5,4135.63499,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:23:27.585894+02:00',6,14751.22959,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.529519+02:00',2,176.73504,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:59.122329+02:00',3,4439.69533,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:55:45.450453+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:06:20.336278+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:20.114043+02:00',6,887.96695,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.846586+02:00',2,117.77909,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:50.440337+02:00',3,3815.2477,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:27:20.527939+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:19:23.049711+02:00',5,2441.10699,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:44:07.635162+02:00',6,268.96869,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:36.952459+02:00',6,7041.78841,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:19.426322+01:00',4,114553.77695,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:37.825622+01:00',5,34.21842,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:11:20.344996+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:31:23.740821+01:00',5,23906.33321,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.987304+01:00',2,147.12027,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:46.999694+01:00',3,4307.52355,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:01.987431+01:00',4,99154.32347,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:10:52.379655+01:00',5,34.98331,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.062843+01:00',2,473.73728,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.470900+01:00',3,15080.20045,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.811079+01:00',5,29.39182,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:30.195923+01:00',6,21.43022,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:47.036399+01:00',4,432724.97691,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.146764+01:00',2,255.76339,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.414811+01:00',3,7969.6799,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.495510+01:00',5,24.94979,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:34.823631+01:00',4,223856.14813,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:51.509166+01:00',6,25.64791,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.098348+01:00',2,190.86557,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:17.130585+01:00',3,4457.19929,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:21.002092+01:00',4,107122.71966,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:06.726224+01:00',5,24.461,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:47.486138+01:00',6,21.30364,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.774017+01:00',2,134.7829,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.726083+01:00',3,3861.63089,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:08.174984+01:00',4,92618.24479,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:09.092239+01:00',5,43.44248,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:17.611861+01:00',6,22.36814,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.353946+01:00',2,250.48482,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.661995+01:00',3,5442.25598,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:47.826812+01:00',4,138437.63108,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:31.390963+01:00',5,26.25161,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:39.438852+01:00',6,29.75589,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.634407+02:00',2,149.09962,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.086554+02:00',3,3786.95873,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:03.436565+02:00',4,99308.82419,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:54.771866+02:00',5,51.51173,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:55.655107+02:00',6,21.53739,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:51.685932+02:00',6,33.02191,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.991279+02:00',2,140.514,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:03:12.376257+02:00',3,6819.79962,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:27:38.221276+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:59:11.651400+02:00',5,4032.42681,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:58:59.272090+02:00',6,374190.03968,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:52.479712+02:00',2,146.18775,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:10.336656+02:00',3,4108.1521,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:12:28.894268+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:25:46.506853+02:00',5,21801.85823,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:17:47.535375+02:00',6,4005.79142,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:31.645790+02:00',2,131.31688,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:20.067344+02:00',3,7945.35215,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:04:47.545378+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:23:48.974751+02:00',5,34.14104,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:06.055764+02:00',6,2225.0485,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:32.448941+02:00',2,140.11985,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:59.387335+02:00',3,4088.16035,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:03.692321+02:00',4,121382.40561,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:13.706438+02:00',5,36.0622,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:51.449753+02:00',6,24.64785,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:14.619963+02:00',2,135.36686,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:59.233270+02:00',3,3836.88405,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:58:20.820379+02:00',4,99572.7705,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:11.023439+02:00',5,30.40292,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:16.664728+02:00',6,25.95679,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:15.706287+02:00',3,3976.59537,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:49.388104+02:00',2,225.17941,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:44.852979+02:00',4,101337.41518,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:21:51.586691+02:00',5,27.20321,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.819763+02:00',1,37.56066,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1750000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.162366+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:09.878515+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.426640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.274875+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.086898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','htdLEO','1.0','2021-10-21T09:47:33.013244+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.0','2019-10-09T22:28:44.148966+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.0','2019-10-29T16:30:15.127480+01:00',6,14.500952,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.0','2019-10-29T20:12:30.276994+01:00',7,8.821622,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.0','2019-10-29T22:36:00.005936+01:00',8,7.573926,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.0','2019-10-30T00:30:01.792992+01:00',9,7.798001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.0','2019-10-30T01:48:06.984818+01:00',10,7.040747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.841745+01:00',1,42.8814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.04','2020-11-09T16:32:33.378587+01:00',2,1956.84927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.04','2020-11-09T16:41:59.004691+01:00',3,126338.4958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','DetK','1.04','2020-11-09T19:46:47.052541+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.308691+01:00',2,230.32069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:08.164202+01:00',3,6210.95106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:54:04.777691+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.05','2020-11-07T20:25:09.502703+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.05','2020-11-16T13:22:56.554209+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.05','2020-11-18T14:32:38.369816+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.05','2020-11-20T19:47:57.969896+01:00',8,1601808.8116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.05','2020-11-23T00:07:16.798706+01:00',9,19.49877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.05','2020-11-25T09:43:48.912809+01:00',10,28.32802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.429851+02:00',2,498.3766,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:39.826061+02:00',3,17789.83301,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:37:52.373874+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:54.805410+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.252885+02:00',2,269.8921,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.524966+02:00',3,8033.23944,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:09.791970+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:44:41.882035+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:16:15.185517+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:04.255701+02:00',2,223.83278,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:59.636954+02:00',3,6061.73026,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:23.989173+02:00',4,3251080.16805,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:04.057326+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:00:11.844579+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.477511+02:00',2,161.44758,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:12.669688+02:00',3,4248.00774,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:28:17.784303+02:00',4,2395058.08106,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:52:50.118936+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:33:49.474097+02:00',6,3113101.29717,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.274581+02:00',2,136.70606,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:52.511668+02:00',3,4287.55079,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:25:59.023628+02:00',4,2008143.4549,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:48:36.078618+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:57:34.334287+02:00',6,2949786.50799,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.908430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.863198+01:00',2,147.92344,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.451229+01:00',3,3782.64589,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:09.239970+01:00',4,107230.64831,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:54:07.712562+01:00',5,2481383.21069,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:37:29.996624+01:00',6,27.9163,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:02:42.100710+01:00',7,31.02839,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:40:44.811881+01:00',8,26.50033,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:54:47.800675+01:00',9,27.71263,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:10:47.336698+01:00',10,31.17372,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.258836+01:00',2,480.59695,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.262899+01:00',3,15510.75488,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:02.727827+01:00',6,34.06026,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:55.512220+01:00',4,383215.50734,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:52.731518+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.762759+01:00',2,307.76229,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.618801+01:00',3,8512.51904,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:59.647507+01:00',4,197006.32322,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:08.312381+01:00',6,21.2726,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:30.788100+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.938336+01:00',2,223.11775,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:00.242525+01:00',3,4366.21311,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:22.224786+01:00',4,109383.67756,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:10:32.886172+01:00',5,3223851.98301,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:58:17.361017+01:00',6,21.73983,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.790013+01:00',2,190.35853,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.118070+01:00',3,4052.45484,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:56.626734+01:00',4,95912.24436,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:20:17.757104+01:00',5,2617534.26292,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:25.914748+01:00',6,33.55291,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.445943+01:00',2,219.43722,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.353987+01:00',3,5856.59613,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:19.966508+01:00',4,134894.66953,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:35.094009+01:00',6,21.07001,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:04:43.035247+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.142398+02:00',2,164.59335,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:47.562518+02:00',3,4147.48577,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:05.655910+02:00',4,117645.61265,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:25:31.454473+02:00',5,2484300.50447,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:15:24.013440+02:00',6,22.91692,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:44.122830+02:00',6,27.45089,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.819271+02:00',2,221.30034,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:35.853637+02:00',3,4201.62439,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:58:39.518228+02:00',4,1958690.36647,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:57:08.627701+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:49:36.376108+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:27.407615+02:00',2,158.4779,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:50.433113+02:00',3,7743.02745,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:09:28.775700+02:00',4,1655795.1289,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:05:44.390210+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:45:21.410183+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:24.885529+02:00',2,161.13708,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:53.123981+02:00',3,3801.719,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:03:26.845082+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:14:50.012696+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:45:02.188865+02:00',6,2711754.61683,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:27.588693+02:00',2,150.37494,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:48.054834+02:00',3,4145.43787,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:27:59.349761+02:00',4,123710.86325,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:52:47.187961+02:00',5,2473765.82954,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:12:10.517230+02:00',6,27.11728,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:34.795812+02:00',2,162.50286,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:01.725052+02:00',3,3888.34692,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:50.262671+02:00',4,99543.91323,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:08:50.509903+02:00',5,3154842.80428,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:47.705568+02:00',6,36.43811,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.713940+02:00',3,3892.21236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:02.942838+02:00',4,109874.23884,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.967800+02:00',2,149.45637,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:05:31.314895+02:00',5,2476053.64481,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:09:43.542412+02:00',6,21.74871,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:57:47.305743+02:00',7,23.74011,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:48:46.513845+02:00',8,23.48303,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:41:35.057632+02:00',9,24.39336,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:04:41.540091+02:00',10,20.33541,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.051661+02:00',1,37.81503,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2098000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:31.031289+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.910104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.567846+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.053984+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.790368+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.838481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.426640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:40.760737+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.998894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','htdLEO','1.0','2021-10-21T09:23:54.764593+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.0','2019-10-10T00:17:48.035495+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.0','2019-10-29T17:17:37.489231+01:00',6,13.720129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.0','2019-10-29T20:33:31.953225+01:00',7,26.183004,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.0','2019-10-29T22:53:32.593483+01:00',8,8.398238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.0','2019-10-30T00:38:05.690626+01:00',9,8.224342,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.0','2019-10-30T02:04:08.404059+01:00',10,8.373831,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.053773+01:00',1,48.85598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.098620+01:00',2,1886.00825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.04','2020-11-09T17:35:37.856527+01:00',3,116015.92325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','DetK','1.04','2020-11-09T21:26:50.902492+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.276829+01:00',2,177.81928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:24.480269+01:00',3,5743.80824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:51:47.807262+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:43:04.318556+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.05','2020-11-16T23:04:30.772242+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.05','2020-11-18T22:44:09.836164+01:00',7,31.59505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.05','2020-11-21T04:25:17.085976+01:00',8,26.47556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.05','2020-11-23T08:25:17.657777+01:00',9,36.97745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.05','2020-11-25T18:21:35.364649+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.201862+02:00',2,972.70047,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:03.042149+02:00',3,14753.38652,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:50:52.668852+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.370346+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.760887+02:00',2,261.27111,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:50.309016+02:00',3,10904.25324,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:44.453072+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:50:11.641641+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:49:20.041426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:03.475698+02:00',2,231.37043,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:01.049677+02:00',3,6339.11736,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:33:27.458344+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:52:57.913034+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:16:59.796421+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.241514+02:00',2,142.69801,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:22.014186+02:00',3,4066.45111,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:04:23.806922+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:44:59.267252+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:51:56.088323+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.590585+02:00',2,157.31041,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:00.124147+02:00',3,3854.27489,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:13:12.908706+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:12:34.612143+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:35:25.533139+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.332431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.795300+01:00',2,143.12605,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:37.891661+01:00',3,3712.82974,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:16.191259+01:00',4,100786.05803,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:49:53.236556+01:00',5,2582478.57484,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:08:39.930820+01:00',6,29.37765,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:44:20.903853+01:00',7,30.92843,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:42:43.823587+01:00',8,33.40437,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:40:49.476810+01:00',9,22.12442,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:33:49.895984+01:00',10,22.42115,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.202840+01:00',2,515.12039,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.902908+01:00',3,16800.0971,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:20.115888+01:00',6,21.77164,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:36.616154+01:00',4,361844.36172,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:07.331569+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.070764+01:00',2,250.68377,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.874806+01:00',3,7933.64445,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:58.787504+01:00',4,190897.68522,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:22.840853+01:00',6,27.58611,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:57.160194+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.270344+01:00',2,151.0084,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:11.842566+01:00',3,4368.37848,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:25.933673+01:00',4,105498.54055,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:40:27.348550+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:48:08.971621+01:00',6,38.10891,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.474016+01:00',2,137.52466,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.522079+01:00',3,3796.29199,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:41.586891+01:00',4,89094.65977,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:50:31.895499+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:14.566746+01:00',6,24.9159,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.133949+01:00',2,173.32589,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.717992+01:00',3,5418.33978,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:26.414738+01:00',4,126087.29939,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:34.098626+01:00',6,20.96354,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:05:09.143337+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.218405+02:00',2,201.76549,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.866542+02:00',3,3796.64072,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:53.212306+02:00',4,94476.06836,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:48:24.791530+02:00',5,2357897.26665,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:47:54.913202+02:00',6,24.35883,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:01:16.556644+02:00',6,24.83961,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.259276+02:00',2,148.6765,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:58:27.975187+02:00',3,4754.97099,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:38:41.609812+02:00',4,3160284.94135,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:13:09.993220+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:48:22.925646+02:00',6,3467529.45348,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:45.563685+02:00',2,152.31801,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:37.316298+02:00',3,3672.37082,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:39:48.060660+02:00',4,3346326.56684,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:07:25.690601+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:25:15.233076+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:51.453633+02:00',2,154.15853,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:30:06.761899+02:00',3,4502.98273,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:26:11.606375+02:00',4,2826009.34378,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:37:55.523940+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:47:12.099287+02:00',6,141066.81005,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:52.340788+02:00',2,140.12963,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:06.279133+02:00',3,4004.2475,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:35:04.119398+02:00',4,93346.80442,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:29:43.764755+02:00',5,2569344.5682,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:07:11.760384+02:00',6,21.39937,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:03.899923+02:00',2,170.0088,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:42.257205+02:00',3,3688.56952,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:59.739843+02:00',4,93671.25159,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:23:41.933419+02:00',5,2311427.24842,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:46.051683+02:00',6,35.87642,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:11.434272+02:00',3,4659.96823,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.208091+02:00',2,228.55716,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:28.508679+02:00',4,98475.02802,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:00:59.643676+02:00',5,2598442.21543,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:17:43.927540+02:00',6,27.30005,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:49.564246+02:00',7,25.71188,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:04:01.790373+02:00',10,26.10732,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:59:45.784246+02:00',8,36.64103,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:38.014601+02:00',9,20.32522,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.643755+02:00',1,23.0534,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1594000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.448634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.426109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.043818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.113992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.786368+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.426640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2021-10-18T16:53:12.751057+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.810897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','htdLEO','1.0','2021-10-21T09:47:28.365229+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.0','2019-10-09T20:55:46.813940+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.0','2019-10-29T15:37:53.056714+01:00',6,954130.176547,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.0','2019-10-29T19:02:40.026819+01:00',7,654938.450235,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.0','2019-10-29T21:42:42.243174+01:00',8,5150.529475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.0','2019-10-29T23:44:01.323693+01:00',9,3209.559075,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.0','2019-10-30T01:23:56.875928+01:00',10,47.96856,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.809715+01:00',1,57.60178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.637813+01:00',2,1975.6165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.04','2020-11-09T16:37:11.655622+01:00',3,132592.16674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','DetK','1.04','2020-11-09T18:35:46.317439+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.484561+01:00',2,200.09587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:36.816657+01:00',3,9030.15321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:12:06.319272+01:00',4,141890.4753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.05','2020-11-07T05:28:07.877120+01:00',5,2478636.32052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.05','2020-11-15T21:31:46.049265+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.05','2020-11-17T20:02:14.420987+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.05','2020-11-19T23:16:47.739134+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.05','2020-11-22T05:07:12.112814+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.05','2020-11-24T12:59:03.818461+01:00',10,445008.78428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:15:08.080490+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:22:08.619590+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:19:29.013388+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:31:52.884219+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:08:08.269876+01:00',5,2628717.04772,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:01:30.125797+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:22:04.356261+01:00',5,1547001.0892,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:34:11.882068+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:10:23.955060+02:00',5,2941631.07607,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:22:05.597807+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:05:40.664976+02:00',5,2115533.56083,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:49:47.986714+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.001865+02:00',2,492.65172,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:45.354310+02:00',3,16780.3882,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:14:23.374285+02:00',4,570933.31647,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:06.266632+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.264889+02:00',2,309.48674,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:00.721057+02:00',3,9131.48623,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:03:42.408185+02:00',4,388049.90315,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:45:14.070461+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:17:13.020131+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:14.147740+02:00',2,221.99099,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:24.462249+02:00',3,6008.03246,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:24.557176+02:00',4,148937.49842,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:57:27.679950+02:00',5,2931148.65397,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:32:18.535917+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.753516+02:00',2,163.02844,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:16.698396+02:00',3,4553.76463,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:08:33.713311+02:00',4,143608.52314,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:05:17.558414+02:00',5,2544791.01192,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:05:59.139584+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.226592+02:00',2,120.56475,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:38.156516+02:00',3,4169.67317,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:33.857367+02:00',4,101389.16768,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:40.177304+02:00',5,2117998.53875,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:54:26.109558+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.180434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:37:16.553958+01:00',5,2348597.86091,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:11:45.835506+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:28:16.727726+01:00',5,2663607.26302,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.05','2021-01-31T12:23:50.790084+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.915096+01:00',2,155.21755,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.507627+01:00',3,4270.1302,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:44.441705+01:00',4,106191.87888,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:42:55.192381+01:00',5,2424246.94275,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:00:14.344335+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:46:26.929014+01:00',7,237463.61713,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:26:43.807976+01:00',8,56.37138,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:46:03.270306+01:00',9,38.31953,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.130027+01:00',10,57.33073,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.554841+01:00',2,539.55528,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.666904+01:00',3,16137.81645,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:24.804322+01:00',4,409430.27376,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:32.747658+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:41.144529+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.250761+01:00',2,286.73934,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.246821+01:00',3,8387.30135,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:32.039621+01:00',4,207737.85186,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:08.620235+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:09:29.882881+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.878350+01:00',2,146.82716,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:21.554601+01:00',3,4486.17727,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:07.062478+01:00',4,114016.96157,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:51:07.370815+01:00',5,2399769.09998,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:10:56.937558+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.254019+01:00',2,200.14912,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.282089+01:00',3,4191.88792,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:29.223058+01:00',4,96718.71936,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:31:32.959480+01:00',5,1902250.83742,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:26:49.065975+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.569950+01:00',2,194.39625,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.086000+01:00',3,5810.34293,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:02.742864+01:00',4,142811.37351,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:54:46.285168+01:00',5,2822317.3149,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:45:36.695819+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.418410+02:00',2,143.91143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.322562+02:00',3,4002.13162,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:49.760736+02:00',4,105422.76982,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:32:18.949394+02:00',5,2184800.2889,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:07:01.422177+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:35:18.644463+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.083283+02:00',2,226.99673,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:06:08.348919+02:00',3,7506.2174,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:40:25.262218+02:00',4,234258.65222,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:25:50.636144+02:00',5,2322504.63647,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:23:44.885657+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:09.151776+02:00',2,152.68463,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:07:52.473743+02:00',3,5110.24036,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:26:51.177626+02:00',4,161100.68739,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:32:34.086296+02:00',5,2168781.09325,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:09:47.319061+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:46.953851+02:00',2,142.80103,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:08.415531+02:00',3,4495.01437,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:18:44.508642+02:00',4,115442.42545,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:23:27.216560+02:00',5,2197242.35125,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:46:53.840337+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:47.933000+02:00',2,142.51906,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:29.047449+02:00',3,4355.80206,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:58.872764+02:00',4,106076.03189,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:58:18.827542+02:00',5,2345780.49419,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:30.208022+02:00',2,145.45124,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:21.253353+02:00',3,3999.9175,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:31:13.914229+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:04.797001+02:00',4,105329.23079,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:44:37.146374+02:00',5,2245072.68977,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:23:15.359236+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:53:55.107019+02:00',4,115078.90118,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.007433+02:00',2,190.22141,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:22.628699+02:00',3,4019.59272,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:51.794851+02:00',5,2235046.68827,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:54:43.319993+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:26:12.102808+02:00',7,267358.62403,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:22:53.559939+02:00',8,53.79792,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:57:33.551277+02:00',9,61.84409,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:50:40.636867+02:00',10,32.70506,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.539553+02:00',1,22.28166,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2063000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.719269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.424667+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2021-03-08T20:36:13.858933+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.871851+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.578368+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:29.919178+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.726904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.222992+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','htdLEO','1.0','2021-10-20T17:30:18.320056+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','DetK','1.0','2019-10-09T21:21:43.711274+02:00',5,67.454334,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.677726+01:00',1,25.12483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.338561+01:00',2,1288.52453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','DetK','1.04','2020-11-09T16:37:33.783705+01:00',3,68791.7411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','DetK','1.04','2020-11-09T18:41:14.466620+01:00',4,23882.07044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.916606+01:00',2,160.71107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:23:17.249832+01:00',3,16126.76615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:30:16.134303+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.05','2020-11-07T09:58:54.598085+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:29.483673+01:00',3,13407.74707,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:57.412222+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:39.564620+01:00',3,5856.06485,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:35.711392+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:32.252261+01:00',3,3738.63561,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:11:38.652115+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:52.340770+01:00',3,2444.95269,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:41:22.927939+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:32.237682+02:00',3,3938.80668,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:07:37.516368+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:26.054587+02:00',3,3139.04929,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:10:00.042457+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.729852+02:00',2,319.68321,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:47.906092+02:00',3,13036.74898,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:44:49.979468+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:53.566110+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.392886+02:00',2,162.03265,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:44.748994+02:00',3,9507.11314,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:17.216481+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:29:24.334804+02:00',5,2906291.40005,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:41:23.383524+02:00',6,248240.00935,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:59.051680+02:00',2,133.48558,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:07.741465+02:00',3,5214.77555,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:29:44.029462+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:31:15.741935+02:00',5,2790162.80433,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:19.365179+02:00',6,620784.30157,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.965513+02:00',2,97.20748,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:30.285987+02:00',3,3245.33545,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:58:04.089467+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:24:21.270390+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:05:52.911560+02:00',6,1076922.47788,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.086584+02:00',2,115.96384,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:13.139971+02:00',3,3198.84314,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:04:05.806626+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:02:22.889793+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:35:41.785202+02:00',6,796782.35732,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T08:33:15.365275+02:00',6,3466349.04986,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.576865+01:00',3,2676.18862,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:14.321587+01:00',4,5455.19884,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:24.907692+01:00',3,3949.05889,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:08:55.868185+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.995129+01:00',2,92.0852,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.399030+01:00',3,2421.25238,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:20.960039+01:00',4,5273.34756,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:02:25.404860+01:00',5,503.67724,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.102839+01:00',2,310.52154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.050877+01:00',3,8282.62179,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:56.710970+01:00',4,23541.78905,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:01.050986+01:00',5,1942.36034,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:17.391878+01:00',6,1608.24573,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.746759+01:00',2,164.31637,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.366790+01:00',3,4336.31523,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:55.654861+01:00',4,11259.82176,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:49.763473+01:00',5,1026.86326,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:21.032636+01:00',6,774.56014,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.174341+01:00',2,118.85489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:05.506544+01:00',3,2503.56844,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:23.389009+01:00',4,6313.76003,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:25:50.992556+01:00',5,501.0471,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:05:57.766640+01:00',6,445.93015,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.194015+01:00',2,128.63658,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.266068+01:00',3,2258.49781,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:51.130504+01:00',4,5213.64988,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:44:19.841544+01:00',5,460.30855,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:38:14.789707+01:00',6,394.73409,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.693944+01:00',2,131.79183,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.721982+01:00',3,2965.23115,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:43.190174+01:00',4,8340.39684,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:58.182848+01:00',5,639.16585,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:34.210420+01:00',6,511.34785,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.518403+02:00',2,100.29391,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.630526+02:00',3,2172.43966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:38.103808+02:00',4,5355.32025,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:52:07.247164+02:00',5,554.16684,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:41:54.807772+02:00',6,421.37247,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:48:21.233667+02:00',6,391.66664,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.599273+02:00',2,133.85919,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:25.030499+02:00',3,3172.21117,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:08:03.476692+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:34:22.574042+02:00',5,1204989.03827,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:17:04.800616+02:00',6,150407.76817,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:39.507661+02:00',2,102.85173,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:56:28.959110+02:00',3,3453.71092,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:38:13.804291+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:18:37.575357+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:41:35.713315+02:00',6,351893.0898,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:40.097589+02:00',2,106.80839,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:25:23.384798+02:00',3,6947.70222,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:08:45.684272+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:28:25.070192+02:00',5,816652.15973,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:57:03.231665+02:00',6,72660.04096,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:41.464746+02:00',2,96.91795,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:32.139002+02:00',3,2326.37191,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:36.950368+02:00',4,5220.86272,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:36:57.140205+02:00',5,460.61256,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:06:11.077826+02:00',6,380.86641,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:52.911881+02:00',2,116.31727,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:25.625142+02:00',3,2105.89868,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:05.463183+02:00',4,5570.73444,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:29:25.660861+02:00',5,542.97078,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:41.957567+02:00',6,343.02814,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.945777+02:00',3,2268.19349,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:49.486115+02:00',4,5199.83909,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.703568+02:00',2,92.70546,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:21:26.983840+02:00',5,458.35302,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.187596+02:00',1,28.21789,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1979000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:37.150406+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.086532+02:00',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:36.746873+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.538896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:50.183986+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.0','2019-10-10T06:11:27.134921+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.0','2019-10-29T15:34:25.860004+01:00',6,265137.468041,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.0','2019-10-29T19:25:29.375461+01:00',7,10.575901,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.0','2019-10-29T22:09:17.892543+01:00',8,9.450033,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.0','2019-10-29T23:52:57.833498+01:00',9,9.890446,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.0','2019-10-30T01:31:07.297380+01:00',10,23.421694,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.305694+01:00',1,36.84828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.997787+01:00',2,1473.07854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.04','2020-11-09T16:34:19.686983+01:00',3,95924.17673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.04','2020-11-09T18:18:10.725656+01:00',4,2581167.12526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','DetK','1.04','2020-11-09T21:44:51.310520+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.172477+01:00',2,254.99965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:40.372956+01:00',3,4326.89686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:52:30.987273+01:00',4,91783.3271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:04:42.818464+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.05','2020-11-16T01:40:47.564920+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.05','2020-11-18T01:07:16.657299+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.05','2020-11-20T05:05:49.244863+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.05','2020-11-22T10:27:14.824198+01:00',9,110.97754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.05','2020-11-24T18:46:49.199996+01:00',10,129.08899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:11:12.555616+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.602896+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:21:26.968243+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:24:31.076349+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:54:02.097519+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:32:40.512548+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:29:16.428065+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:22:46.946764+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:10:36.593249+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:25:25.112689+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:10:04.528201+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:19:44.119565+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,409.96684,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:59.705909+02:00',3,11382.17329,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:19.921858+02:00',4,252820.16618,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.776020+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.308882+02:00',2,222.16484,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.972920+02:00',3,5803.38774,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:32.066615+02:00',4,129424.74674,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:17:47.763567+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:52:22.453876+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:05.639466+02:00',2,156.66938,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:41.865532+02:00',3,4116.03989,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:36.288688+02:00',4,100846.47157,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:10:30.115086+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:13.029692+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.249506+02:00',2,158.37989,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.397537+02:00',3,3075.29987,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:54.119689+02:00',4,72112.44618,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:25:01.998513+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:44:03.799783+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.890572+02:00',2,109.29307,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:12.094617+02:00',3,2781.46325,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:26:47.134136+02:00',4,59657.95932,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:05:20.516667+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:13:24.002165+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.736425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:15:54.297028+01:00',5,1358026.04585,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:35:28.764981+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.05','2021-01-31T06:10:39.410182+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.05','2021-01-31T14:14:50.983036+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.471022+01:00',2,124.60995,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.247375+01:00',3,2839.53628,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:02.085267+01:00',4,72913.55057,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:07:54.700466+01:00',5,1265714.45165,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:59:28.952463+01:00',6,66054.40737,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:06:27.803215+01:00',7,423.79571,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:41:43.385256+01:00',8,35.03355,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:08:46.077012+01:00',9,35.75585,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.827369+01:00',10,29.21251,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.842831+01:00',2,376.95921,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.010888+01:00',3,12814.07974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:38.775744+01:00',4,253112.18605,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:54.036423+01:00',6,226598.88516,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:41.159477+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.962757+01:00',2,229.08465,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.286789+01:00',3,6200.58268,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:46.343250+01:00',4,128430.54745,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:54.956123+01:00',6,116479.47472,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:35:54.907721+01:00',5,2402036.60435,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.266312+01:00',2,152.40635,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:27.994408+01:00',3,3233.75305,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:54.643154+01:00',4,73011.19726,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:47:36.420251+01:00',5,1287521.35984,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:42.540002+01:00',6,61426.38951,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.974007+01:00',2,142.52793,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.282040+01:00',3,2903.17148,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:58.766321+01:00',4,64530.62176,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:52:37.323287+01:00',5,1223881.89883,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:48.377635+01:00',6,59020.07653,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.693940+01:00',2,220.28776,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.805965+01:00',3,4454.43997,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:32.922345+01:00',4,101392.77344,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:53.708212+01:00',5,1644054.39103,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:54.896216+01:00',6,79928.30582,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.510381+02:00',2,187.92628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.834456+02:00',3,3551.6319,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:23.898873+02:00',4,71444.5444,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:27:30.097786+02:00',5,1261692.63128,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:29.116173+02:00',6,61121.63229,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:54:47.119310+02:00',6,67135.31178,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.631251+02:00',2,214.93769,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:26.863346+02:00',3,2776.15839,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:31:40.754691+02:00',4,66163.30961,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:43:06.584898+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:45:02.102998+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:42.675442+02:00',2,117.36845,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:19:46.546626+02:00',3,4222.20855,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:31:47.875279+02:00',4,71172.67321,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:28:36.570045+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:58.812945+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:15.173258+02:00',2,127.6932,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:21.439182+02:00',3,2888.46368,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:08:18.490765+02:00',4,76084.49944,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:09:49.290500+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:41:16.328137+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:29.792473+02:00',2,114.85545,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:20.873814+02:00',3,3031.57652,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:09:04.961418+02:00',4,66465.47279,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:20:18.925965+02:00',5,1376807.63991,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:34.824151+02:00',6,61045.04508,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:29.579566+02:00',2,134.32244,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:25.788460+02:00',3,2890.5166,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:34:09.318890+02:00',4,66370.17159,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:36:06.624862+02:00',5,1268983.50055,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:50.021486+02:00',6,79361.26981,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:58.271539+02:00',4,66375.64197,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:52.475204+02:00',2,121.51241,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:31.532267+02:00',3,3091.0948,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:38:33.877077+02:00',5,1584457.34959,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:12:43.618357+02:00',6,61823.94066,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:05:30.316630+02:00',7,447.80545,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:32:50.547016+02:00',8,36.17339,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:12:47.697334+02:00',9,25.47556,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:48:39.639991+02:00',10,21.29089,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.107475+02:00',1,34.75517,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1044000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.291271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2021-03-08T19:37:48.946077+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2021-03-08T20:57:14.439626+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:43.467919+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.190360+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.766464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2021-10-18T15:52:51.967028+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:10.831438+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.594883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.176091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.0','2019-10-09T22:31:52.749605+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.0','2019-10-29T16:31:15.251686+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.0','2019-10-29T20:46:03.531748+01:00',7,1.353427235655,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.0','2019-10-29T22:59:46.510746+01:00',8,1.190672505251,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.0','2019-10-30T00:47:50.776602+01:00',9,990284.148021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.0','2019-10-30T02:04:02.864040+01:00',10,834115.553509,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.993746+01:00',1,39.94255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.310584+01:00',2,1856.36807,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.04','2020-11-09T16:41:54.508675+01:00',3,114169.11126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','DetK','1.04','2020-11-09T19:51:25.581532+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.600696+01:00',2,196.3104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:07.644642+01:00',3,6226.10366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:02:24.335559+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.05','2020-11-07T20:51:58.480676+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.05','2020-11-16T17:54:33.158978+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.05','2020-11-18T16:10:39.160221+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.05','2020-11-20T21:16:15.481786+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.05','2020-11-23T01:36:18.362330+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.05','2020-11-25T11:36:35.009812+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.557852+02:00',2,486.98541,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:50.322101+02:00',3,17629.96364,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:40:52.554562+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:41.821828+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.356886+02:00',2,273.96665,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.148968+02:00',3,8004.83316,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:47:07.824203+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:31:09.937140+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:28:15.548390+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.363669+02:00',2,232.10854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:07.752986+02:00',3,6043.07085,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:26:55.172796+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:40:57.366240+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:04:57.617675+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.661512+02:00',2,162.83136,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:28.277749+02:00',3,4586.74115,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:53:22.940391+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:12:50.427670+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:23.570276+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.674582+02:00',2,136.28163,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:03.955711+02:00',3,3671.58428,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:58:38.405384+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:53:11.159674+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:16:24.320731+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.640433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.839202+01:00',2,241.09062,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.767245+01:00',3,4989.68432,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:51.384125+01:00',4,96053.93986,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:51:10.303882+01:00',5,1990919.65806,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:06:07.307082+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:28:56.410663+01:00',7,31056.47406,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:06:19.057693+01:00',8,16234.00722,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:13:01.480858+01:00',9,13244.11739,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:58.968030+01:00',10,10623.81038,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.138839+01:00',2,466.97974,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.178899+01:00',3,15296.3677,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:43.576178+01:00',4,370985.00612,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:54.599524+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:09.676419+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.690759+01:00',2,248.13068,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.658801+01:00',3,8258.59728,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:48.407468+01:00',4,185188.17505,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:36.612120+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:01:44.357220+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.438338+01:00',2,160.20112,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:02.870534+01:00',3,4213.24238,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:53.021116+01:00',4,99983.50304,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:56:35.415182+01:00',5,2085731.23657,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:56.606170+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.914014+01:00',2,148.15322,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.702069+01:00',3,4083.78828,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:58.482740+01:00',4,88120.18546,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:12:25.203447+01:00',5,1948760.18658,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:12.804504+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.589947+01:00',2,214.98404,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.045990+01:00',3,6061.02194,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:43.950591+01:00',4,145558.24,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:52.848355+01:00',5,2762086.98315,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:40:27.618735+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.562399+02:00',2,158.46347,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.610526+02:00',3,4460.25492,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:46.072059+02:00',4,101276.79655,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:19:40.913195+02:00',5,2008059.60119,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:33:59.134433+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:43:20.124281+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.175272+02:00',2,224.52804,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:41.937885+02:00',3,4284.11991,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:25:36.950736+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:28:08.987560+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:34:36.494476+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:35.107644+02:00',2,185.96068,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:49:12.997431+02:00',3,4101.18135,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:17:26.355427+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:35:25.737091+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:56:45.710575+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:31.397555+02:00',2,145.55973,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:02.688251+02:00',3,3691.74559,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:12:06.415098+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:39:55.182454+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:35:54.638463+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:33.284715+02:00',2,143.01981,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:10.162918+02:00',3,4160.55631,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:04.042241+02:00',4,93998.18233,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:06:19.027175+02:00',5,2459531.63999,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:34:12.702904+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:43.931847+02:00',2,160.53198,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:17.513111+02:00',3,3751.10631,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:05.627183+02:00',4,104495.30855,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:55:13.914765+02:00',5,2179066.82019,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:47:14.551125+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.173949+02:00',3,4080.56545,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:13.627100+02:00',4,102763.97638,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.071812+02:00',2,258.56407,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:02:55.418285+02:00',5,2095973.75984,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:15:51.001758+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:04:50.023390+02:00',7,30815.3568,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:05.211490+02:00',8,17862.90809,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:45:51.050611+02:00',9,13288.93016,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:10:52.041498+02:00',10,9775.54621,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.891661+02:00',1,38.3794,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1639000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:38.895318+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.162105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.719816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.521986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.670365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.838481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2021-10-18T16:56:07.835644+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.410896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','htdLEO','1.0','2021-10-20T21:12:45.873495+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.0','2019-10-09T22:43:42.708020+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.0','2019-10-29T16:37:38.449001+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.0','2019-10-29T20:27:30.620013+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.0','2019-10-29T22:46:02.447964+01:00',8,6138.997786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.0','2019-10-30T00:37:01.418409+01:00',9,873.814906,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.0','2019-10-30T01:59:11.047057+01:00',10,1094.804634,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.565748+01:00',1,41.4204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.762585+01:00',2,1704.8137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.04','2020-11-09T16:41:57.168684+01:00',3,100654.77916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','DetK','1.04','2020-11-09T20:49:46.918175+01:00',4,2999048.9817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.040704+01:00',2,161.07574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:08.833752+01:00',3,4502.86619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:38:42.915660+01:00',4,91549.98074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:32:53.083417+01:00',5,1672256.28877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKDecomp','1.05','2020-11-16T20:55:57.308154+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKDecomp','1.05','2020-11-18T20:01:38.819309+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKDecomp','1.05','2020-11-21T01:41:15.689251+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKDecomp','1.05','2020-11-23T05:49:16.839091+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKDecomp','1.05','2020-11-25T15:46:34.922238+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.411207+01:00',2,147.85429,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.975260+01:00',3,3744.30195,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:40.828307+01:00',4,76002.23149,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:52:00.708075+01:00',5,1485359.80839,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:07:58.721045+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:11:22.328323+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:01:44.018281+01:00',8,334.38278,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:08:49.601579+01:00',9,251.89012,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.998147+01:00',10,271.4971,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.525972+02:00',3,4320.5705,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:42.407429+02:00',4,84276.00989,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.787826+02:00',2,221.07219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:01:36.317980+02:00',5,1546563.29534,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:32:07.689549+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:16:50.424048+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:46.599645+02:00',8,347.58871,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:12:35.900735+02:00',9,252.31127,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:36:34.691372+02:00',10,155.81615,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.827668+02:00',1,21.43591,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1183000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.900632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.778107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.575816+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.661986+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','htdLEO','1.0','2021-10-21T09:29:11.005632+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','DetK','1.0','2019-10-10T00:23:49.276761+02:00',5,360956.614317,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.141773+01:00',1,40.52473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.242620+01:00',2,1806.88766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','DetK','1.04','2020-11-09T17:35:30.900502+01:00',3,107252.18306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','DetK','1.04','2020-11-09T21:27:50.930716+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.904831+01:00',2,210.56304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:15.480461+01:00',3,5133.11899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:01:14.857369+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:54:04.429051+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:01.544683+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:44:33.375075+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:42:35.881710+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:43:01.573117+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:44:42.099265+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:35:49.210102+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:27:13.976412+01:00',4,3534585.86209,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:06:57.060296+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:36:36.635271+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:04:14.475526+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:52:17.298113+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:12:37.411901+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.889864+02:00',2,454.6034,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:02.663513+02:00',3,16253.68672,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:13.927404+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:02.743091+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.832891+02:00',2,257.99312,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:04.365309+02:00',3,7291.83329,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:25.041553+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:26:14.363863+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:28:47.362912+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:29.275801+02:00',2,226.75163,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:13.143161+02:00',3,5366.28653,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:57:03.511924+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:58.882612+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:40:00.549681+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.517519+02:00',2,168.64676,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:17.150859+02:00',3,3854.4079,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:45:17.549513+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:09:45.283486+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:32:57.065892+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.426596+02:00',2,139.09554,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:24.957145+02:00',3,3678.99645,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:49:20.904992+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:54:07.261718+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:21:26.987831+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.532439+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:34.994146+01:00',4,94827.14487,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:11:18.141691+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:11:01.487404+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:07:55.831538+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.147301+01:00',2,136.19851,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:41.407674+01:00',3,3996.94407,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:20.603275+01:00',4,90430.95417,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:17:46.601228+01:00',5,598401.42433,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.670841+01:00',2,429.3079,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.650904+01:00',3,14425.63783,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:17.644088+01:00',4,340281.4729,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:10.900273+01:00',6,70196.81083,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:13:51.882026+01:00',5,1926066.97117,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.810763+01:00',2,237.38395,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.146821+01:00',3,7465.44679,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:59.355717+01:00',4,178963.19933,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:15.903575+01:00',5,1125740.75069,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:18:00.583943+01:00',6,34106.6535,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.154362+01:00',2,135.20653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:37.398659+01:00',3,3973.13361,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:47.483279+01:00',4,100188.57048,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:38:17.608092+01:00',5,594400.46231,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:54.039380+01:00',6,21123.72709,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.282026+01:00',2,145.60465,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.994098+01:00',3,3493.54028,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:10.147201+01:00',4,86428.07336,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:16:05.252217+01:00',5,495351.47519,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:41.939492+01:00',6,16379.15194,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.977948+01:00',2,174.33556,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.154007+01:00',3,5123.89803,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:15.074906+01:00',4,121481.39038,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:27:42.767554+01:00',5,719798.04868,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:56.296367+01:00',6,21920.92864,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.998420+02:00',2,161.26659,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.546589+02:00',3,3677.21276,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:29.437105+02:00',4,90757.98728,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:27:05.980222+02:00',5,536977.8471,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:39.161158+02:00',6,16194.58077,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:34.893642+02:00',6,16560.45959,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.531292+02:00',2,135.54981,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:34.586598+02:00',3,7015.1645,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:42:47.068493+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:30:24.781682+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:36.359881+02:00',2,144.16298,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:07:39.821694+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:38.275538+02:00',3,4900.29594,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:42:47.857445+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T21:50:47.341707+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:31.694027+02:00',2,158.65436,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:16.264722+02:00',3,3602.5663,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:47:59.994052+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:55:44.123259+02:00',4,2987437.71095,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:35:54.573272+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:29.445159+02:00',2,147.71814,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:37.235709+02:00',3,3906.90711,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:33.185820+02:00',4,89895.29261,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:56.910373+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:54:30.218638+02:00',5,676718.12417,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:33.530765+02:00',6,16452.55356,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:56.844123+02:00',2,140.108,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:05.801522+02:00',3,3479.08547,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:04:44.725829+02:00',4,97695.12169,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:40:18.097354+02:00',5,725484.52119,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:40.517609+02:00',6,24884.88895,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:11.850273+02:00',3,4482.25575,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:47.064095+02:00',2,234.15747,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:33.120697+02:00',4,90030.62342,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:27:38.436025+02:00',5,537202.49919,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.155757+02:00',1,32.69864,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1439000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.018373+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:55.435860+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:05.655222+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.842880+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.718904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','htdLEO','1.0','2021-10-21T09:47:28.989231+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','DetK','1.0','2019-10-09T20:55:38.881913+02:00',5,16.835887,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.461714+01:00',1,54.75838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.045814+01:00',2,1611.39759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','DetK','1.04','2020-11-09T16:36:29.011464+01:00',3,101779.52482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','DetK','1.04','2020-11-09T18:34:47.333227+01:00',4,128.27254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.528569+01:00',2,3340.05889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:51.396054+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:36:30.103335+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.05','2020-11-07T03:58:50.893109+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.013857+02:00',2,1858.87836,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:27.758015+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:01:44.383359+02:00',4,1312377.09912,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:53.001635+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.148889+02:00',2,1109.54955,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.588934+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:57:34.222713+02:00',4,644132.37464,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:50:48.967501+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:20:43.542588+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:55.479666+02:00',2,675.84296,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:09.252992+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:34:35.778614+02:00',4,520779.53664,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:38:57.045769+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:02:57.409214+02:00',6,17.65667,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.905513+02:00',2,543.61441,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:46.061817+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:50:22.999702+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:01:50.325069+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:57.765931+02:00',6,17.57992,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.742582+02:00',2,456.9016,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:55.259678+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:58:53.929443+02:00',4,153430.89991,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:50:39.947094+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:14:25.072270+02:00',6,26.94692,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.904430+02:00',6,24.39117,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.987093+01:00',2,220.00092,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.699620+01:00',3,4778.94787,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:53.725079+01:00',4,51.22651,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:52.850244+01:00',5,32.57255,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.498834+01:00',2,369.98325,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.538886+01:00',4,77.38082,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.614893+01:00',3,14301.58976,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:51.878953+01:00',5,18.36328,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:06.075839+01:00',6,18.10499,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.686759+01:00',2,214.49677,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.878798+01:00',3,7611.92505,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.034817+01:00',4,55.08183,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:33.547415+01:00',5,26.24636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:26.856446+01:00',6,17.22547,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.174337+01:00',2,140.1626,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:02.030531+01:00',3,5025.26358,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:21.368564+01:00',4,38.13003,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:50.463043+01:00',5,17.65837,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:15.725223+01:00',6,24.31946,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.874014+01:00',2,169.139,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.434068+01:00',3,4015.2306,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:25.794416+01:00',4,37.28406,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:13.344471+01:00',5,18.53026,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:26:12.423129+01:00',6,19.71099,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.397943+01:00',2,172.80966,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.449988+01:00',3,5755.52336,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:11.546064+01:00',4,47.74874,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:49.406818+01:00',5,22.65691,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:07.274120+01:00',6,20.91524,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.414402+02:00',2,166.74907,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.178521+02:00',3,3872.92281,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:39.423592+02:00',4,41.00413,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:06.661851+02:00',5,29.09314,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:16:19.429661+02:00',6,19.57915,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:39.142736+02:00',6,21.77435,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.543273+02:00',2,742.53145,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:27:47.717807+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:33:03.520486+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:12:08.655509+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:09:36.196999+02:00',6,23.14134,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:32.291634+02:00',2,526.19249,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:17:10.215892+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:27:32.375858+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:37:11.713858+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:51:44.277754+02:00',6,26.12831,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:28.425543+02:00',2,495.87843,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:06:59.034461+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:49:47.799859+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:34:20.297920+02:00',5,632051.99123,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:28:50.709085+02:00',6,23.52072,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:30.624705+02:00',2,132.29596,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:00.958883+02:00',3,3949.17905,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:27:54.049740+02:00',4,30.36692,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:18:07.291726+02:00',5,22.63606,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:23:11.563787+02:00',6,31.6216,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:40.951836+02:00',2,137.78568,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:10.621085+02:00',3,3581.57847,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:35.998616+02:00',4,61.07746,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:52.834243+02:00',5,18.17836,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:37.238240+02:00',6,19.9264,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:24.050240+02:00',4,41.72628,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.895422+02:00',2,138.07605,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.656676+02:00',3,3641.27145,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:16:50.140777+02:00',5,27.53447,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.863551+02:00',1,35.14364,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1346000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.898365+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.130718+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','NewDetK','1.0','2021-10-18T16:43:37.269128+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.962894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:45.663972+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','DetK','1.0','2019-10-09T22:15:43.158315+02:00',5,74.915186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.181736+01:00',1,42.5513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.262572+01:00',2,1397.61188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','DetK','1.04','2020-11-09T16:39:19.460098+01:00',3,71560.62563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','DetK','1.04','2020-11-09T19:36:46.818408+01:00',4,47.48649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.236651+01:00',2,244.02379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:41.481449+01:00',3,138441.11068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:23:29.019806+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.05','2020-11-07T15:20:54.638427+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:27.795667+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:56.951998+01:00',3,101563.1378,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:29.956816+01:00',3,60645.79536,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:21.370177+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:52.511902+01:00',3,30213.00368,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:45:15.578371+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:02.599884+01:00',3,26838.56871,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:04:35.093504+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:21.016527+02:00',3,42997.02047,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:35:38.974380+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:30.313946+02:00',3,28772.09599,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:25:45.515256+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,365.19625,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:32.998263+02:00',3,103777.6235,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:10.104680+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:42.051975+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:35.992959+02:00',2,181.72923,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:45.953236+02:00',3,86988.53355,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:19.009605+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:16:13.871190+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:30.268984+02:00',6,14551.32719,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:02.355453+02:00',2,165.50776,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:43.397539+02:00',3,45406.32368,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:55.248046+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:57.054722+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:13.565228+02:00',6,14905.03027,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.161506+02:00',2,120.58207,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:59.341637+02:00',3,30243.35948,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:08.443285+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:18:48.489089+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:43:01.839526+02:00',6,7521.64119,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.786571+02:00',2,102.23384,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:37.274711+02:00',3,30198.98681,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:58.085724+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:03:20.368207+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:12:29.061954+02:00',6,4777.4817,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:49.896507+02:00',6,22294.83377,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.380844+01:00',3,2758.46271,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:24.193150+01:00',4,52.70174,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:20.148612+01:00',3,38020.24176,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:39:41.040592+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.759165+01:00',2,167.47902,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.671129+01:00',3,2416.52609,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:37.322087+01:00',4,47.21889,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:16:50.574075+01:00',5,38.38202,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.786831+01:00',2,349.54197,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.694862+01:00',4,117.27361,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.434875+01:00',3,10116.70101,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.926908+01:00',5,71.14866,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:02.207617+01:00',6,31.88967,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.942757+01:00',2,205.61389,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.830781+01:00',3,4840.31551,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.830802+01:00',4,54.55705,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:51.679269+01:00',5,50.04828,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:54.379699+01:00',6,21.5733,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.042311+01:00',2,118.61691,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:25.246398+01:00',3,2512.87408,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:04.770757+01:00',4,44.6409,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:07.291569+01:00',5,49.23647,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:18.875706+01:00',6,23.04581,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.910007+01:00',2,132.28188,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.378033+01:00',3,2282.72959,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.062095+01:00',4,33.5968,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:12.410999+01:00',5,37.9993,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:48.593424+01:00',6,23.4071,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.625940+01:00',2,149.65479,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.977962+01:00',3,3703.79252,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.461995+01:00',4,40.97208,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:29.030540+01:00',5,36.62064,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:34.231938+01:00',6,21.91082,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.878378+02:00',2,118.58723,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:27.410444+02:00',3,2536.36393,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:09.506600+02:00',4,40.37621,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:23.105081+02:00',5,66.67464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:06.275857+02:00',6,41.87275,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:53:15.794954+02:00',6,31.63735,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.419250+02:00',2,139.41676,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:23.023332+02:00',3,2686.432,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:33:38.395138+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:36:12.431257+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:11.798909+02:00',6,32.54582,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:41.447437+02:00',2,105.91511,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:19:02.278456+02:00',3,25618.23816,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:32:06.467351+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:25:48.421480+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:43.300531+02:00',6,14341.4675,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:12.469247+02:00',2,100.48258,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:56:10.197966+02:00',3,23692.44785,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:59:12.640238+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:59:49.532181+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:39:50.844442+02:00',6,44.70014,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:27.236464+02:00',2,104.32124,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:58.593729+02:00',3,2384.32474,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:51.328908+02:00',4,50.42388,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:57:15.916524+02:00',5,65.84772,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:05:34.459446+02:00',6,30.64569,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:26.775555+02:00',2,138.69829,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:08.140393+02:00',3,2249.13442,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:32:12.066448+02:00',4,56.77054,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:14:56.352108+02:00',5,36.89106,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:07.909086+02:00',6,32.63715,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.469855+02:00',3,2382.43806,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:32.524723+02:00',4,31.41383,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.251684+02:00',2,140.66268,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:43:47.066497+02:00',5,53.02023,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.327630+02:00',1,31.06822,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1281000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.822359+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.502464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','NewDetK','1.0','2021-10-18T16:22:19.720877+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:35.695322+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.342892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','htdLEO','1.0','2021-10-20T19:56:44.289961+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.0','2019-10-09T21:55:43.578234+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.0','2019-10-29T18:25:32.019217+01:00',6,2604.851483,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.0','2019-10-29T21:28:30.492312+01:00',7,224.297863,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.0','2019-10-29T23:33:59.689667+01:00',8,99.741459,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.0','2019-10-30T01:05:49.696251+01:00',9,52.9913,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.0','2019-10-30T02:31:44.229638+01:00',10,13.778521,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.305732+01:00',1,41.452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.422569+01:00',2,1714.75137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.04','2020-11-09T16:39:28.180130+01:00',3,109738.50705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','DetK','1.04','2020-11-09T19:29:14.132802+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.224636+01:00',2,306.77786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:02.755984+01:00',3,5797.7056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:03:30.931312+01:00',4,149038.33531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.05','2020-11-07T14:20:25.716720+01:00',5,2002751.24977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.05','2020-11-17T09:53:44.000830+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.05','2020-11-19T12:14:02.803559+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.05','2020-11-21T18:19:03.411367+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.05','2020-11-23T23:45:23.345253+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.05','2020-11-26T08:56:38.619187+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:17.151621+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:01:28.092591+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:59:52.348931+01:00',5,3377874.91135,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:39:54.659954+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T18:07:14.452762+01:00',5,2003306.12251,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:52:30.442782+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:35:32.873512+01:00',5,1276879.77586,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T15:56:26.378551+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:48:34.314018+02:00',5,2337898.86593,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:47:08.131771+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:29:44.856734+02:00',5,1720228.17657,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:18:33.770452+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.853864+02:00',2,473.7921,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:25.755373+02:00',3,14763.00422,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:25.620835+02:00',4,392314.09521,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.051052+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.804895+02:00',2,267.50055,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:55.021272+02:00',3,7709.32367,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:10:32.869824+02:00',4,198306.0039,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:25:24.051671+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:24:54.209977+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:28.183797+02:00',2,218.74444,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:44.119045+02:00',3,5643.52562,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:59:08.144413+02:00',4,122380.82808,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:54:30.171269+02:00',5,2304646.90448,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:39:03.893464+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.369518+02:00',2,140.41482,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:01.846800+02:00',3,4096.00261,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:45:20.029522+02:00',4,117823.16629,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:41:34.359161+02:00',5,2022248.04386,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:29:56.401183+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.318592+02:00',2,168.98654,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:50.265014+02:00',3,3668.48678,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:48:12.664730+02:00',4,88109.36824,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:19:05.259478+02:00',5,1541521.9592,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:18:25.659129+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.016438+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:24:32.443035+01:00',5,1910650.39618,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:10:45.681166+01:00',6,299565.55549,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.05','2021-01-31T06:26:50.813858+01:00',5,2023467.27931,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.05','2021-01-31T16:11:50.541280+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.923155+01:00',2,139.20525,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.931104+01:00',3,4154.91857,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:36.425863+01:00',4,91175.23872,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:08.048695+01:00',5,2267728.44117,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:36:21.717969+01:00',6,3745.63635,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:34:31.740689+01:00',7,99.06334,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:29:24.487148+01:00',8,36.01507,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:22:13.303479+01:00',9,57.11905,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:00:49.003032+01:00',10,26.95939,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.646841+01:00',2,442.37943,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.850905+01:00',3,14872.46596,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:15.388080+01:00',6,15646.55347,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:08.712265+01:00',4,390571.28578,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:33.595872+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.730763+01:00',2,238.29272,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.470822+01:00',3,7870.37337,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:18.531784+01:00',4,201528.23689,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:31.931842+01:00',6,7512.84805,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:54:06.547588+01:00',5,3397503.23054,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.870361+01:00',2,135.81428,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:34.934650+01:00',3,4133.48359,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:45.207271+01:00',4,98414.89593,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:57:04.640080+01:00',5,1756164.71208,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:30.647295+01:00',6,4735.05209,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.174022+01:00',2,167.93107,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.606097+01:00',3,3311.03777,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:06.279187+01:00',4,84474.76825,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:34:11.488038+01:00',5,1607421.48661,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:23.187421+01:00',6,4098.99791,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.933948+01:00',2,193.99577,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.090007+01:00',3,5179.51237,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:13.926902+01:00',4,123870.69654,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:38.964306+01:00',6,5062.36137,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:58:44.865999+01:00',5,2598887.99055,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.738419+02:00',2,242.70159,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.190588+02:00',3,4129.50834,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:20.713072+02:00',4,90832.91601,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:46:42.448679+02:00',5,1793010.69653,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:20.861085+02:00',6,3726.67322,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:38.789657+02:00',6,3688.37579,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.343291+02:00',2,139.86815,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:46.726418+02:00',3,5146.94366,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:30:57.571918+02:00',4,172657.3832,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:57:33.236674+02:00',5,2052548.04104,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:35.151876+02:00',2,130.6452,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:33:16.877749+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:59.567158+02:00',3,3970.48011,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:22:18.846610+02:00',4,89940.9274,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:56:13.824042+02:00',5,2664726.59508,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:28.406014+02:00',2,140.95554,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:37.678051+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:08.584692+02:00',3,3599.20354,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:05:47.343580+02:00',4,95473.48904,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:06:01.376584+02:00',5,1989798.32551,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:26.949149+02:00',2,148.05815,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:34.903700+02:00',3,3627.7113,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:06.492100+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:18.181762+02:00',4,101734.04928,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:17:21.980058+02:00',5,2083154.01449,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:15.430695+02:00',6,3588.70646,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:55.600119+02:00',2,139.33234,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:03.605514+02:00',3,3569.29744,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:04:19.481735+02:00',4,90081.96286,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:39.237208+02:00',5,1814343.83337,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:46.517632+02:00',6,5611.91095,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.533837+02:00',3,4124.12633,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:30.516493+02:00',4,89545.16438,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.563655+02:00',2,252.17552,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:39:28.849530+02:00',5,1828359.45288,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:54:56.717492+02:00',6,3766.26047,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:44:50.442839+02:00',7,122.39699,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:54.943029+02:00',8,49.13924,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:45:56.881209+02:00',9,34.42638,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:54:48.164869+02:00',10,29.35895,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.227618+02:00',1,19.26405,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1582000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.224641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.994123+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.171833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.354001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.942372+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2021-10-18T15:39:00.772276+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:05.959023+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.702904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.582993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:55.976006+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','DetK','1.0','2019-10-09T23:01:54.219744+02:00',5,309295.888695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.909750+01:00',1,65.68539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','DetK','1.04','2020-11-09T16:32:33.518588+01:00',2,1966.28392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','DetK','1.04','2020-11-09T16:42:27.568798+01:00',3,120512.83566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','DetK','1.04','2020-11-09T20:20:47.243843+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.272713+01:00',2,250.70473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:20.406238+01:00',3,6954.87473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:13:11.495363+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.05','2020-11-07T23:03:14.594267+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:36.089478+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:14:08.716269+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:55:27.148684+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:23:27.492696+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:42:54.032552+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:12:26.136748+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:40:35.279489+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:35:57.145606+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:07:36.858560+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:11:36.765482+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:03:13.114692+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:21:25.262815+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.521852+02:00',2,585.7866,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:42.206070+02:00',3,19430.71389,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:37:52.009873+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:15.861491+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.280885+02:00',2,301.42536,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.284965+02:00',3,8764.22505,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:02.567941+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:42:13.713442+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:15:51.185421+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:03.963700+02:00',2,194.69038,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:59.948955+02:00',3,6376.71765,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:06.056365+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:38:21.317629+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:58:05.664095+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.449511+02:00',2,165.64729,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:12.881689+02:00',3,4648.50068,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:48:11.579199+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:52:43.154909+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:56.253925+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.334581+02:00',2,180.72207,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:50.223659+02:00',3,4140.85419,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:52:21.223957+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:48:23.598570+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:07:37.106694+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.984430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:44.046658+01:00',4,116312.76668,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:55:13.580233+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:17:49.711964+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.05','2021-01-31T06:22:22.456843+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.943213+01:00',2,145.25778,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.727284+01:00',3,4578.34252,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:35.388728+01:00',4,110944.134,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:44:55.746446+01:00',5,233558.44618,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.110839+01:00',2,586.48801,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.726904+01:00',3,17084.6607,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:28.924127+01:00',6,87039.52372,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:38.360369+01:00',4,426056.58096,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:53:53.265879+01:00',5,841269.30422,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.794760+01:00',2,286.05374,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.842805+01:00',3,9784.5827,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:20.367580+01:00',4,217722.66528,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:46.672515+01:00',6,46178.28839,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:36.252901+01:00',5,427459.81895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.898336+01:00',2,155.0341,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:00.926527+01:00',3,5033.19531,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:28.680809+01:00',4,117770.82412,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:20:33.699414+01:00',5,242848.09464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:58:17.037016+01:00',6,24107.10573,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.818013+01:00',2,143.18294,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.334068+01:00',3,4320.66718,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:07.058770+01:00',4,107424.05305,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:51.324604+01:00',5,208602.80678,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:25:21.942949+01:00',6,58838.62774,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.457943+01:00',2,240.11597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.517988+01:00',3,6045.1029,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:55.202630+01:00',4,170200.6807,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:09:30.811791+01:00',5,290070.61977,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:06.514117+01:00',6,31545.13816,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.282398+02:00',2,276.47172,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:47.674519+02:00',3,4350.37863,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:03.315901+02:00',4,116900.7965,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:48:28.958369+02:00',5,320215.61726,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:15:23.637439+02:00',6,23031.33573,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:43.566828+02:00',6,22723.55938,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.723270+02:00',2,165.31667,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:31.425620+02:00',3,4566.02386,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:24:04.758373+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:56:33.207550+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:45:38.095192+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:27.019613+02:00',2,155.46599,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:49.589109+02:00',3,4231.17159,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:41:14.240996+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:37:44.785985+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:33:46.769338+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:24.489528+02:00',2,166.68139,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:46.071954+02:00',3,4121.70155,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:33:31.972081+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:14:57.916726+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:55:03.405095+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:27.176692+02:00',2,159.86479,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:48.362835+02:00',3,4615.45922,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:27:44.725704+02:00',4,110357.34119,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:14:09.750782+02:00',5,236278.10203,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:11:47.913496+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:34.307811+02:00',2,157.92667,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:02.373054+02:00',3,4575.31799,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:05.614729+02:00',4,109486.0403,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:51.262237+02:00',5,219539.01846,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:47.065566+02:00',6,26926.06059,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.633991+02:00',3,5619.35997,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:34:39.824095+02:00',4,123029.2231,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.799841+02:00',2,167.37949,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:41.576608+02:00',5,219671.32388,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.491674+02:00',1,41.72527,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2009000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,2000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.026369+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.642640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:39.564733+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.858894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','htdLEO','1.0','2021-10-21T09:41:37.572079+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.0','2019-10-09T21:21:42.927272+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.0','2019-10-29T16:30:28.227525+01:00',6,1244.303854,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.0','2019-10-29T20:21:31.582808+01:00',7,295.050352,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.0','2019-10-29T22:39:09.682575+01:00',8,271.625763,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.0','2019-10-30T00:31:18.837252+01:00',9,30.229545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.0','2019-10-30T01:50:08.205227+01:00',10,61.980969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.689726+01:00',1,44.9695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.04','2020-11-09T16:32:25.842560+01:00',2,1442.00644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.04','2020-11-09T16:37:38.591723+01:00',3,83694.44358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','DetK','1.04','2020-11-09T19:18:58.186619+01:00',4,2338184.6382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.812595+01:00',2,146.27106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:11.133588+01:00',3,4151.28736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:04:32.288501+01:00',4,77378.41117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.05','2020-11-07T09:23:23.990061+01:00',5,1163360.67772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.05','2020-11-16T17:49:41.157861+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.05','2020-11-18T15:57:39.149280+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.05','2020-11-20T20:53:16.184591+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.05','2020-11-23T01:27:16.304330+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.05','2020-11-25T11:01:34.786058+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:09:30.380718+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:17:58.274642+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:36:20.206055+01:00',5,2086756.02348,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:11:28.727566+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:10:56.583148+01:00',5,1254815.12566,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:58:29.677106+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:49:55.355421+01:00',5,759030.71471,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:53:46.592819+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:08:04.764662+02:00',5,1512679.73249,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:04:06.129549+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:01:47.668368+02:00',5,985702.14076,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:18:31.891374+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.461851+02:00',2,428.90881,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:41.586068+02:00',3,11240.77347,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:44:59.907506+02:00',4,266896.88488,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:53.101636+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.312886+02:00',2,197.41346,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:35.524958+02:00',3,5725.04543,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:07.548683+02:00',4,121243.36627,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:30:59.421099+02:00',5,2196550.08463,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:26:50.504051+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:55.867667+02:00',2,151.99103,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:04.096972+02:00',3,4235.36555,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:18.961127+02:00',4,84932.03838,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:04:28.535708+02:00',5,1471279.86388,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:01:00.112764+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.593515+02:00',2,147.4988,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:24.801735+02:00',3,2939.83594,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:53:49.932494+02:00',4,66219.70976,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:27:05.723036+02:00',5,1313850.41051,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:42:55.438163+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.498581+02:00',2,136.82901,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:00.051696+02:00',3,2556.98958,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:59:21.589548+02:00',4,60897.90614,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:08:09.539125+02:00',5,1000360.16133,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:15:25.188503+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.012430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:16:53.667222+01:00',5,1208293.34696,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:01:35.465168+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:04:09.059916+01:00',5,1526009.52473,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.05','2021-01-31T12:03:55.617619+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.639124+01:00',2,123.54156,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.435023+01:00',3,3345.05578,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:52.291933+01:00',4,67158.39888,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:04:59.817452+01:00',5,1132743.92244,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:05:24.134920+01:00',6,50.99751,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:24:29.033652+01:00',7,84.77395,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:02:27.764817+01:00',8,39.26349,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:12:05.012642+01:00',9,25.88563,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.563986+01:00',10,25.0025,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.022839+01:00',2,368.63784,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.698887+01:00',3,10929.38156,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:29.135710+01:00',4,236652.30379,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:07.007842+01:00',6,136.53298,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:54.827525+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.658763+01:00',2,203.18053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.026792+01:00',3,5655.13317,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.039301+01:00',4,137916.01807,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:32.132464+01:00',6,85.14761,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:31:43.442837+01:00',5,2108423.77096,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.382338+01:00',2,123.98837,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:01.418529+01:00',3,3071.90531,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:11.004963+01:00',4,70446.37461,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:38:32.315295+01:00',5,1122873.02124,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:46.905333+01:00',6,53.55242,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.866014+01:00',2,148.78693,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.182067+01:00',3,2655.68888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:32.922651+01:00',4,64133.37887,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:56:31.524107+01:00',5,1030961.23037,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:26:43.235239+01:00',6,74.47333,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.473946+01:00',2,174.44608,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.809982+01:00',3,3882.87207,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:37.790362+01:00',4,84285.38562,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:00.391821+01:00',5,1450401.49486,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:10.462131+01:00',6,64.98062,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.458399+02:00',2,129.69854,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:47.610519+02:00',3,2636.64507,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:45.151834+02:00',4,62202.72098,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:09:50.315045+02:00',5,1422114.31008,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:33:54.933864+02:00',6,55.6979,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:43:15.908496+02:00',6,52.78399,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.935271+02:00',2,116.66071,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:33.133852+02:00',3,2814.11215,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:38:29.861371+02:00',4,89029.48253,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:36:00.760219+02:00',5,1128499.21609,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:13:36.685648+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:33.927640+02:00',2,110.792,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:48:43.037315+02:00',3,2766.69552,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:52:36.439820+02:00',4,62410.0872,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:50:20.680875+02:00',5,1436981.82435,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:52:46.337664+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:30.285550+02:00',2,130.29666,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:53.768217+02:00',3,2772.20078,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:52:45.316643+02:00',4,67714.55477,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:48:19.381099+02:00',5,1231828.16851,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:30:51.169308+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:32.228711+02:00',2,123.33848,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:04.602897+02:00',3,2998.03526,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:29:14.702051+02:00',4,62171.06998,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:37:49.284411+02:00',5,1116228.0059,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:30:20.041448+02:00',6,91.16904,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:42.707842+02:00',2,149.27144,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:11.809090+02:00',3,3005.24482,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:08.310966+02:00',4,73300.5445,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:37:12.142641+02:00',5,1128320.92538,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:47:12.271564+02:00',6,86.01247,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.445771+02:00',3,3154.16138,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:51.361899+02:00',4,61973.95097,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.419549+02:00',2,158.61687,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:26:20.708975+02:00',5,1214773.99988,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:49:43.888568+02:00',6,78.2159,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:32:06.742042+02:00',7,71.61642,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:50:37.116132+02:00',8,49.40825,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:13:33.088171+02:00',9,22.48329,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:44:41.154902+02:00',10,26.07073,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.275585+02:00',1,20.44971,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,934000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,5000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:39.551320+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.778103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.135814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.241985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.942366+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.638640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:41.097543+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.631010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','htdLEO','1.0','2021-10-20T18:33:06.100873+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.0','2019-10-09T22:28:45.660971+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.0','2019-10-29T16:30:15.799482+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.0','2019-10-29T20:18:29.674199+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.0','2019-10-29T22:37:57.978333+01:00',8,1446.181678,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.0','2019-10-30T00:31:05.977209+01:00',9,470.360701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.0','2019-10-30T01:50:07.245224+01:00',10,14.301012,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.953746+01:00',1,51.14027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.04','2020-11-09T16:32:33.698589+01:00',2,1712.48239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.04','2020-11-09T16:41:46.648645+01:00',3,109953.91631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','DetK','1.04','2020-11-09T19:49:30.741123+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.876693+01:00',2,185.14427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:32.488291+01:00',3,8880.01799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:00:04.131034+01:00',4,171903.98358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKDecomp','1.05','2020-11-07T21:15:14.917894+01:00',5,2618729.44487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKDecomp','1.05','2020-11-16T17:31:45.149736+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKDecomp','1.05','2020-11-18T15:30:39.287119+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKDecomp','1.05','2020-11-20T20:26:15.386497+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKDecomp','1.05','2020-11-23T01:05:16.499467+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKDecomp','1.05','2020-11-25T10:44:34.546293+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.283200+01:00',2,140.58549,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.743234+01:00',3,3660.61566,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:21.084014+01:00',4,110647.28649,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:45:45.458637+01:00',5,1851210.49279,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:50:20.267523+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:16:08.539760+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:01:06.304508+01:00',8,22579.57084,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:08:47.647888+01:00',9,12128.1842,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:55.908018+01:00',10,8907.82685,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.041945+02:00',3,4106.30855,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:57.143039+02:00',4,111511.60421,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.043804+02:00',2,144.67047,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:38.760597+02:00',5,1788787.62708,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:12:04.864883+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:03:10.188902+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:09.603507+02:00',8,23496.89595,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:46:03.062657+02:00',9,11709.18792,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:08:50.229035+02:00',10,8235.46368,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.547660+02:00',1,36.23801,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1695000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.562102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.479815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.121984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','htdLEO','1.0','2021-10-20T21:09:46.772885+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.0','2019-10-09T21:21:41.347266+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.0','2019-10-29T16:23:45.378142+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.0','2019-10-29T19:49:48.836393+01:00',7,11349.651544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.0','2019-10-29T22:33:56.829522+01:00',8,316.081738,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.0','2019-10-30T00:28:59.864783+01:00',9,164.087031,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.0','2019-10-30T01:44:48.248148+01:00',10,23.12484,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.685722+01:00',1,50.2471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.04','2020-11-09T15:00:39.101822+01:00',2,1952.14488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.04','2020-11-09T16:38:04.355819+01:00',3,123773.96626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','DetK','1.04','2020-11-09T18:38:46.078086+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.260589+01:00',2,293.91316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:08.951397+01:00',3,5897.90341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:42:25.411517+01:00',4,173532.72726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:55:17.987704+01:00',5,2049832.34389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.05','2020-11-16T11:00:51.645937+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.05','2020-11-18T11:54:38.638229+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.05','2020-11-20T16:30:14.961650+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.05','2020-11-22T21:59:48.906547+01:00',9,1592380.53607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.05','2020-11-25T06:57:25.559681+01:00',10,37012.4509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.601859+02:00',2,478.72299,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:30.774027+02:00',3,15154.7227,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:40:29.626475+02:00',4,368197.05799,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:25.885298+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.244889+02:00',2,280.57413,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:35.180956+02:00',3,7981.63037,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:36.684559+02:00',4,188546.14237,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:25.453249+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:03:16.334442+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:50.003644+02:00',2,225.30557,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:00.908720+02:00',3,6627.6797,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:36.760487+02:00',4,140473.71099,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:16.486447+02:00',5,2595580.39146,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:54:57.671375+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.277510+02:00',2,173.49637,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:58.001632+02:00',3,4319.15359,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:47:09.998963+02:00',4,105700.91743,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:17:46.156835+02:00',5,2034382.80324,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:39:18.133287+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.930579+02:00',2,166.74105,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:52.567443+02:00',3,3994.33851,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:49:43.183361+02:00',4,89284.83396,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:14:06.440495+02:00',5,1784933.42317,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:02:25.225488+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.796429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.691121+01:00',2,243.37403,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:26.463711+01:00',3,4586.18294,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:07.143767+01:00',4,97112.54809,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:17:22.732300+01:00',5,2001132.22967,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:40:09.735618+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:30.321151+01:00',7,323.53825,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:45.279118+01:00',8,38.90566,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:48.652918+01:00',9,36.98338,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.133573+01:00',10,31.57337,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.646838+01:00',2,464.24048,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.358899+01:00',3,15205.39692,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:44.456181+01:00',4,372711.57813,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:49.503506+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:00.088385+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.538759+01:00',2,258.67928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.550797+01:00',3,7790.12274,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:18.255573+01:00',4,216529.04125,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:26.500084+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:00:01.020851+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.898332+01:00',2,143.43568,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:56.714512+01:00',3,4483.0059,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:47.384659+01:00',4,106243.85884,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:46:43.449062+01:00',5,2052722.3082,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:52:49.720633+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.522012+01:00',2,130.65635,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.066063+01:00',3,3947.87921,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:46.262697+01:00',4,94230.50029,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:43.077829+01:00',5,1827786.83216,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:23:14.255628+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.261945+01:00',2,189.85629,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.649985+01:00',3,5999.19593,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:13.598486+01:00',4,133221.69688,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:21.331826+01:00',5,2624024.38537,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:39:35.430552+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.526396+02:00',2,136.57897,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:45.634511+02:00',3,4130.54047,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:26.131764+02:00',4,97852.34351,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:14:17.320016+02:00',5,1989372.72675,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:08:56.330192+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:18.441346+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.035268+02:00',2,138.96476,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:16.741339+02:00',3,4898.40288,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:07:00.601742+02:00',4,175976.55858,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:11:32.762815+02:00',5,2507446.88553,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:21:50.973713+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:22.311595+02:00',2,158.90652,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:45.628401+02:00',3,3864.96921,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:39:01.492699+02:00',4,204503.05119,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:35:39.053503+02:00',5,2484759.89331,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:50:46.957532+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:15.033491+02:00',2,171.48558,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:13:08.493943+02:00',3,4027.41291,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:19:06.860838+02:00',4,134388.55112,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:23:06.839361+02:00',5,1986948.45138,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:35:59.276694+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:19.796664+02:00',2,137.20233,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:28.226758+02:00',3,4058.09043,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:39.985223+02:00',4,96271.78456,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:38:39.116609+02:00',5,2071113.37216,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:06:14.008154+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:26.235780+02:00',2,173.02982,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:47.240997+02:00',3,3769.98082,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:49:41.094409+02:00',4,103469.48799,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:00:31.267973+02:00',5,3196913.36386,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:45:15.253074+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:01.113712+02:00',4,102562.26588,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.143536+02:00',2,188.529,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:03.588858+02:00',3,3884.77077,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:36:24.535287+02:00',5,2035144.75463,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:32:57.426524+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:22:54.271913+02:00',7,361.30842,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:41:41.162070+02:00',8,44.25405,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:00:34.661219+02:00',9,37.22528,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:27:41.739023+02:00',10,23.46987,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.915580+02:00',1,38.37557,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1834000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2021-03-08T18:35:32.524399+01:00',7,304000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.714103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.203814+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2021-03-08T22:03:14.002705+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.638365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.374640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:40.760737+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.591010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:48.531981+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.0','2019-10-10T00:25:08.189037+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.0','2019-10-29T17:46:57.063272+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.0','2019-10-29T21:30:38.080741+01:00',7,1.0847611147,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.0','2019-10-29T23:36:20.594142+01:00',8,482377.161452,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.0','2019-10-30T00:58:31.310768+01:00',9,279652.844779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.0','2019-10-30T02:27:11.996720+01:00',10,650.780027,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.905780+01:00',1,65.21242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.04','2020-11-09T16:32:43.782626+01:00',2,2041.95034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.04','2020-11-09T17:36:45.684769+01:00',3,125189.48283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','DetK','1.04','2020-11-09T21:41:49.409832+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.756867+01:00',2,236.16108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:52.267526+01:00',3,8896.66601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:28:12.384808+01:00',4,116299.99134,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.05','2020-11-08T14:34:25.143440+01:00',5,2060910.48121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.05','2020-11-17T06:32:42.592319+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.05','2020-11-19T08:00:00.967304+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.05','2020-11-21T14:06:01.762512+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.05','2020-11-23T18:41:19.696394+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.05','2020-11-26T04:18:37.953396+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.213866+02:00',2,485.75847,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:58.111724+02:00',3,26394.6654,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:58.917425+02:00',4,425863.13683,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.515054+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.920892+02:00',2,293.79007,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:15.765354+02:00',3,7902.61399,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:58.202646+02:00',4,195328.86289,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:30:14.800784+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:29:08.234996+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:31.247809+02:00',2,240.41866,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:34.207245+02:00',3,6104.71652,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:03:41.393486+02:00',4,154132.16827,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:02:06.593019+02:00',5,2566029.99688,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:42:00.370138+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.581519+02:00',2,171.44767,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:26.946897+02:00',3,4385.71655,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:52:01.987028+02:00',4,112208.95146,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:57:52.951203+02:00',5,2340306.79911,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:36:57.282807+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.530593+02:00',2,159.42275,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:40.857205+02:00',3,3999.88903,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:53:00.961834+02:00',4,94845.68728,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:26:12.857123+02:00',5,1788302.42872,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:26:26.304988+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.044434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.759333+01:00',2,144.91334,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:31.627855+01:00',3,3903.43069,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:16:54.436566+01:00',4,99917.29892,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:40:16.812098+01:00',5,2955330.98375,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:56:19.551207+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:33:11.698619+01:00',7,13940.05752,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:28:03.797220+01:00',8,7009.18167,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:20:52.573348+01:00',9,4241.18284,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:03:00.861890+01:00',10,257.49479,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.054843+01:00',2,485.92496,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.966912+01:00',3,15571.75226,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:06.860259+01:00',4,387079.37024,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:18.891820+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:45:06.600618+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.978767+01:00',2,280.65535,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:46.106827+01:00',3,8180.41803,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:33.315836+01:00',4,198594.64019,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:33.568324+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:20:26.353219+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:16.414367+01:00',2,171.83444,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.058665+01:00',3,5193.37544,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:52.979517+01:00',4,108335.41376,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:08:48.194560+01:00',5,1978554.26612,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T20:06:57.341685+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.314022+01:00',2,134.97227,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.870101+01:00',3,4079.9588,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:25.671255+01:00',4,96393.99544,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:39:47.049223+01:00',5,1809477.82115,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:46:17.590314+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.145952+01:00',2,184.819,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:57.438015+01:00',3,6171.9159,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:29.722957+01:00',4,133742.05776,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:02:00.826682+01:00',5,2608991.1546,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:50:41.688887+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.274421+02:00',2,145.43343,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:07.950594+02:00',3,4250.65196,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:58.653213+02:00',4,104091.29125,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:02:37.200349+02:00',5,2143100.12359,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:17:18.002499+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T03:35:19.774459+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.851293+02:00',2,179.33028,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:46.698643+02:00',3,3925.6626,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:41:26.366335+02:00',4,183483.23561,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:34:16.488897+02:00',5,2168632.20768,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:39.019891+02:00',2,130.98972,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:51.631589+02:00',3,3942.73632,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:24:35.785609+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:37:50.082248+02:00',4,98437.56941,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:12:33.652148+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:34.694039+02:00',2,163.56538,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:36.500801+02:00',3,3879.82437,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:06:48.542421+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:15:47.229905+02:00',4,116791.22419,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:34:13.895139+02:00',5,2002710.76104,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:32.393170+02:00',2,143.87161,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:42.455729+02:00',3,4159.02494,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:46:06.189947+02:00',4,98944.496,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:38:15.154207+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:24:35.669768+02:00',5,2241642.98593,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:58.616130+02:00',2,142.51216,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:10.773541+02:00',3,3832.95418,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:34.570014+02:00',4,99604.71131,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:11:13.816738+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:21:59.967296+02:00',5,2568275.70558,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T06:46:25.869870+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:58.234442+02:00',3,4208.63331,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.364177+02:00',2,129.40546,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:36:05.798240+02:00',4,108496.80611,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:35:45.823639+02:00',5,2034221.57783,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:33:36.747113+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:13:06.526439+02:00',7,14256.97877,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:29:02.853764+02:00',10,257.84477,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:00:52.566534+02:00',8,6631.71149,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:16:43.952701+02:00',9,3580.67981,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.239780+02:00',1,20.78814,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1721000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.348641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.746114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.999825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.705999+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.878379+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:55.320059+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:06.151423+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.294992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.495010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','htdLEO','1.0','2021-10-21T09:48:32.269439+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','DetK','1.0','2019-10-09T22:46:45.908645+02:00',5,53.517748,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.681749+01:00',1,42.15125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.234591+01:00',2,1879.09732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','DetK','1.04','2020-11-09T16:42:13.376745+01:00',3,113939.45687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','DetK','1.04','2020-11-09T20:08:46.601241+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.584707+01:00',2,227.96839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:21.246020+01:00',3,5399.11856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:54:04.631090+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:22:21.989039+01:00',5,82289.06733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:40.991716+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:15:19.968534+01:00',5,12084.46796,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:34.042227+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:23:38.380737+01:00',5,10941.83302,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:48:37.475103+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:12:25.864747+01:00',5,6626.2903,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:31:34.091757+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:35:56.865604+01:00',5,2574.52542,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:57:55.831643+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:11:44.225511+02:00',5,7402.75658,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:31:34.664530+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:21:28.970829+02:00',5,3654.2894,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.133857+02:00',2,490.69077,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:58.886133+02:00',3,18178.42905,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:50.459699+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:05.010391+02:00',5,11995.84204,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.572886+02:00',2,287.0784,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:44.564993+02:00',3,7747.601,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:04.584671+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:43:06.535977+02:00',5,9752.36554,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:45:49.764582+02:00',6,30722.92071,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:00.459686+02:00',2,215.26085,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:06.625460+02:00',3,6397.41354,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:30:32.697654+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:44:04.886966+02:00',5,5165.89283,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:11:00.247058+02:00',6,976.38063,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.197518+02:00',2,181.17771,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:54.546080+02:00',3,4126.08907,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:59:43.325847+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:31:56.872181+02:00',5,5846.93523,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:48:00.103390+02:00',6,776.79639,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.330585+02:00',2,135.93135,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:35.908056+02:00',3,4208.04335,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:06:25.255156+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:07:25.490956+02:00',5,3727.77787,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:27:05.467207+02:00',6,755.57735,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:34.768451+02:00',6,5474.74631,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:45.109710+01:00',4,114480.8325,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:55:13.404232+01:00',5,55.12817,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:26:04.635287+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.05','2021-01-31T06:22:22.340843+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.007210+01:00',2,231.27034,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.347265+01:00',3,3846.68757,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:28.100481+01:00',4,100153.00518,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:29:00.922789+01:00',5,26.77033,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,493.2535,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.322899+01:00',3,15135.72544,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:02.210989+01:00',5,24.46335,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:26.911911+01:00',6,21.33221,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:51.740415+01:00',4,438296.15217,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.890760+01:00',2,277.07042,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.214807+01:00',3,8826.18693,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:50.215474+01:00',5,23.30107,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:29.503612+01:00',4,223801.5198,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:37.712695+01:00',6,21.35634,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.578342+01:00',2,142.39462,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:08.590555+01:00',3,4385.65502,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:19.337431+01:00',4,107453.5176,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:31:25.881761+01:00',5,26.6974,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:12:25.164006+01:00',6,21.33709,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.322019+01:00',2,172.05672,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.938073+01:00',3,3448.8095,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:29.282848+01:00',4,97216.82486,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:48:28.254415+01:00',5,26.22307,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:45:14.467206+01:00',6,23.26006,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.965948+01:00',2,267.64179,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.101993+01:00',3,6163.7361,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.226706+01:00',4,153092.65088,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:59.318852+01:00',5,22.66384,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:34.742422+01:00',6,28.26261,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.850404+02:00',2,178.49924,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:52.558537+02:00',3,4098.03854,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:26.384207+02:00',4,100314.11803,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:52.984207+02:00',5,31.06656,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:44:55.476490+02:00',6,25.44636,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:50:16.710110+02:00',6,25.05805,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.879278+02:00',2,191.73553,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:56:12.734678+02:00',3,9431.59003,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:02:26.865274+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:44:15.376436+02:00',5,6319.46614,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:22:30.649865+02:00',6,8353.83251,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:41.927671+02:00',2,136.79944,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:11.239735+02:00',3,3817.80174,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:44:56.379879+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:05:28.256338+02:00',5,3741.5061,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:54:08.916214+02:00',6,25381.70003,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:44.553606+02:00',2,140.16563,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:55.033154+02:00',3,3831.62366,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:14:55.909706+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:28:28.473731+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:00:43.268519+02:00',6,13252.00318,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:46.004764+02:00',2,145.77085,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:44.099048+02:00',3,4052.47568,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:32:57.182909+02:00',4,99606.42307,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:38:13.180506+02:00',5,42.09964,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:42:11.626383+02:00',6,22.472,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:56.847896+02:00',2,150.92123,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:31.605165+02:00',3,3725.06402,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:46.371565+02:00',4,100182.19836,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:11.973953+02:00',5,43.91971,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:58:12.198158+02:00',6,22.02515,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.885970+02:00',3,3991.06419,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:56.427703+02:00',4,137778.79526,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.599829+02:00',2,182.27485,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:37:06.968287+02:00',5,32.09821,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.375670+02:00',1,20.24306,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1678000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.978369+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.642640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:38.841737+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.474896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','htdLEO','1.0','2021-10-21T09:30:40.145925+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.0','2019-10-09T21:14:42.305831+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.0','2019-10-29T15:30:00.579097+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.0','2019-10-29T19:29:16.148229+01:00',7,226756.250564,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.0','2019-10-29T22:09:16.352537+01:00',8,3988.518466,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.0','2019-10-29T23:52:03.965317+01:00',9,50.680886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.0','2019-10-30T01:30:30.429256+01:00',10,34.191118,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.405717+01:00',1,63.96873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.073818+01:00',2,1487.46375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.04','2020-11-09T16:36:43.083516+01:00',3,87272.02195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','DetK','1.04','2020-11-09T19:15:49.337950+01:00',4,2347375.99059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.720569+01:00',2,172.6574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:44.645561+01:00',3,4049.57314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:40:00.565495+01:00',4,81323.79717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:19:18.436634+01:00',5,1708419.76637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.05','2020-11-16T01:25:47.869603+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.05','2020-11-18T00:44:16.960125+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.05','2020-11-20T04:46:48.444562+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.05','2020-11-22T10:12:13.520855+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.05','2020-11-24T18:45:47.515754+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.105850+02:00',2,381.61216,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:16.217972+02:00',3,12521.76809,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:54.092507+02:00',4,240430.37212,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:03.376750+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.624883+02:00',2,224.22218,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.016928+02:00',3,5566.76873,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:18.799525+02:00',4,124762.41923,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:14:48.273237+02:00',5,2265931.99395,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:47:14.118663+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:39.307601+02:00',2,158.68309,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:49:54.811978+02:00',3,4340.35648,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:35.290824+02:00',4,99614.65231,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:50:38.932495+02:00',5,1482562.30447,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:44:58.501082+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.821508+02:00',2,118.14638,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:42.149571+02:00',3,3350.88087,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:39:08.441121+02:00',4,63952.19884,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:42:25.336480+02:00',5,1211115.79315,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:27:12.770357+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.118576+02:00',2,112.13032,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:48.083201+02:00',3,2796.6442,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:38:21.616774+02:00',4,58813.10545,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:49:51.094906+02:00',5,1012042.88451,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:44:24.633327+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.084430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.823103+01:00',2,173.67643,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.355645+01:00',3,2764.34011,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:46.570152+01:00',4,63551.94164,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:33:05.438124+01:00',5,1153325.33192,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:58:22.448176+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:05:32.447005+01:00',7,4173.30877,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:37:44.488338+01:00',8,1423.11779,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:05:47.532345+01:00',9,1255.14044,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.723368+01:00',10,91.21664,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,417.88004,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.198885+01:00',3,12722.65131,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:32.331722+01:00',4,242897.72196,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:46.163495+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:52.808360+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.758759+01:00',2,244.77986,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.782788+01:00',3,5881.70906,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:44.991245+01:00',4,123754.46274,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:31:11.498725+01:00',5,2099127.87077,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:59:14.372684+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.026326+01:00',2,149.9195,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:47.166477+01:00',3,3174.54888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:00.196049+01:00',4,68793.71979,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:50.421743+01:00',5,1163115.86354,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:07:35.994987+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.878010+01:00',2,116.16673,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.734052+01:00',3,2890.48589,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:47.146491+01:00',4,56272.40352,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:08.110764+01:00',5,1016407.64559,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:29:02.831738+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.981945+01:00',2,147.02053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.897975+01:00',3,4125.36923,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:27.434327+01:00',4,92128.03337,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:29.671715+01:00',5,1451580.19416,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:35:38.785724+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.894389+02:00',2,131.2218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:39.330488+02:00',3,3008.07431,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:05.367467+02:00',4,78375.61244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:45:40.421756+02:00',5,1170218.39494,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:03.346900+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:21:38.773340+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.843263+02:00',2,209.62186,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:17.400665+02:00',3,3158.03822,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:05:03.454404+02:00',4,62381.55374,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:37:37.757803+02:00',5,1412895.20445,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:14:08.638052+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:12.939559+02:00',2,118.60205,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:39:00.967074+02:00',3,4501.42697,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:47:42.648882+02:00',4,65946.28132,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:26:10.493481+02:00',5,1172409.51234,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:51:55.081796+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:57.701423+02:00',2,123.04877,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:49.525401+02:00',3,3398.98108,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:57:14.663785+02:00',4,88391.59589,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:41:50.401919+02:00',5,1142716.82869,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:40:55.927908+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:03.656602+02:00',2,121.19879,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:37.398564+02:00',3,3048.07688,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:43.779856+02:00',4,62274.04992,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:06:30.848957+02:00',5,1157506.33504,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:45:13.051111+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:07.751710+02:00',2,140.48081,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:13.544869+02:00',3,2791.34408,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:44:10.333157+02:00',4,62007.22692,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:18:23.462358+02:00',5,1152365.55932,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:11:50.261322+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:31.395818+02:00',4,66590.98199,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:59.459458+02:00',2,129.11825,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:33.600741+02:00',3,2795.76174,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:55:56.285945+02:00',5,1267065.90325,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:32:09.276547+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:46:48.987573+02:00',7,3991.66108,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:47:52.905680+02:00',8,1449.16734,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:10:35.412224+02:00',9,2197.93349,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:31:40.226216+02:00',10,25.89528,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.999566+02:00',1,32.28859,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1136000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2021-03-08T19:37:47.142070+01:00',8,81000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2021-03-08T20:47:22.237410+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:43.603919+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.366360+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.774641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2021-10-18T16:39:21.512271+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.495010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:46.655975+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.0','2019-10-10T06:44:32.485677+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.0','2019-10-29T17:13:37.976409+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.0','2019-10-29T20:40:42.286669+01:00',7,432066.639232,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.0','2019-10-29T22:56:15.990035+01:00',8,241368.575967,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.0','2019-10-30T00:38:04.182621+01:00',9,141.050184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.0','2019-10-30T02:02:09.127657+01:00',10,12.769422,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.865708+01:00',1,49.51371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.313804+01:00',2,1680.3002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.04','2020-11-09T16:35:13.547183+01:00',3,112095.10415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','DetK','1.04','2020-11-09T18:37:34.533828+01:00',4,3529603.95591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.000520+01:00',2,221.19501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:10.486153+01:00',3,4866.87777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:44:43.526308+01:00',4,104178.94931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.05','2020-11-06T23:59:45.475344+01:00',5,1730008.98355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.05','2020-11-16T22:57:43.306738+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.05','2020-11-18T22:39:00.294992+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.05','2020-11-21T04:01:17.204709+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.05','2020-11-23T08:12:17.698893+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.05','2020-11-25T18:06:51.393403+01:00',10,15073.51287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.725856+02:00',2,466.56393,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:01.322143+02:00',3,14507.29313,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:56:38.374178+02:00',4,373662.99383,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.202345+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.680887+02:00',2,263.3976,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:44.884995+02:00',3,7237.51856,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:53:42.437785+02:00',4,192040.43115,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:46:49.594830+02:00',5,3398593.84857,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:53:51.238515+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:02.863695+02:00',2,228.41641,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:17.337742+02:00',3,5858.19935,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:35:00.126710+02:00',4,125081.24941,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:26:23.740802+02:00',5,2198846.85685,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:58.332644+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.289514+02:00',2,181.45922,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:17.710169+02:00',3,3973.30019,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:04:49.323020+02:00',4,100898.04291,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:12:40.429792+02:00',5,1729397.24535,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:51:55.432320+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.494585+02:00',2,129.60005,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:56.028132+02:00',3,3535.44539,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:12:53.808634+02:00',4,78681.17238,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:37:56.821989+02:00',5,1535851.98223,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:33:25.020673+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.248431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.399065+01:00',2,238.848,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.487499+01:00',3,3520.41905,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:40.061316+01:00',4,85604.60503,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:30:04.247587+01:00',5,1679306.71092,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:59:24.536715+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:42:39.095465+01:00',7,7252.62112,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:31:47.493104+01:00',8,3481.6338,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:32:54.259020+01:00',9,25.02042,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:28:47.258832+01:00',10,22.02204,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.514837+01:00',2,500.26253,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.078895+01:00',3,14154.45882,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:08.440056+01:00',4,334427.58627,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:08.071572+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:21.308460+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.970764+01:00',2,242.40872,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.270803+01:00',3,7469.34211,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:55.223492+01:00',4,189260.66144,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:48:34.010409+01:00',5,3100705.25628,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:03:18.529556+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.174348+01:00',2,142.25514,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:10.750562+01:00',3,3906.57572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:55.585563+01:00',4,92476.20456,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:06:53.553389+01:00',5,1649095.86037,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:44:52.787900+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.510016+01:00',2,163.38933,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.922077+01:00',3,3562.69727,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:31.358855+01:00',4,81670.02838,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:16:04.048213+01:00',5,1534385.27148,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:12:16.442704+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.021945+01:00',2,189.6828,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.025993+01:00',3,5819.35322,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:16.022702+01:00',4,116835.28857,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:35.646632+01:00',5,2248549.15508,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:42:35.843184+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.066405+02:00',2,154.52415,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.326540+02:00',3,3632.20373,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:03.536345+02:00',4,106161.01804,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:34:30.076442+02:00',5,1643467.68906,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:46:56.385473+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:00:17.424240+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.091275+02:00',2,148.13099,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:43.731021+02:00',3,3987.58747,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:45:02.713212+02:00',4,101058.04538,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:55:04.674379+02:00',5,2516953.91564,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:48:36.943566+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:44.383680+02:00',2,141.59862,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:24.108247+02:00',3,3814.0094,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:44:01.467667+02:00',4,91046.3121,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:08:19.390808+02:00',5,1795042.11961,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:33:45.944791+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:49.957627+02:00',2,149.35921,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:28:11.557451+02:00',3,4578.68442,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:36:11.798729+02:00',4,85666.98835,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:10:22.095684+02:00',5,1654533.04824,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:34:54.315923+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:50.928782+02:00',2,144.49991,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:01.959116+02:00',3,3790.3069,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:35:15.907443+02:00',4,106245.77017,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:11:59.892530+02:00',5,1667174.64792,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:02:30.391676+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:02.271917+02:00',2,160.28332,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:39.449195+02:00',3,3496.21286,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:48.611801+02:00',4,84419.35412,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:06:21.105312+02:00',5,1689951.85644,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:02:36.190577+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:43.082993+02:00',4,85433.13541,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.547337+02:00',2,128.69826,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.300488+02:00',3,4406.04379,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:48:37.350036+02:00',5,1665753.59554,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:42:41.004872+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:57:20.158392+02:00',7,6643.55965,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:35:14.583236+02:00',8,2850.85774,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:16:32.622316+02:00',9,29.98383,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:36:39.690313+02:00',10,23.32906,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.483520+02:00',1,35.47974,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1353000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.588635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.286142+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.839817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.073992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.662365+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:04.590497+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2021-10-18T16:50:12.198452+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.283009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','htdLEO','1.0','2021-10-20T16:18:06.829344+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.0','2019-10-09T22:47:44.832846+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.0','2019-10-29T17:11:51.788044+01:00',6,855967.476889,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.0','2019-10-29T20:37:14.029970+01:00',7,403392.952527,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.0','2019-10-29T22:51:05.036985+01:00',8,7144.174194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.0','2019-10-30T00:38:01.746613+01:00',9,593.362973,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.0','2019-10-30T02:01:11.407463+01:00',10,761.013462,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.965750+01:00',1,61.07215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.222591+01:00',2,1897.68801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.04','2020-11-09T16:42:12.640742+01:00',3,111824.29695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','DetK','1.04','2020-11-09T20:02:50.755972+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.932708+01:00',2,303.28671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:29.310050+01:00',3,5440.36625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:55:22.171379+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:22:25.845054+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.05','2020-11-16T22:16:42.689747+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.05','2020-11-18T21:27:00.482527+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.05','2020-11-21T03:12:17.113840+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.05','2020-11-23T07:17:16.610689+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.05','2020-11-25T17:08:23.052504+01:00',10,48671.51439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.625859+02:00',2,490.20367,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:58.962134+02:00',3,15959.48072,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:48:08.132225+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:54.182112+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.648887+02:00',2,285.058,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:45.884999+02:00',3,8722.37089,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:56.300879+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:41:11.263526+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:51:51.246033+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:01.891691+02:00',2,217.52432,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:00.005673+02:00',3,5712.73661,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:31:36.113904+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:46:09.411449+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:16:59.312419+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.129514+02:00',2,148.35303,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:09.382137+02:00',3,4699.88507,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:24:41.647491+02:00',4,1447037.79972,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:37:33.477504+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:50:21.295957+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.426585+02:00',2,151.44933,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:43.892086+02:00',3,4275.88512,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:09:32.083866+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:08:31.083207+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:01:13.115134+02:00',6,1908427.4131,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.180431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.147210+01:00',2,262.95091,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:49.271268+01:00',3,4306.48272,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:24.568468+01:00',4,92732.08854,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:16:54.401758+01:00',5,2685442.18726,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:32:32.882608+01:00',6,7932.87321,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:31:02.556807+01:00',7,4558.42458,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:36.731701+01:00',8,145.436,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:12.324154+01:00',9,26.17212,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:24.142286+01:00',10,42.73884,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.350875+01:00',2,510.75145,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.978909+01:00',3,17076.1672,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:59.500025+01:00',6,31448.98549,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:44.328181+01:00',4,370736.39925,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:04.551559+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.938760+01:00',2,248.24126,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.426804+01:00',3,7904.3966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:48.619468+01:00',4,183415.99848,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:16.272830+01:00',6,18051.14506,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:53.112180+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.758343+01:00',2,157.85218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:10.490562+01:00',3,5070.69421,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:52.105550+01:00',4,119040.32844,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:15:34.119248+01:00',5,2348742.07769,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:17:04.873000+01:00',6,8672.09823,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.318015+01:00',2,136.31436,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.834076+01:00',3,3958.28967,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:29.890850+01:00',4,87336.74705,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:21.570596+01:00',5,2213697.10952,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:57:42.849974+01:00',6,7530.61201,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.045945+01:00',2,253.13878,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.493995+01:00',3,5394.81677,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:10.118682+01:00',4,127364.37072,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:49.982474+01:00',6,12381.79667,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:57:06.705657+01:00',5,3123498.36842,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.102405+02:00',2,241.98048,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.222539+02:00',3,4060.05501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:33.476233+02:00',4,93966.17897,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:38:59.237427+02:00',5,2271491.86669,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:27.204854+02:00',6,8348.3689,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:25.399295+02:00',6,8688.98315,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.063275+02:00',2,253.93432,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:33.562982+02:00',3,4155.05534,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:46:04.897452+02:00',4,843125.4684,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:48:54.635525+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:50:06.810045+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:43.011675+02:00',2,148.42568,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:15.092212+02:00',3,4037.20785,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:49:57.505044+02:00',4,797541.7279,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:19:25.695269+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:09:09.295132+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:47.141616+02:00',2,146.33525,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:27:50.113368+02:00',3,4565.87625,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:37:21.951002+02:00',4,336549.12514,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:31:57.062544+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:35:34.432598+02:00',6,1468181.32264,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:48.348773+02:00',2,136.45485,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:51.595077+02:00',3,4005.06457,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:33:51.135116+02:00',4,94084.70878,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:16:00.101485+02:00',5,2135170.54163,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:57:23.690035+02:00',6,7937.80812,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:59.443906+02:00',2,158.47554,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:35.661180+02:00',3,3633.56985,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:13.211667+02:00',4,94059.45423,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:13:54.955106+02:00',5,2380504.84416,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:00:42.514743+02:00',6,7788.28582,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.321972+02:00',3,4111.26913,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:36.531629+02:00',4,103834.6063,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.935830+02:00',2,168.44591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:16:35.753501+02:00',5,2309660.55352,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:40:00.269428+02:00',6,8543.05467,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:22:12.535439+02:00',7,5108.54789,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:58:47.328097+02:00',8,184.2833,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:15:44.885455+02:00',9,33.93174,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:46:42.117692+02:00',10,28.14014,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.707671+02:00',1,40.77626,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1477000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.596635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.354142+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.635816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.889987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.918365+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.774641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2021-10-18T16:48:07.322034+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.634897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','htdLEO','1.0','2021-10-21T09:31:09.838022+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','DetK','1.0','2019-10-09T23:29:44.365478+02:00',5,25.304216,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.833764+01:00',1,26.6155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.626607+01:00',2,1559.99031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','DetK','1.04','2020-11-09T17:35:02.612399+01:00',3,94807.24453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','DetK','1.04','2020-11-09T21:39:14.709258+01:00',4,3205407.71957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:51.900780+01:00',2,215.38526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:08.139279+01:00',3,4427.18491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:32:25.216258+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:30:40.506527+01:00',5,2694810.70189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.847630+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:49.529756+01:00',5,871171.91374,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:00.213166+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:26:23.403779+01:00',5,415900.4004,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:01.337014+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:09:13.074745+01:00',5,498831.9736,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:22.822277+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:18:55.638088+01:00',5,99951.26246,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:52:32.920432+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:52:50.437126+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:36.267501+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:16:39.779838+02:00',5,331640.20439,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.397843+02:00',2,419.51019,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:00.253911+02:00',3,11810.46008,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:52.433296+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:32.355207+02:00',5,873938.24362,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.548918+02:00',3,6213.86686,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.164960+02:00',2,255.7408,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:33.434138+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:27:32.313912+02:00',5,554106.06785,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:59:37.327546+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:08.531477+02:00',2,182.68477,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:34.221741+02:00',3,4924.11512,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:54.536522+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:25:26.954594+02:00',5,846897.96977,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:02.845652+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.285506+02:00',2,140.41101,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.089536+02:00',3,3399.6134,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:14.167537+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:38:48.609658+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:51:55.205734+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.138573+02:00',2,161.59796,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:15.306629+02:00',3,3066.619,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:29.802298+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:14:27.722764+02:00',5,246596.90444,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:24.794630+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.816426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:36.245198+01:00',4,78274.18621,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:48.006673+01:00',5,104.88026,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:06:00.617077+01:00',4,2650889.2638,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:36:12.527144+01:00',5,96728.52722,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.423259+01:00',2,123.98554,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:36.363438+01:00',3,3361.37703,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:28.361951+01:00',4,75179.89389,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:04:08.364485+01:00',5,129.28535,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.974832+01:00',2,412.65823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.966884+01:00',3,11746.83056,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.890915+01:00',5,484.3759,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:30.551715+01:00',6,20.8474,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:54.759799+01:00',4,269731.05013,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.982757+01:00',2,211.26586,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.458786+01:00',3,6345.42672,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:55.819283+01:00',5,236.87285,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:58.079291+01:00',4,139899.75721,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:07.635746+01:00',6,25.34219,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.830314+01:00',2,132.43905,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:31.462421+01:00',3,3333.19849,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:35.859304+01:00',4,75372.88975,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:34:21.997366+01:00',5,144.28967,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:28.655953+01:00',6,19.4681,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.198008+01:00',2,162.01169,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.962039+01:00',3,2986.33812,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:02.078333+01:00',4,67230.55564,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:22.855035+01:00',5,124.11205,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:09.561498+01:00',6,28.09468,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.725940+01:00',2,175.1915,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.161966+01:00',3,4660.75934,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:25.030318+01:00',4,93243.33659,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:39.814577+01:00',5,164.40009,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:03.304038+01:00',6,19.44981,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.450384+02:00',2,199.50813,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.626456+02:00',3,3170.37494,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:40.258933+02:00',4,70028.26056,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:58.585212+02:00',5,120.80896,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:31.700182+02:00',6,21.14172,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:17.631663+02:00',6,25.07979,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.935256+02:00',2,167.82107,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:49.723432+02:00',3,3668.44943,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:52:01.423318+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:27:07.650854+02:00',5,181487.28004,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:17:41.426754+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:45.151451+02:00',2,130.88451,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:23:57.339592+02:00',3,4481.09713,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:19:59.918456+02:00',4,2483551.80604,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:48:21.630741+02:00',5,281095.13128,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:01:43.863528+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:20.405278+02:00',2,128.42201,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:15.627394+02:00',3,3236.76101,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:49:31.060237+02:00',4,2307712.6695,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:38:11.173178+02:00',5,214289.93973,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:57:52.824592+02:00',6,62286.69196,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:34.932493+02:00',2,124.22544,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:05.041982+02:00',3,3183.90971,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:10:22.837715+02:00',4,69551.2652,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:09:14.719355+02:00',5,134.6567,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:43.464184+02:00',6,32.38349,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:34.863585+02:00',2,134.4029,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:46.320538+02:00',3,2894.91452,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:05.007326+02:00',4,69310.3224,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:24:11.734183+02:00',5,106.90597,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:53.609500+02:00',6,31.36718,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:23.966098+02:00',3,2976.94309,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:14.863970+02:00',2,127.40667,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:51.838672+02:00',4,74695.18084,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:13:53.014915+02:00',5,124.50649,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.735723+02:00',1,19.0459,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2093000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.462364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.574464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.722624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:35.591720+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.890884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','htdLEO','1.0','2021-10-21T09:45:43.568885+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','DetK','1.0','2019-10-10T00:10:57.042052+02:00',5,56.607442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.241770+01:00',1,34.52189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.450614+01:00',2,1416.84582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','DetK','1.04','2020-11-09T17:34:42.532326+01:00',3,98548.22841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','DetK','1.04','2020-11-09T22:07:16.603606+01:00',4,2682149.44709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.808812+01:00',2,145.04582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:08.899307+01:00',3,3765.96527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:11:00.994183+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.05','2020-11-08T09:19:01.855837+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.847637+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:08:05.942924+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:54.005607+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:30:26.572706+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:05.293681+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:08:54.222672+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:37:04.991134+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:04:15.856504+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:02:23.550677+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:57:51.870291+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:13:25.156556+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:18:04.320165+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.541852+02:00',2,361.89702,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:45.062081+02:00',3,12368.41767,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:41:52.842792+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:53.070108+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.376890+02:00',2,188.77491,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.484965+02:00',3,5595.80519,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:25.580515+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:38:10.514810+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:32:14.965343+02:00',6,18.88563,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.479674+02:00',2,150.11782,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:57.981187+02:00',3,4193.53447,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:21.785138+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:41:03.094262+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:04:05.413475+02:00',6,18.37375,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.833516+02:00',2,145.97868,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:09.405907+02:00',3,2852.14345,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:54:22.556619+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:19:49.573321+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:44:17.066492+02:00',6,647.61924,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.838583+02:00',2,132.56872,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:36.539833+02:00',3,2626.58438,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:01:20.966001+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:56:20.636402+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:19:24.721428+02:00',6,36.46543,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.524432+02:00',6,20.96637,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:53.045264+01:00',4,75158.73807,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:17:43.755420+01:00',5,30.1751,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:19:45.549990+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.05','2021-01-31T04:29:48.427271+01:00',5,4994.22386,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.003290+01:00',2,169.7192,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:19.279594+01:00',3,2999.47943,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:18.514817+01:00',4,66353.80172,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:59.771130+01:00',5,26.62761,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,404.68875,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.494883+01:00',3,10581.408,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:56.702970+01:00',5,23.3437,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:37.091738+01:00',4,244331.96465,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:14.191867+01:00',6,19.84782,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.810763+01:00',2,251.99773,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.210793+01:00',3,5558.18588,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:50.843266+01:00',4,127155.29126,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:42.167446+01:00',5,22.36771,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:07.484588+01:00',6,17.64094,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.794339+01:00',2,150.99482,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:04.450540+01:00',3,3637.68572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:30.813035+01:00',4,68118.99808,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:52.855915+01:00',5,20.00609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:03:48.950186+01:00',6,16.6689,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.110018+01:00',2,142.34346,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.334068+01:00',3,2757.25689,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:42.554684+01:00',4,62657.01776,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:35.081177+01:00',5,23.89047,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:14.940210+01:00',6,16.6084,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.617943+01:00',2,198.76828,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.353984+01:00',3,3902.97251,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:00.270440+01:00',4,97337.32447,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:55.370838+01:00',5,18.72632,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:35.626218+01:00',6,19.13084,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.870404+02:00',2,113.01442,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.438525+02:00',3,3051.76413,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:21.947970+02:00',4,65375.58105,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:07.334727+02:00',5,26.46404,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:30.614961+02:00',6,18.32451,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:46:51.981325+02:00',6,17.27948,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.287272+02:00',2,119.66227,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:53:47.662132+02:00',3,2908.40049,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:54:35.151433+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:38:08.566101+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:05:35.001950+02:00',6,334.73594,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:36.907651+02:00',2,126.25452,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:53:32.322429+02:00',3,2935.29932,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:23:05.776749+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:47:33.688238+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:22:43.344929+02:00',6,47.85594,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:35.461571+02:00',2,135.02311,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:20.120319+02:00',3,2730.19428,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:57:47.473720+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:53:04.009474+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:42:50.380353+02:00',6,25.91691,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:36.952729+02:00',2,108.01182,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:18.418950+02:00',3,2924.20035,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:21.270308+02:00',4,66334.9782,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:30:14.978612+02:00',5,26.14123,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:43:44.584568+02:00',6,18.69038,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:48.007863+02:00',2,117.36763,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:18.857116+02:00',3,2665.82895,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:02.935173+02:00',4,65568.17753,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:22:10.959218+02:00',5,25.53924,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:12.513452+02:00',6,24.90867,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:52.178201+02:00',3,2953.34936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.760059+02:00',2,204.11256,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:52.992069+02:00',4,65458.79392,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:02:46.842275+02:00',5,38.32784,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.855749+02:00',1,28.71708,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2013000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.090366+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:36.734873+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.218895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','htdLEO','1.0','2021-10-21T09:47:24.429216+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.0','2019-10-09T23:27:44.433065+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.0','2019-10-29T15:30:27.911190+01:00',6,25749.616585,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.0','2019-10-29T19:26:32.159673+01:00',7,2846.774492,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.0','2019-10-29T22:12:11.765128+01:00',8,1906.559621,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.0','2019-10-29T23:57:59.938514+01:00',9,2069.998127,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.0','2019-10-30T01:32:07.413583+01:00',10,146.21075,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.405763+01:00',1,55.26385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.270606+01:00',2,1607.95111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.04','2020-11-09T17:34:22.392253+01:00',3,90325.264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','DetK','1.04','2020-11-09T21:29:16.055033+01:00',4,2726859.71846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.336775+01:00',2,137.95561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:28.043132+01:00',3,5495.27559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:23:40.026303+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.05','2020-11-08T05:29:00.356639+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.05','2020-11-16T02:03:48.710008+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.05','2020-11-18T01:28:17.438045+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.05','2020-11-20T05:45:48.797863+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.05','2020-11-22T11:01:35.051859+01:00',9,80103.33873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.05','2020-11-24T19:38:45.528161+01:00',10,237832.6632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:30:47.291971+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:01:08.004513+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:35:46.995477+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:01:31.309060+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:48:09.371087+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:08:31.858497+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:15:51.388457+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T18:54:37.159903+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:49:20.804058+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:39:09.784031+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:13:27.750145+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:54:36.608260+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.409847+02:00',2,452.93029,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.373927+02:00',3,12052.77428,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:14.570296+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.380249+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.888884+02:00',2,227.56869,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.980928+02:00',3,6784.29179,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:41.242651+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:29:27.790375+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:29:47.654569+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:23.687538+02:00',2,191.95811,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:45.970746+02:00',3,4610.83709,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:30.749622+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:20:09.265351+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:36:58.411250+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.629512+02:00',2,122.27384,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.237552+02:00',3,3716.39119,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:17.864239+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:53:54.221156+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:10:57.862402+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.606574+02:00',2,103.1494,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:49.382757+02:00',3,3235.55775,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:05.075341+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:22:50.540691+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:29:59.573996+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.244427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:27:29.817365+01:00',5,1787637.88931,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:56.382082+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:46:51.138795+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.05','2021-01-31T17:25:27.453782+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.471255+01:00',2,141.33212,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:31.515421+01:00',3,3309.11352,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:04.225860+01:00',4,74233.06608,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:27:11.205716+01:00',5,1639362.3127,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:03:25.677472+01:00',6,2718.23182,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:19:28.062180+01:00',7,96.89111,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:08:43.575460+01:00',8,44.35509,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:19:46.395483+01:00',9,30.23746,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.611372+01:00',10,24.80545,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.390833+01:00',2,401.52262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.630886+01:00',3,12070.37556,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:52.767792+01:00',6,12311.99767,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:05.739838+01:00',4,278202.92074,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:43.055484+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.110761+01:00',2,280.96426,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.678787+01:00',3,6124.971,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:18.575363+01:00',4,159294.85331,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:44.427875+01:00',6,5788.25693,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:53:43.915507+01:00',5,3458399.37737,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.742321+01:00',2,131.53645,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:41.334456+01:00',3,4042.09401,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:54.579810+01:00',4,79777.85246,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:17.282924+01:00',5,2077440.06452,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:01:20.648988+01:00',6,2948.26042,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.502009+01:00',2,113.64004,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.582048+01:00',3,3051.95744,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:13.466373+01:00',4,65760.5885,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:59:08.696658+01:00',5,1578102.01758,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:52.093859+01:00',6,2752.93662,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.737944+01:00',2,201.36068,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.825972+01:00',3,4303.91839,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:43.410382+01:00',4,109786.31375,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:18.844505+01:00',6,3864.6777,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:49.118471+01:00',5,2271622.42757,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.678385+02:00',2,132.94784,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.650474+02:00',3,3565.43388,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:18.507295+02:00',4,78568.98235,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:41:27.856838+02:00',5,1758583.55889,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:54.557873+02:00',6,2640.49863,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:19.941781+02:00',6,2845.9493,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.999260+02:00',2,169.4214,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:38.319840+02:00',3,4837.40217,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:59:56.365193+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:13:04.296001+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:23:32.426222+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:59.127505+02:00',2,112.51251,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:31:21.965306+02:00',3,3237.82375,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:37:35.498542+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:47:10.412432+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:31:46.301128+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:39.741354+02:00',2,151.15618,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:33.327932+02:00',3,2995.95427,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:31:49.279785+02:00',4,2763163.82611,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:16:18.517813+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:06:05.623759+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:51.008554+02:00',2,119.73079,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:57.230411+02:00',3,3300.88353,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:58.111224+02:00',4,90934.92437,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:51:15.145311+02:00',5,1621758.92627,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:42.362280+02:00',6,2884.72652,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:53.163655+02:00',2,133.36589,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:42.868752+02:00',3,2981.65224,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:41:27.344542+02:00',4,73592.57829,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:05:10.267376+02:00',5,1612779.41099,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:14.898792+02:00',6,2983.14008,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:22.202092+02:00',3,3325.08761,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:10.663954+02:00',2,116.01785,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:30.578590+02:00',4,77874.37074,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:35:57.004048+02:00',5,1625296.99222,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:15:47.203384+02:00',6,2796.62226,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:25:49.771903+02:00',7,54.52507,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:44:01.126184+02:00',10,27.58081,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:07:45.622162+02:00',8,47.29203,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:51:36.353029+02:00',9,29.21254,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.815723+02:00',1,35.11715,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1205000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.883274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2021-03-08T19:43:13.227262+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2021-03-08T21:15:14.363688+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:44.075921+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.526361+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.766624+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:06.692623+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','NewDetK','1.0','2021-10-18T17:49:40.666598+02:00',6,1080000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','htdLEO','1.0','2021-10-21T09:45:39.640872+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.0','2019-10-10T00:20:45.960119+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.0','2019-10-29T17:35:52.028988+01:00',6,653273.745463,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.0','2019-10-29T20:49:49.076506+01:00',7,559780.126103,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.0','2019-10-29T23:13:15.949475+01:00',8,31.452401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.0','2019-10-30T00:44:04.407837+01:00',9,70.151218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.0','2019-10-30T02:14:18.522115+01:00',10,59.519385,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.485774+01:00',1,39.23707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.430621+01:00',2,1814.04669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.04','2020-11-09T17:35:58.636601+01:00',3,112662.61232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','DetK','1.04','2020-11-09T21:30:50.359384+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.220836+01:00',2,268.0326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:49:51.669048+01:00',3,4918.15883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:17:20.744959+01:00',4,141156.85166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.05','2020-11-08T11:25:58.064323+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.05','2020-11-17T01:49:15.109072+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.05','2020-11-19T02:18:00.567428+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.05','2020-11-21T08:01:17.697443+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.05','2020-11-23T12:03:17.766252+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.05','2020-11-25T22:09:36.719284+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:53:41.997140+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:59:39.676169+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:52:26.475248+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:48:31.105964+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:18:36.507949+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:01:30.684868+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:13:05.559694+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T17:01:39.729696+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:12:04.809357+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:11:08.401414+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:41:41.510713+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:59:34.267708+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.977865+02:00',2,454.66749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:34.583635+02:00',3,15162.80188,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:26.013068+02:00',4,332791.0438,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.375054+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.936892+02:00',2,335.8778,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:18.189364+02:00',3,13676.7939,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:28:14.604324+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:28:54.138939+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:30.283805+02:00',2,216.19961,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:26.555214+02:00',3,5591.25398,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:01:40.429011+02:00',4,122281.39682,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:17:58.114841+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:46:54.891265+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.573519+02:00',2,177.71741,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:35.210929+02:00',3,3929.62649,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:50:08.878604+02:00',4,105302.85541,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:17:06.825251+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:34:14.422195+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.498593+02:00',2,144.43918,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:36.321188+02:00',3,3613.68274,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:51:38.409518+02:00',4,77443.05308,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:55:23.842012+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:25:00.936658+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T06:56:21.923705+02:00',4,183180.1793,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.964434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:30:50.870126+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:25:41.632632+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:50:02.477020+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.05','2021-01-31T16:34:50.302432+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.355306+01:00',2,152.30966,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:50.695707+01:00',3,4001.75561,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:36.915562+01:00',4,96505.30383,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:49:49.864543+01:00',5,1923013.28997,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:29:03.001251+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:32:05.544549+01:00',7,1716193.24655,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:51:54.499318+01:00',8,578.44168,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:44:04.043143+01:00',9,611.57412,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:35:02.569937+01:00',10,111.43318,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.490841+01:00',2,433.582,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.634904+01:00',3,14327.86626,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:21.924103+01:00',4,344466.18805,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:50.983933+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:45:03.784609+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.854767+01:00',2,254.40486,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.854820+01:00',3,7058.74463,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:57.491710+01:00',4,170047.88388,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:31.000315+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:18:04.120713+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.290363+01:00',2,152.48149,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:36.858657+01:00',3,4073.95629,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:48.659284+01:00',4,93918.68571,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:02:21.641203+01:00',5,1777813.62919,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T20:03:00.116829+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.246022+01:00',2,128.65683,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.110098+01:00',3,3449.35407,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:12.903210+01:00',4,84712.01788,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:33:59.027994+01:00',5,1550699.51613,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:41:17.857204+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.109952+01:00',2,195.67668,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.166008+01:00',3,5044.57417,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:12.730898+01:00',4,118501.00031,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:55:06.169237+01:00',5,2256462.16676,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:50:36.684870+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.270421+02:00',2,209.94257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.890590+02:00',3,3805.17369,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:56.625205+02:00',4,110601.22568,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:05.333683+02:00',5,1931219.24579,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:02:05.022981+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T03:19:18.098724+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.659292+02:00',2,136.59191,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:39.214615+02:00',3,3617.54042,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:38:35.101676+02:00',4,138394.37241,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:53:09.274918+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:36.975883+02:00',2,130.96442,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:44.979564+02:00',3,3466.2848,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:18:37.540229+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:36:01.821826+02:00',4,87737.54613,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:56:31.530309+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:33.086033+02:00',2,125.40694,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:27.980767+02:00',3,3469.27954,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:56:03.767926+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:13:49.741450+02:00',4,99940.14708,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:43:53.563083+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:30.829164+02:00',2,133.31166,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:38.627714+02:00',3,3451.7832,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:44.801865+02:00',4,87943.09831,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:03:55.102097+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:17:00.811974+02:00',5,1907554.60054,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:57.668126+02:00',2,136.78881,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:07.297528+02:00',3,3468.30862,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:24.581977+02:00',4,94817.22821,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:01:40.546591+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:08:00.615938+02:00',5,1789467.58535,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T06:17:39.715467+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:17.618294+02:00',3,3739.8024,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:50.380108+02:00',2,241.31762,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:52.489009+02:00',4,88571.82382,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:01:15.523736+02:00',5,1793128.26539,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:28:49.584120+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:48:55.608825+02:00',7,1745134.09917,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:21:03.714240+02:00',10,165.52654,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:00:49.836495+02:00',8,819.17316,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:17:40.831076+02:00',9,532.51999,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.039764+02:00',1,36.0174,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1514000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.968637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.058108+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.583823+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.581990+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.050373+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:45.592624+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:10.735239+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.822904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.606993+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','htdLEO','1.0','2021-10-21T09:47:34.397249+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','DetK','1.0','2019-10-09T23:31:50.073912+02:00',5,481052.868463,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.925761+01:00',1,40.74672,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.470603+01:00',2,1437.46796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','DetK','1.04','2020-11-09T17:34:18.716239+01:00',3,88036.81041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','DetK','1.04','2020-11-09T21:26:27.446405+01:00',4,2678859.427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.628772+01:00',2,261.04811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:05.993947+01:00',3,4225.4095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:59:46.524941+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.05','2020-11-08T04:35:42.508665+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:11.128050+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:07:07.277909+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:35:51.148147+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:27:23.019190+01:00',5,3192542.15383,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:23:52.394810+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:44:17.510195+01:00',5,1975232.56967,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:49:58.593932+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:14:53.816235+01:00',5,1062938.08897,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:15:14.942191+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:19:26.159076+02:00',5,2180969.81318,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:11:16.750751+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:04:27.852083+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,421.22412,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:01.853917+02:00',3,12929.04896,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:19:06.489578+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:44.788216+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.740883+02:00',2,232.75116,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.328917+02:00',3,5780.13745,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:05.166265+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:21:51.162922+02:00',5,3456926.09898,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:56:59.736964+02:00',6,2382274.66688,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:13.963499+02:00',2,181.12115,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:44.362021+02:00',3,4312.84049,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:20.716865+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:16:57.168599+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:31.527734+02:00',6,1412527.10386,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.249506+02:00',2,126.75431,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.669538+02:00',3,3226.0883,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:56.739699+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:18:01.174780+02:00',5,2011698.90819,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:56:54.886965+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.286573+02:00',2,132.04476,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:18.854643+02:00',3,2607.14827,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:28:29.930525+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:14:28.110765+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:33:02.182699+02:00',6,814118.67344,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.960426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:35.621910+01:00',4,71890.76795,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:54:31.745877+01:00',5,6097.99413,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:38:54.882870+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:20:50.968959+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.011250+01:00',2,179.23723,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.427410+01:00',3,4004.93428,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:24.649711+01:00',4,68025.2882,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:49:58.361281+01:00',5,7037.17414,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.058832+01:00',2,410.29347,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.026888+01:00',3,12613.62978,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:04.262997+01:00',5,24297.67539,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:45.723768+01:00',6,10860.44877,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:22.375896+01:00',4,295925.59327,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.122757+01:00',2,231.84074,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.986789+01:00',3,5793.44843,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:08.515328+01:00',4,149954.08164,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:10.887336+01:00',5,10903.25413,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:32.267833+01:00',6,5818.76714,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.514317+01:00',2,146.44617,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:34.518432+01:00',3,3227.26638,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:34.315517+01:00',4,71858.78358,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:40:13.006640+01:00',5,7490.31801,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:22.384356+01:00',6,2954.48802,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.322012+01:00',2,158.05646,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.198043+01:00',3,2800.08672,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:00.830328+01:00',4,65112.00838,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:41.887102+01:00',5,5235.64179,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:54.101655+01:00',6,3053.37284,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.849941+01:00',2,189.9767,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.501967+01:00',3,4556.34878,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:28.322330+01:00',4,95086.38803,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:50.930615+01:00',5,7867.66928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:37.588363+01:00',6,3887.05543,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.878382+02:00',2,112.15357,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.334462+02:00',3,2902.91455,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:36.151139+02:00',4,68057.193,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:56.897428+02:00',5,6174.54457,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:46:57.492737+02:00',6,2736.6097,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:20.036610+02:00',6,3486.63325,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.431258+02:00',2,192.41043,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:29.983583+02:00',3,3077.84624,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:36:30.114172+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:34:32.166859+02:00',5,1887655.59499,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:47:08.181533+02:00',6,235357.10303,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:48.935466+02:00',2,131.02848,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:32.831960+02:00',3,5326.12027,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:50:44.047389+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:17:56.345629+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:07:46.556944+02:00',6,143537.16637,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:26.509302+02:00',2,144.95904,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:05.827590+02:00',3,3104.61838,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:48:59.827770+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:18:41.194612+02:00',5,1133701.52796,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:47:00.655789+02:00',6,609278.75547,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:40.592514+02:00',2,121.83665,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:54.130170+02:00',3,3023.36631,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:15.522146+02:00',4,67363.6108,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:16:46.481131+02:00',5,6302.57899,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:11:40.376875+02:00',6,3013.05488,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:41.271610+02:00',2,130.67454,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:11.456633+02:00',3,2806.75634,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:11.023801+02:00',4,73739.34302,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:27:16.306874+02:00',5,5451.42343,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:15.830313+02:00',6,2663.19823,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.390078+02:00',3,3708.40989,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.083936+02:00',2,128.09662,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:37.766386+02:00',4,84346.7263,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:59:04.727443+02:00',5,5403.26591,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.175713+02:00',1,18.41328,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1113000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.234360+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.562480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.438623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:35.459919+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.142885+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','htdLEO','1.0','2021-10-21T09:45:36.876863+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.0','2019-10-09T23:22:46.824038+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.0','2019-10-29T18:32:29.188641+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.0','2019-10-29T21:38:12.354267+01:00',7,222894.637041,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.0','2019-10-29T23:36:57.798267+01:00',8,193.979584,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.0','2019-10-30T01:13:08.389735+01:00',9,59.635682,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.0','2019-10-30T02:33:10.341928+01:00',10,39.2922,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.613756+01:00',1,37.41029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.830593+01:00',2,1303.51504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.04','2020-11-09T17:34:19.220241+01:00',3,89725.05461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','DetK','1.04','2020-11-09T21:14:34.699744+01:00',4,2264773.01309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.312749+01:00',2,167.87198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:47.395667+01:00',3,3575.26957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:03:58.336355+01:00',4,91393.22396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.05','2020-11-08T02:37:59.914408+01:00',5,1079377.95233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.05','2020-11-17T11:57:43.588228+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.05','2020-11-19T14:32:02.654026+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.05','2020-11-21T20:55:17.842163+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.05','2020-11-24T02:29:22.589465+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.05','2020-11-26T11:23:38.423909+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.349870+02:00',2,485.24817,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:46.431679+02:00',3,10667.11803,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:31.700628+02:00',4,218452.06809,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.852891+02:00',2,214.09237,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:00.445294+02:00',5,3559954.72384,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:15.613354+02:00',3,5972.85517,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:06.597959+02:00',4,111254.64676,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:04:45.072737+02:00',5,1947059.69528,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:29:31.423088+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:32.643815+02:00',2,182.46374,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:34.383245+02:00',3,3838.25215,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:03:20.653404+02:00',4,87094.22127,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:58.956397+02:00',5,1320962.25728,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:42:59.650365+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.541519+02:00',2,108.64459,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:30.550911+02:00',3,2866.64582,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:52:48.163201+02:00',4,60359.49785,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:39:18.106599+02:00',5,1158870.44183,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:37:55.919027+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.554593+02:00',2,144.22488,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:45.749224+02:00',3,2641.05975,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:52:32.873727+02:00',4,50091.15434,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:13:21.786157+02:00',5,927586.875,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:29:26.073684+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.056434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.855238+01:00',2,168.17223,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.227344+01:00',3,2775.36295,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:00.965396+01:00',4,63397.29677,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:45:00.288154+01:00',5,1388901.74963,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:35:27.087312+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:16:54.906326+01:00',7,3404.84185,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:05:47.087416+01:00',8,215.21063,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:54.947688+01:00',9,128.52804,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:51.062778+01:00',10,19.91087,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.926842+01:00',2,360.56557,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.114895+01:00',3,11539.18396,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:15.627663+01:00',4,216980.29072,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:15.863809+01:00',5,3594027.62757,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:45:08.760626+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.818763+01:00',2,216.30205,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.762816+01:00',3,5881.43353,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:09.183541+01:00',4,112764.28497,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:29:43.026414+01:00',5,1931155.27063,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:22:26.453646+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.466363+01:00',2,126.75267,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:38.134661+01:00',3,3472.37811,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:19.591396+01:00',4,72555.41982,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:07.631878+01:00',5,1038448.62753,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T20:11:38.674699+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.382022+01:00',2,143.11917,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.398096+01:00',3,2460.75032,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.455111+01:00',4,54428.58599,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:30.418627+01:00',5,941673.77365,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:50:16.121656+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.041948+01:00',2,152.8257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.406005+01:00',3,4056.11606,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:36.386773+01:00',4,78869.91032,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:17.786363+01:00',5,1313650.82898,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:51:24.529037+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.306421+02:00',2,118.71918,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.474589+02:00',3,2546.63617,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:14.285049+02:00',4,56910.38535,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:49.480250+02:00',5,1075097.14446,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:34:17.818423+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T03:36:18.886687+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.875293+02:00',2,105.69037,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:55.466676+02:00',3,2653.97324,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:40:34.078134+02:00',4,56384.75533,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:24:48.378766+02:00',5,1060821.18612,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:40.027895+02:00',2,111.00926,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:00.939625+02:00',3,4339.3262,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:24:37.793617+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:38:47.334472+02:00',4,56996.74572,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:14:00.528479+02:00',5,1855034.57044,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:35.758044+02:00',2,130.04544,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:47:57.164024+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:43.952829+02:00',3,2457.47989,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:16:46.674135+02:00',4,60915.45051,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:24:57.104987+02:00',5,1086604.3897,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:33.393174+02:00',2,116.45734,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:41.747726+02:00',3,2645.22467,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:46:20.018000+02:00',4,56500.65196,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:37:15.053967+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:10:26.990421+02:00',5,1033107.48306,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:59.220132+02:00',2,125.32628,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:10.425539+02:00',3,2609.09332,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:20.321961+02:00',4,57000.183,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:13:13.509187+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:58:57.997759+02:00',5,1007219.5843,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T06:48:14.018269+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.770028+02:00',3,2591.79312,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.539897+02:00',2,133.00307,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:50.373737+02:00',4,57279.54312,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:47:18.052692+02:00',5,1028834.35174,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:10:47.106247+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:30:44.595248+02:00',7,3531.62119,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:59:01.577796+02:00',10,29.35085,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:07:45.772050+02:00',8,212.33912,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:43:36.053551+02:00',9,113.51436,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.059698+02:00',1,18.01745,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,872000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.164648+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.482143+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.887832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.785999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.466374+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:15.592723+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:05.803421+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:51.742925+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.231009+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','htdLEO','1.0','2021-10-21T09:43:40.496482+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','DetK','1.0','2019-10-10T06:10:27.226717+02:00',5,84.296779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.593692+01:00',1,49.73537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.713790+01:00',2,2089.80637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','DetK','1.04','2020-11-09T16:35:03.719147+01:00',3,141272.3264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','DetK','1.04','2020-11-09T17:35:05.068408+01:00',4,512.56797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','DetK','1.04','2020-11-09T21:45:49.654742+01:00',5,45.057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.428470+01:00',2,237.78098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:37.464945+01:00',3,7732.03926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:28:45.041866+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.05','2020-11-06T16:51:22.287467+01:00',5,1031545.85379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:34.003690+01:00',3,16106.40545,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:59.537343+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:10.832974+01:00',3,8324.77058,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:55:08.260612+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:50.944760+01:00',3,4368.25796,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:55.736327+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:08.181757+01:00',3,2958.31878,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:35:14.282259+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:49:38.415767+02:00',3,6414.51698,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:06:34.926317+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:56.091135+02:00',3,3666.30316,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:02:13.786465+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,533.91033,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.649928+02:00',3,16452.77329,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:13:53.404389+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:33.509795+02:00',5,485298.18689,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.176881+02:00',2,260.2919,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.296929+02:00',3,8264.89362,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:36.245673+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:24:15.229122+02:00',5,583170.80907,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:52:55.770004+02:00',6,221276.98287,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:00.319445+02:00',2,236.66531,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:32.712776+02:00',3,6364.78623,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:17.911897+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:43.098668+02:00',5,17650.78185,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:35.357778+02:00',6,157285.8164,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.073506+02:00',2,146.43627,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.441538+02:00',3,4558.38792,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:50.639217+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:18:08.772938+02:00',5,244359.01117,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:42:52.707488+02:00',6,59643.14594,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.750571+02:00',2,126.74186,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:10.634612+02:00',3,4265.70522,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:34.461634+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:02:52.028098+02:00',5,90746.47466,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:11:23.537702+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.636425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:18.500889+01:00',3,4322.92662,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:40.226166+01:00',4,40.1752,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:38.001022+01:00',3,8620.82159,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:14:45.271272+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.027020+01:00',2,147.43959,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:53.547372+01:00',3,4246.61095,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:26.356921+01:00',4,33.67091,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:41:37.582320+01:00',5,34.38837,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.922832+01:00',2,532.4937,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.390858+01:00',4,99.31971,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.750908+01:00',3,16105.60019,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.794908+01:00',5,82.85957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:49.191571+01:00',6,60.65548,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.030757+01:00',2,339.27052,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.522794+01:00',3,8598.87948,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.682798+01:00',4,54.16886,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:50.543265+01:00',5,45.88287,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:42.715658+01:00',6,40.46086,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.846311+01:00',2,155.04573,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:25.730400+01:00',3,5374.0205,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:03.494753+01:00',4,40.29002,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:57.299533+01:00',5,37.08075,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:11.567680+01:00',6,34.61408,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.826006+01:00',2,146.80623,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.126039+01:00',3,4196.51562,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.674097+01:00',4,57.56027,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:11.378995+01:00',5,36.71912,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:46.649417+01:00',6,34.30195,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.357939+01:00',2,242.47554,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.381970+01:00',3,6143.17804,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.293994+01:00',4,42.8588,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.522538+01:00',5,43.66145,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:00.135820+01:00',6,34.03691,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.838382+02:00',2,231.65811,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:28.310447+02:00',3,4456.06219,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.882598+02:00',4,36.49722,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:21.217074+02:00',5,30.50132,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:42:54.399812+02:00',6,34.47223,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:33.222085+02:00',6,34.61147,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.471251+02:00',2,253.80751,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:21.471326+02:00',3,4053.73265,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:23:38.248868+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:25:32.732501+02:00',5,27320.61845,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:49:48.452410+02:00',6,519264.92856,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:39.743431+02:00',2,148.8649,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:13:06.789086+02:00',3,4331.54866,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:25:36.685844+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:19:07.899919+02:00',5,31669.28039,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:40:14.946512+02:00',6,543182.71809,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:09.613236+02:00',2,145.23308,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:51:00.872748+02:00',3,4011.57287,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:59:10.220648+02:00',4,204601.5261,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:56:54.435533+02:00',5,7668.58824,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:41:13.792762+02:00',6,142465.06479,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:24.724454+02:00',2,150.67831,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:41.521663+02:00',3,4321.2271,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:26.816814+02:00',4,47.21572,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:48:15.950447+02:00',5,37.34879,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:37.100159+02:00',6,481620.44874,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:23.871544+02:00',2,168.4442,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:50.784328+02:00',3,4047.16144,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:31:49.698364+02:00',4,28.90789,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:12:36.955588+02:00',5,42.98633,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:26.344687+02:00',6,40.05301,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:22.787190+02:00',4,34.20056,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:49.683194+02:00',2,165.53131,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:31.780268+02:00',3,5302.56403,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:04:53.372994+02:00',5,35.33768,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.599469+02:00',1,20.03902,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1985000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,2000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.162363+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:36.105787+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:35.611919+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.198881+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:38.439948+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.0','2019-10-09T23:49:54.653649+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.0','2019-10-29T16:24:01.494197+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.0','2019-10-29T20:03:29.647170+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.0','2019-10-29T23:19:41.426775+01:00',8,2.680317944249,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.0','2019-10-30T00:29:48.080946+01:00',9,47087.544572,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.0','2019-10-30T01:45:55.668375+01:00',10,46250.180667,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.805768+01:00',1,42.67835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.234613+01:00',2,1867.57959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.04','2020-11-09T17:35:01.640396+01:00',3,125929.23193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','DetK','1.04','2020-11-09T21:07:28.754148+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.792802+01:00',2,203.60282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:08.438401+01:00',3,5165.15805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:54:13.294447+01:00',4,120940.97981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKDecomp','1.05','2020-11-08T08:35:26.222265+01:00',5,2064493.42348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKDecomp','1.05','2020-11-16T12:18:52.263657+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKDecomp','1.05','2020-11-18T13:13:39.259821+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKDecomp','1.05','2020-11-20T18:00:15.649751+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKDecomp','1.05','2020-11-22T22:50:16.537760+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKDecomp','1.05','2020-11-25T08:32:49.288944+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.647278+01:00',2,143.43949,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:03.651537+01:00',3,3681.11601,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:14.558576+01:00',4,93256.37529,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:05:41.194474+01:00',5,1829817.43562,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:03:24.032887+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:31:28.453659+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:18:36.846839+01:00',8,52579.64997,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:18:37.408336+01:00',9,49660.78371,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:39.337783+01:00',10,47036.19992,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:44.834174+02:00',3,4764.21449,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.760031+02:00',2,153.60068,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:27.503738+02:00',4,98509.82438,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:18:43.529966+02:00',5,1912865.75916,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:26:48.305653+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:19:05.505925+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:58:59.983500+02:00',10,58103.11415,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:03:00.487274+02:00',8,74624.42138,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:15:25.228569+02:00',9,48993.37004,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.703741+02:00',1,37.67464,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1478000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.922104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.791813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','NewDetK','1.0','2021-03-08T22:02:15.014473+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','htdLEO','1.0','2021-10-21T09:47:05.225153+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','DetK','1.0','2019-10-09T23:57:52.227313+02:00',5,108.580534,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.997769+01:00',1,39.32088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.134609+01:00',2,1397.19848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','DetK','1.04','2020-11-09T17:34:37.544308+01:00',3,97963.63264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','DetK','1.04','2020-11-09T21:51:48.468101+01:00',4,2697428.05997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.312807+01:00',2,177.58522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:24.778915+01:00',3,4482.91267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:00:54.031932+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.05','2020-11-08T08:41:02.915496+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.379632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:29.026788+01:00',5,271267.05506,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:47.989118+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:03:26.642532+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:43.000948+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:47:22.261610+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:05.529979+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:16:15.663685+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:12.988127+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:35:36.517118+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:00.939372+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:30:21.372981+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.365851+02:00',2,385.29665,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:39.898062+02:00',3,12729.14302,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:39:20.890212+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:00.074844+02:00',5,307065.40327,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.240885+02:00',2,212.1814,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:35.128956+02:00',3,5637.33168,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:45.640114+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:50:48.631500+02:00',5,97104.26,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:20:43.146587+02:00',6,28319.99015,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:54.707663+02:00',2,146.64532,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:12.321004+02:00',3,4286.96869,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:45.692522+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:41:34.902385+02:00',5,217774.46093,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:03:39.081373+02:00',6,100791.03224,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.501511+02:00',2,123.15506,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:23.329730+02:00',3,3318.55596,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:50:15.287672+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:02:45.625287+02:00',5,115715.39851,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:23.326276+02:00',6,86607.36513,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.346581+02:00',2,116.99284,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:57.287686+02:00',3,2880.41977,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:54:22.676416+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:50:25.895040+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:14:32.624300+02:00',6,67620.00396,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:41:29.185761+02:00',6,360207.3084,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:23.305146+01:00',4,67170.4711,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:25.150345+01:00',5,41.32679,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:15:35.121893+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.05','2021-01-31T02:15:32.052958+01:00',5,59379.29027,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.499284+01:00',2,174.12434,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:10.875563+01:00',3,3179.59916,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:14.434576+01:00',4,64316.04751,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:42:27.293187+01:00',5,39.29253,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.914839+01:00',2,381.31139,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.886884+01:00',3,11112.27101,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:51.818953+01:00',5,111.07027,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:07.035842+01:00',6,160.0973,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:12.543861+01:00',4,280055.23234,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.634759+01:00',2,214.87294,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.006792+01:00',3,5749.67928,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:47.791255+01:00',4,124892.54161,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:33.299415+01:00',5,62.87832,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:26.612445+01:00',6,57.26308,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.150337+01:00',2,158.43183,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:00.198524+01:00',3,3196.97324,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:20.872781+01:00',4,67728.71498,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:50.211042+01:00',5,52.68193,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:15.457222+01:00',6,44.4127,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.874014+01:00',2,176.57587,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.086063+01:00',3,2705.68311,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:24.414621+01:00',4,60197.54275,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:13.032470+01:00',5,38.66844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:26:12.163128+01:00',6,51.40431,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.393943+01:00',2,178.71865,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.909986+01:00',3,4196.79315,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:36.666358+01:00',4,85954.28844,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:49.850819+01:00',5,51.79513,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:07.030119+01:00',6,42.64532,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.294399+02:00',2,121.95182,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.978516+02:00',3,3102.03385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:32.079786+02:00',4,65360.22575,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:06.617851+02:00',5,85.99498,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:16:19.217660+02:00',6,39.58024,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:38.930736+02:00',6,42.36102,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.835271+02:00',2,132.0559,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:26.397827+02:00',3,3026.13001,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:50:11.446408+02:00',0,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:09:08.398750+02:00',0,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:10:23.325181+02:00',6,7759.76174,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:31.523631+02:00',2,148.50028,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:48:02.081157+02:00',3,2861.05503,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:15:42.657135+02:00',0,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:34:29.505237+02:00',0,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:56:00.762746+02:00',6,256530.55725,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:27.669540+02:00',2,119.88846,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:08.864043+02:00',3,2778.8288,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:48:47.699627+02:00',0,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:25:14.463846+02:00',5,326312.13901,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:30:48.645545+02:00',6,238134.6152,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:30.204703+02:00',2,113.57243,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:59.454877+02:00',3,3049.44488,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:28:49.365953+02:00',4,64431.32849,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:18:06.987725+02:00',5,50.56872,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:30:19.701446+02:00',6,44.86423,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:40.131833+02:00',2,137.39701,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:07.229073+02:00',3,2721.43235,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:39.226856+02:00',4,69085.07006,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:52.542242+02:00',5,36.78069,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:36.950239+02:00',6,40.61876,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:45.998179+02:00',3,2782.87592,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.936048+02:00',2,159.07324,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:29.899748+02:00',4,65082.13316,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:54:24.584332+02:00',5,86.03153,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.771745+02:00',1,35.25773,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,890000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.654361+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',0,0.0,'True','False','0');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',0,0.0,'True','False','0');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2021-10-18T16:43:37.657129+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.946894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','htdLEO','1.0','2021-10-20T23:55:10.214745+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.0','2019-10-09T23:34:45.746517+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.0','2019-10-29T15:30:00.131095+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.0','2019-10-29T19:25:29.043460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.0','2019-10-29T22:09:35.020600+01:00',8,24811.625707,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.0','2019-10-29T23:52:01.957310+01:00',9,405.626969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.0','2019-10-30T01:30:17.993214+01:00',10,578.450644,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.017769+01:00',1,37.22093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.238605+01:00',2,1714.88274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.04','2020-11-09T17:34:33.964295+01:00',3,102019.13227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','DetK','1.04','2020-11-09T21:47:38.475154+01:00',4,3290779.60838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.876791+01:00',2,314.30707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:33:02.857248+01:00',3,6727.2221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:08:58.804380+01:00',4,97447.05084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:12:37.631902+01:00',5,1656792.63086,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.05','2020-11-16T01:10:48.958287+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.05','2020-11-18T00:25:33.811913+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.05','2020-11-20T04:35:49.290077+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.05','2020-11-22T09:57:17.401532+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.05','2020-11-24T18:31:47.800508+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.025850+02:00',2,440.86942,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:20.553988+02:00',3,14734.20492,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:36:19.301519+02:00',4,356173.59501,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:13.528789+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.832884+02:00',2,266.79434,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:32.260945+02:00',3,7861.58108,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:46.835878+02:00',4,159631.68628,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:15.820010+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:52:29.747903+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:42.175612+02:00',2,221.70902,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:00.204238+02:00',3,5452.81777,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:01.571638+02:00',4,126165.58008,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:04:51.663797+02:00',5,2094781.22613,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:48:01.489782+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.037509+02:00',2,171.24204,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:46.009586+02:00',3,3695.92587,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:41:04.557565+02:00',4,96370.4465,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:00:19.060709+02:00',5,1848739.01728,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:32:39.859680+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.470577+02:00',2,152.83886,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:13.955298+02:00',3,3641.66359,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:41:37.741521+02:00',4,72524.22756,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:59:14.469069+02:00',5,1401783.44696,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:51:31.226968+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.644429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.127268+01:00',2,152.42783,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:49.027484+01:00',3,3797.69635,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:41.746227+01:00',4,83176.5041,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:47:45.262393+01:00',5,1624628.46103,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:55:32.923434+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:04:25.366750+01:00',7,104873.22357,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:36:48.012120+01:00',8,407.48857,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:04:47.772121+01:00',9,313.43806,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.587368+01:00',10,355.33805,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.986870+01:00',2,493.24717,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.546893+01:00',3,13677.30134,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:56.328014+01:00',4,321056.58989,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:47.683500+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:53.948364+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.290758+01:00',2,247.09994,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.130796+01:00',3,6963.05058,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:25.787388+01:00',4,165156.8631,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:51:55.467123+01:00',5,3340983.88283,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:59:25.332723+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.490327+01:00',2,164.71761,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:49.822487+01:00',3,3887.86994,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:00.264268+01:00',4,92122.97076,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:24:48.588331+01:00',5,1579057.18015,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:44:23.350820+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.194011+01:00',2,190.66109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.942056+01:00',3,3514.54565,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:20.446607+01:00',4,81760.63965,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:58:00.784420+01:00',5,1482351.8702,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:18:16.742533+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.101945+01:00',2,173.02597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.121976+01:00',3,4864.60793,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:51.494410+01:00',4,115656.85443,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:26.686808+01:00',5,2347123.81779,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:35:45.953749+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.638396+02:00',2,200.45265,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.058494+02:00',3,3405.74524,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:20.863524+02:00',4,83155.26187,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:57:01.560238+02:00',5,1726304.26964,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:49.543082+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:22:51.213617+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.107264+02:00',2,148.79192,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:48:54.393029+02:00',3,3693.47042,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:22:27.314724+02:00',4,90188.09709,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:03:34.247900+02:00',5,1769432.8392,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:33:55.886630+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:16.343572+02:00',2,118.63535,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:25.447861+02:00',3,3290.04705,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:59:03.867508+02:00',4,87177.22308,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:51:15.051281+02:00',5,1659231.8748,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:56:03.958759+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:03.201445+02:00',2,135.92085,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:17.485510+02:00',3,4142.9921,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:01:45.420825+02:00',4,119839.79126,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:04:02.767011+02:00',5,2054951.07862,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:51:52.322458+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:08.732621+02:00',2,141.31336,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:57.102639+02:00',3,3611.85099,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:20:57.260137+02:00',4,103447.39526,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:18:24.987796+02:00',5,1631957.21589,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:56:14.005757+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:13.023730+02:00',2,140.92676,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:26.032916+02:00',3,3347.7612,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:46:15.661631+02:00',4,88623.42227,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:33:34.481810+02:00',5,2053111.15389,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:16:20.518367+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.350132+02:00',3,3348.89463,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.692012+02:00',2,132.90195,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:54.675148+02:00',4,81446.0529,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:59:48.057583+02:00',5,1668219.65698,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:54:52.354213+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:55:18.318669+02:00',7,88925.66277,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:19:01.362299+02:00',10,184.39277,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:44:09.446860+02:00',8,460.62255,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:28:39.465634+02:00',9,307.51482,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.759734+02:00',1,37.06394,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1398000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:33.075296+01:00',7,7000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2021-03-08T19:36:00.621681+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2021-03-08T20:47:17.965394+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:37.099894+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.846362+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:11.288437+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.495010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','htdLEO','1.0','2021-10-20T23:31:09.841835+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','DetK','1.0','2019-10-09T21:56:41.298431+02:00',5,0.479973,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.565733+01:00',1,0.75445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.650566+01:00',2,5.18968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','DetK','1.04','2020-11-09T16:37:39.775727+01:00',3,0.45194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','DetK','1.04','2020-11-09T19:29:46.272916+01:00',4,0.41228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.024636+01:00',2,9.12101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:05.639995+01:00',3,1.29353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:03:35.219328+01:00',4,0.41725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:47:54.141366+01:00',5,0.72807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.023159+01:00',2,1.87233,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.183091+01:00',3,0.75266,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:10.001545+01:00',4,0.66717,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:52.372042+01:00',5,0.68752,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.661823+02:00',3,1.31051,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:12.364203+02:00',4,0.70159,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.619655+02:00',2,1.09981,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:12:04.451373+02:00',5,0.73092,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.475619+02:00',1,0.87184,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','htdLEO','1.0','2021-10-20T19:34:09.025344+02:00',2,2907.38511086,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','htdLEO','1.0','2021-10-20T19:34:09.025344+02:00',3,2907.38511086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','htdSMT','1.0','2021-03-02T19:42:42.575438+01:00',2,2614.50791359,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-000-ext.xml.hg','htdSMT','1.0','2021-03-02T19:42:42.575438+01:00',3,2614.50791359,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','DetK','1.0','2019-10-09T23:23:45.380240+02:00',5,0.938166,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.521759+01:00',1,3.75532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.006597+01:00',2,31.13235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','DetK','1.04','2020-11-09T17:32:51.315922+01:00',3,1.23347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','DetK','1.04','2020-11-09T20:40:47.748217+01:00',4,1.34746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.600761+01:00',2,50.47213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:13:09.252854+01:00',3,11492.65518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:35:40.531520+01:00',4,1.51012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:47:35.177906+01:00',5,1.19261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.447244+01:00',2,4.96518,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.719371+01:00',3,3.01261,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:53.845369+01:00',4,1.89337,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:57.764144+01:00',5,2.0206,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.650049+02:00',3,2.24538,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.083925+02:00',2,5.97166,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:44.037945+02:00',4,3.03579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:50.846220+02:00',5,1.60706,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.123709+02:00',1,1.49019,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','htdLEO','1.0','2021-10-20T22:52:30.001918+02:00',2,20934.3905449,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','htdLEO','1.0','2021-10-20T22:52:30.001918+02:00',3,20934.3905449,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','htdSMT','1.0','2021-03-02T21:12:11.195671+01:00',2,23551.6040325,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-001-ext.xml.hg','htdSMT','1.0','2021-03-02T21:12:11.195671+01:00',3,23551.6040325,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','DetK','1.0','2019-10-09T23:22:48.532044+02:00',5,2.57105,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.781757+01:00',1,2.90407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','DetK','1.04','2020-11-09T16:32:33.654588+01:00',2,2.31602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','DetK','1.04','2020-11-09T17:32:49.823916+01:00',3,4.62037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','DetK','1.04','2020-11-09T20:38:59.115822+01:00',4,2.783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.968748+01:00',2,17.37349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:05.391733+01:00',3,5.15928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:08:37.677408+01:00',4,2.50125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.05','2020-11-08T02:35:22.253824+01:00',5,3.39486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.083616+01:00',2,4.93131,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.852575+01:00',2,3.92693,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.327692+01:00',2,7.53087,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.697221+01:00',2,8.29677,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:51.434203+02:00',2,3.48368,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.553355+02:00',2,6.52089,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.401839+02:00',2,7.40994,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.749864+02:00',3,1.9427,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:58.615726+02:00',4,1.77407,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.999789+02:00',5,1.71311,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.808879+02:00',2,5.23524,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.708891+02:00',3,2.49586,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:25.757394+02:00',4,1.7729,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:44.162109+02:00',5,1.68653,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:39:14.898854+02:00',6,1.76677,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:53.867419+02:00',2,3.81143,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:34.639822+02:00',3,2.38618,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:40.823271+02:00',4,2.21429,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:02:57.481313+02:00',5,1.89728,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:20:01.355319+02:00',6,1.85454,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.789505+02:00',2,5.19949,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.537519+02:00',3,3.16115,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:38.882943+02:00',4,1.97752,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:54:46.327643+02:00',5,1.91417,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:29:52.596303+02:00',6,2.18361,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.366570+02:00',2,4.44527,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.562593+02:00',3,3.41341,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:47.569231+02:00',4,2.31748,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:53:39.289981+02:00',5,2.56923,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:01:23.391394+02:00',6,3.48508,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.328424+02:00',6,1.83965,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.164804+01:00',2,3.66244,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.452614+01:00',2,7.4497,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.027235+01:00',2,6.80523,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.439341+01:00',3,5.58386,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:58.605161+01:00',4,3.24686,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:27:03.908068+01:00',5,2.34351,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.162829+01:00',2,2.21118,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.846842+01:00',3,2.22219,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.678859+01:00',4,1.95486,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.914905+01:00',5,1.78769,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:56.595388+01:00',6,1.83083,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.430755+01:00',2,4.23459,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.674763+01:00',3,4.88898,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.034796+01:00',4,2.06544,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:41.715234+01:00',5,2.15552,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:33.727627+01:00',6,2.08389,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:01:59.874307+01:00',2,3.65105,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.710364+01:00',3,2.76399,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:37.198658+01:00',4,2.4286,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:45.851274+01:00',5,4.02705,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:42:49.077052+01:00',6,2.13481,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.578006+01:00',2,3.68422,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.330022+01:00',3,3.2343,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.366089+01:00',4,3.18631,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:59.050952+01:00',5,2.26606,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:16:05.808219+01:00',6,3.30991,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.757937+01:00',2,4.38118,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.977948+01:00',3,4.1293,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.581992+01:00',4,2.67971,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:19.966508+01:00',5,2.50015,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:24:33.886903+01:00',6,1.79626,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.154376+02:00',2,3.96918,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.498425+02:00',3,4.70898,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:05.050584+02:00',4,3.43376,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:43.188934+02:00',5,3.10988,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:32:53.709525+02:00',6,2.50105,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:51.024516+02:00',6,2.34461,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.779248+02:00',2,3.89096,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.115294+02:00',3,7.48031,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:18.570763+02:00',4,2.95151,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:50:29.824419+02:00',5,3.76174,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:20:16.173747+02:00',6,2.58122,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:36.911188+02:00',2,5.50919,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:42.915906+02:00',3,5.06507,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:11.643667+02:00',4,2.62618,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:46:34.852296+02:00',5,2.13892,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:30:06.596159+02:00',6,4.07037,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:57.949191+02:00',2,4.80532,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:38.662055+02:00',3,5.43699,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:55.112873+02:00',4,3.70985,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:25:43.460217+02:00',5,3.23569,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:16:51.095109+02:00',6,2.9481,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:43:13.103498+02:00',2,4.32459,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:36.045184+02:00',3,3.36066,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:44.707737+02:00',4,3.60393,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:59.237921+02:00',5,3.45886,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:39:33.677306+02:00',6,2.23055,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:14.551509+02:00',2,4.27546,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:00.592137+02:00',3,4.00984,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:13.913553+02:00',4,3.25111,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:25.013979+02:00',5,3.58975,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:46:10.798742+02:00',6,4.03719,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.694024+02:00',3,3.33157,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.611901+02:00',2,2.99182,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:15:54.837522+02:00',4,3.06841,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:35:51.514017+02:00',5,2.89437,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.467700+02:00',1,2.07451,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.766365+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.274380+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','NewDetK','1.0','2021-10-18T15:43:54.353250+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:36.171124+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.594890+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','htdLEO','1.0','2021-10-20T22:36:12.254576+02:00',1,243355.330706,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','htdLEO','1.0','2021-10-20T22:36:12.254576+02:00',2,243355.330706,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','htdSMT','1.0','2021-03-02T21:01:14.825139+01:00',1,258219.065189,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-002-ext.xml.hg','htdSMT','1.0','2021-03-02T21:01:14.825139+01:00',2,258219.065189,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','DetK','1.0','2019-10-09T23:16:48.030799+02:00',5,3.1984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.753722+01:00',1,1.44878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.713817+01:00',2,3.39766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','DetK','1.04','2020-11-09T16:35:57.479347+01:00',3,3.02676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','DetK','1.04','2020-11-09T18:38:46.058086+01:00',4,2.68585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.724587+01:00',2,2.21063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:58.491359+01:00',3,33.07795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:37:00.822298+01:00',4,2.34662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:21:04.943984+01:00',5,2.17161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.143119+01:00',2,2.09741,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.307692+01:00',3,6.12728,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:15.995359+01:00',4,3.46729,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:42:52.112369+01:00',5,3.22928,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:11.881306+02:00',4,3.06572,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.443530+02:00',2,2.1412,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:59.048840+02:00',3,3.79547,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:19.727419+02:00',5,3.90445,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.675583+02:00',1,1.87781,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','htdLEO','1.0','2021-10-20T18:26:30.819529+02:00',2,262366.585493,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','htdLEO','1.0','2021-10-20T18:26:30.819529+02:00',3,262366.585493,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','htdSMT','1.0','2021-03-02T19:17:07.265744+01:00',2,261558.279037,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-003-ext.xml.hg','htdSMT','1.0','2021-03-02T19:17:07.265744+01:00',3,261558.279037,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','DetK','1.0','2019-10-09T20:55:43.565929+02:00',5,16.574948,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.677715+01:00',1,6.12501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.941806+01:00',2,150.32074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','DetK','1.04','2020-11-09T16:34:58.023125+01:00',3,69.84271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','DetK','1.04','2020-11-09T18:35:46.349439+01:00',4,6.72441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.080560+01:00',2,25.27365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:25.812617+01:00',3,40644.54851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:09:27.090681+01:00',4,85126.0756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKDecomp','1.05','2020-11-07T04:45:56.239648+01:00',5,7277.9767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.507095+01:00',2,13.63074,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.651609+01:00',3,54.34419,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:48.953281+01:00',4,7.36835,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:02:20.655042+01:00',5,7.89141,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:58.190588+02:00',4,8.08029,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.319431+02:00',2,15.35209,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:17.588679+02:00',3,66.50882,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:27.154107+02:00',5,5.21975,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.487557+02:00',1,7.58148,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','htdLEO','1.0','2021-10-20T17:33:19.164671+02:00',2,300751.12462,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','htdLEO','1.0','2021-10-20T17:33:19.164671+02:00',3,300751.12462,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','htdSMT','1.0','2021-03-02T19:09:14.148017+01:00',2,326096.197367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-004-ext.xml.hg','htdSMT','1.0','2021-03-02T19:09:14.148017+01:00',3,326096.197367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','DetK','1.0','2019-10-09T21:55:43.366233+02:00',5,3.735116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.093731+01:00',1,8.41282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.726567+01:00',2,143.78692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','DetK','1.04','2020-11-09T16:37:44.819746+01:00',3,5698.66199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','DetK','1.04','2020-11-09T19:28:45.832701+01:00',4,4.96786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.964635+01:00',2,92.98343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:32:50.943941+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:00:59.330743+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:42:08.608068+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.839154+01:00',2,34.36002,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.179090+01:00',3,618.05396,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:04.165524+01:00',4,10.57913,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:16.947905+01:00',5,11.68205,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.021824+02:00',3,661.32651,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:59.784157+02:00',4,6.08617,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.131657+02:00',2,33.60489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:08:57.730677+02:00',5,8.46523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.979617+02:00',1,4.56837,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','htdLEO','1.0','2021-10-20T19:49:25.648467+02:00',3,1017949.10407,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','htdLEO','1.0','2021-10-20T19:49:25.648467+02:00',4,1017949.10407,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','htdSMT','1.0','2021-03-02T19:57:57.262832+01:00',3,968923.69318,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-005-ext.xml.hg','htdSMT','1.0','2021-03-02T19:57:57.262832+01:00',4,968923.69318,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','DetK','1.0','2019-10-09T23:13:45.110168+02:00',5,3.936306,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.561752+01:00',1,9.39106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.894586+01:00',2,164.54502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','DetK','1.04','2020-11-09T16:40:57.844464+01:00',3,7795.89278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','DetK','1.04','2020-11-09T20:28:07.029448+01:00',4,22.3202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.812726+01:00',2,62.48215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:48.234102+01:00',3,913926.5671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:50:05.643632+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.05','2020-11-08T00:04:03.671976+01:00',5,3872.7005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.621863+02:00',2,126.42368,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:28.590246+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:04:52.136083+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.118585+02:00',5,5.95774,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.060888+02:00',2,78.90316,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:51.997023+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:56:14.362393+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:42:13.389765+02:00',5,6.01545,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:14:55.287580+02:00',6,5.55241,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:12.963736+02:00',2,75.56465,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:22.754242+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:42:55.496587+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:03:58.211591+02:00',5,7.83112,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:27:59.902930+02:00',6,4.53023,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.661515+02:00',2,67.24291,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:13.254383+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:04:45.804462+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:24:52.648711+02:00',5,25.21325,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:06:56.003804+02:00',6,5.04237,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.206588+02:00',2,54.27743,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:38.188516+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:32:07.289035+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:34:22.381165+02:00',5,6.64557,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:55:24.313784+02:00',6,9.99412,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.136434+02:00',6,4.83094,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.167221+01:00',2,33.46058,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.907296+01:00',3,592.28471,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:35.924730+01:00',4,12.63177,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:54:51.220729+01:00',5,6.66251,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.806838+01:00',2,65.22365,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.710855+01:00',3,1123.00064,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.418896+01:00',4,11.16003,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:32.379095+01:00',5,5.05939,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:40.179958+01:00',6,10.09887,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.114764+01:00',2,34.00963,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.590791+01:00',3,723.81737,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:05.478895+01:00',4,8.70289,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:07.679535+01:00',5,4.96706,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:45.990414+01:00',6,4.9453,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.902350+01:00',2,25.28833,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:17.890588+01:00',3,518.88521,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:15.450072+01:00',4,9.55257,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:13:27.574796+01:00',5,6.01898,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:17:20.329924+01:00',6,6.56706,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.022018+01:00',2,19.1344,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.630076+01:00',3,505.69873,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:52.894721+01:00',4,15.70329,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:00:49.325010+01:00',5,9.70504,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:14.568511+01:00',6,7.09384,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.425946+01:00',2,29.13012,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.937982+01:00',3,605.2775,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:40.670372+01:00',4,9.25002,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:02.255485+01:00',5,5.07291,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:34.739249+01:00',6,5.20408,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.394414+02:00',2,37.83611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:56.050550+02:00',3,623.86997,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:04.524348+02:00',4,8.74727,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:57:54.673654+02:00',5,6.1286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:32.547048+02:00',6,6.54064,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:40:15.281628+02:00',6,5.85511,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.907282+02:00',2,60.41007,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:12.334740+02:00',3,483631.49464,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:54:39.733557+02:00',4,1068912.18735,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:49:08.191579+02:00',5,8.90356,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:27:34.442692+02:00',6,9.14095,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:09.439777+02:00',2,60.99292,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:53.474441+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:30:57.802587+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:59:25.898646+02:00',5,172.03454,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:09:43.703264+02:00',6,5.76479,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:47.257852+02:00',2,23.53266,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:05.191519+02:00',3,491.62585,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:18:40.268626+02:00',4,9.05174,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:55:48.882114+02:00',5,5.88542,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:53:52.446564+02:00',6,5.29223,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:48.177001+02:00',2,22.89609,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:25.535435+02:00',3,577.28817,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:15.392365+02:00',4,13.5022,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:23:50.471353+02:00',5,5.51291,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:37:50.571776+02:00',6,5.07358,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:30.592024+02:00',2,22.04266,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:18.049341+02:00',3,650.28542,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:11.044569+02:00',4,11.63705,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:13:11.274933+02:00',5,6.01277,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:39:11.699667+02:00',6,5.15703,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.553987+02:00',3,530.94918,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:06.553668+02:00',4,11.86955,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.235862+02:00',2,26.97524,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:02:50.514266+02:00',5,5.39131,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.875687+02:00',1,9.5198,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,44000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.214356+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:08.347903+02:00',3,249000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:34.767119+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.418875+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.506903+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','htdLEO','1.0','2021-10-20T22:05:24.672272+02:00',3,509664.97612,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','htdLEO','1.0','2021-10-20T22:05:24.672272+02:00',4,509664.97612,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','htdSMT','1.0','2021-03-02T20:52:57.031245+01:00',3,499521.750689,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-006-ext.xml.hg','htdSMT','1.0','2021-03-02T20:52:57.031245+01:00',4,499521.750689,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','DetK','1.0','2019-10-10T06:32:09.467166+02:00',5,26.734631,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.049705+01:00',1,11.8787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.281796+01:00',2,344.31938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','DetK','1.04','2020-11-09T16:33:02.966697+01:00',3,11.31376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','DetK','1.04','2020-11-09T17:36:53.260796+01:00',4,21.56697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.296506+01:00',2,38.43262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:13.445728+01:00',3,3310.5853,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:08:22.550120+01:00',4,1054.89299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:25:44.024946+01:00',5,43.86361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.895612+01:00',2,104.71334,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.651622+01:00',3,234.27576,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.716575+01:00',2,79.28344,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.348585+01:00',3,123.67799,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.931691+01:00',2,30.5898,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:07.303739+01:00',3,492.33783,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:01.205100+01:00',2,34.1841,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:20.099720+01:00',3,181.2785,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.534177+02:00',2,48.70123,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:33:47.616183+02:00',3,130.41813,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.073350+02:00',2,51.8565,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:41.409767+02:00',3,446.52153,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.029850+02:00',2,97.36596,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:25.782008+02:00',3,238.67318,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:38:58.326126+02:00',4,138.94972,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:57.881191+02:00',5,419.87725,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.100885+02:00',2,84.06524,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.424933+02:00',3,555.39793,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:37.660082+02:00',4,76.6107,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:48:36.986975+02:00',5,284.71221,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:18:59.934175+02:00',6,4290.73587,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:55.535666+02:00',2,45.87411,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:04.624974+02:00',3,229.4726,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:13.060393+02:00',4,73.14277,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:38:42.925714+02:00',5,15.3795,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:00:59.920763+02:00',6,1781.30844,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.437515+02:00',2,51.75575,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:16.705704+02:00',3,516.34719,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:49:40.191538+02:00',4,135.47599,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:59:24.676495+02:00',5,10.66369,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:57.441930+02:00',6,1026.26166,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.294581+02:00',2,38.2854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:53.143670+02:00',3,389.33937,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:53:54.556310+02:00',4,103.81371,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:50:21.267022+02:00',5,206.00965,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:11:25.015574+02:00',6,20.06598,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T09:25:11.705030+02:00',6,9304.0214,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.328800+01:00',2,59.12944,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.148831+01:00',3,13.54339,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.392606+01:00',2,57.96544,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:16.152162+01:00',3,163.88786,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.791048+01:00',2,56.88851,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.247451+01:00',3,11.53716,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:06:42.095584+01:00',4,10.15737,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:39:11.523752+01:00',5,10.14414,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.834838+01:00',2,143.11229,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.602844+01:00',3,17.75311,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.330885+01:00',4,11.12659,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.922950+01:00',5,7.94814,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:04.875835+01:00',6,26.90817,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.486758+01:00',2,57.53141,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.162771+01:00',3,11.51973,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.798816+01:00',4,9.21043,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:32.079411+01:00',5,6.79879,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:19.712420+01:00',6,6.56502,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.910336+01:00',2,44.53733,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:56.394511+01:00',3,10.3137,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:07.924515+01:00',4,11.93134,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:49.359039+01:00',5,6.76701,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:58:46.929122+01:00',6,7.91021,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.702013+01:00',2,47.84544,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.266053+01:00',3,11.33539,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:22.914406+01:00',4,8.3235,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:38:51.220394+01:00',5,10.62982,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:25:26.310964+01:00',6,390.14528,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.297946+01:00',2,42.41447,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.625971+01:00',3,10.5683,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:09.422057+01:00',4,8.73934,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:48.090813+01:00',5,6.70358,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:37.362017+01:00',6,6.59001,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.238398+02:00',2,56.19617,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.594504+02:00',3,11.76557,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:21.387526+02:00',4,8.3413,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:06.389850+02:00',5,10.67247,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:15:55.289565+02:00',6,7.86041,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:38.398734+02:00',6,7.79674,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.715270+02:00',2,30.83991,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:51.461695+02:00',3,477.53307,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:29:15.623138+02:00',4,12.04275,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:05:07.569477+02:00',5,10.92219,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:05:35.076064+02:00',6,17.90452,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:29.895624+02:00',2,29.34125,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:50.965115+02:00',3,237.64717,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:45:14.046125+02:00',4,156.97389,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:14:23.344625+02:00',5,16.22506,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:42:03.915512+02:00',6,93.34671,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:26.237535+02:00',2,35.47487,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:57.071997+02:00',3,15.08167,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:47:24.131400+02:00',4,9.47612,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:19:47.890607+02:00',5,9.49746,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:19:50.970981+02:00',6,9.88101,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:28.884698+02:00',2,33.30791,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:51.794848+02:00',3,11.87046,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:26:39.233452+02:00',4,14.14218,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:14:38.874898+02:00',5,9.34789,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:12:10.749230+02:00',6,10.10034,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:38.695827+02:00',2,35.85573,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:02.613055+02:00',3,15.12496,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:02.974491+02:00',4,8.71043,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:51.622238+02:00',5,8.61215,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:36.166236+02:00',6,8.99283,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:57.705511+02:00',4,9.20867,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.759308+02:00',2,36.87276,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:07.724408+02:00',3,10.25719,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:58:11.281855+02:00',5,6.8396,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.831503+02:00',1,13.61651,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.426354+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.998376+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.218526+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','NewDetK','1.0','2021-10-18T16:43:36.921127+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.994895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','htdLEO','1.0','2021-10-20T16:20:39.017856+02:00',2,527387.534857,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','htdLEO','1.0','2021-10-20T16:20:39.017856+02:00',3,527387.534857,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','htdSMT','1.0','2021-03-02T18:18:27.257111+01:00',2,491211.223364,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-007-ext.xml.hg','htdSMT','1.0','2021-03-02T18:18:27.257111+01:00',3,491211.223364,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','DetK','1.0','2019-10-09T23:13:46.714174+02:00',5,6.311314,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.605707+01:00',1,9.4815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.713798+01:00',2,159.87855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','DetK','1.04','2020-11-09T16:33:43.678849+01:00',3,6757.78734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','DetK','1.04','2020-11-09T17:42:14.829946+01:00',4,663.33863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.488532+01:00',2,41.69601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:39.654479+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:26:07.131619+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:39:44.644371+01:00',5,898.68651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.801864+02:00',2,47.55477,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:30.134252+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:04:52.124083+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:07.758638+02:00',5,658.90405,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.092892+02:00',2,39.76022,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:52.693026+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:56:14.378393+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:46:14.918696+02:00',5,1255.1259,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:14:55.599581+02:00',6,4.83271,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:12.967736+02:00',2,41.06253,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:24.750250+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:24.476701+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:08:57.864749+02:00',5,257.89389,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:32:59.316072+02:00',6,4.59043,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.693520+02:00',2,25.40177,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:13.810385+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:06:45.088906+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:24:53.408714+02:00',5,493.61145,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:06:56.019804+02:00',6,4.42949,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.198588+02:00',2,17.93736,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:38.372517+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:32:14.973065+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:34:23.077168+02:00',5,452.29579,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:55:24.641785+02:00',6,8.99755,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.532432+02:00',6,4.366,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.087068+01:00',2,16.69709,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.403510+01:00',3,192.79212,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:57.853598+01:00',4,62.32452,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:57.272077+01:00',5,10.8633,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.658838+01:00',2,44.36994,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.282850+01:00',3,696.84583,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.654897+01:00',4,211.97112,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:32.471095+01:00',5,6.196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:39.239954+01:00',6,5.8741,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.146764+01:00',2,27.87302,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.246789+01:00',3,343.28645,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:05.658896+01:00',4,111.07769,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:08.795539+01:00',5,8.51825,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:46.282415+01:00',6,4.93684,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.958351+01:00',2,16.69822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:17.650587+01:00',3,187.30764,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:15.766073+01:00',4,77.66507,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:13:27.822797+01:00',5,6.92479,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:17:20.633925+01:00',6,5.04311,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.050018+01:00',2,16.12825,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.250074+01:00',3,148.34735,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:53.034721+01:00',4,78.62891,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:00:49.625011+01:00',5,10.3114,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:14.596511+01:00',6,5.88291,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.349946+01:00',2,26.70876,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.657981+01:00',3,250.48321,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:40.930373+01:00',4,91.00602,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:02.451485+01:00',5,7.02042,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:34.819250+01:00',6,4.94646,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.322410+02:00',2,19.90872,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.622548+02:00',3,172.12025,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:04.788349+02:00',4,91.81353,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:57:54.957655+02:00',5,21.44198,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:09:54.678422+02:00',6,4.9433,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:40:15.553629+02:00',6,6.84802,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.875282+02:00',2,16.43451,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:08:06.737365+02:00',3,67548.06469,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:26:22.700980+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:49:08.647581+02:00',5,215.90753,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:40:34.437701+02:00',6,14.95343,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:09.663778+02:00',2,16.75445,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:33.762133+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:32:14.834888+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:59:25.402644+02:00',5,826.05995,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:09:44.755268+02:00',6,6.16562,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:47.485852+02:00',2,22.19874,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:05.559520+02:00',3,187.74197,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:18:40.612627+02:00',4,79.90422,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:49:48.948727+02:00',5,9.80701,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:53:52.710565+02:00',6,6.99707,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:48.437002+02:00',2,17.1216,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:25.943437+02:00',3,194.46981,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:15.716367+02:00',4,84.09489,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:20:12.946489+02:00',5,9.44642,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:35:11.823141+02:00',6,5.11808,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:30.876025+02:00',2,19.46673,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:18.537343+02:00',3,166.71173,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:11.108570+02:00',4,70.90755,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:09:11.365986+02:00',5,8.65082,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:51.448285+02:00',6,4.83892,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:00.783278+02:00',4,85.38124,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.455356+02:00',2,17.5445,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.164503+02:00',3,236.17261,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:34:48.314708+02:00',5,9.77949,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.499524+02:00',1,8.4606,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,53000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.930359+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:39.992008+02:00',3,280000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.718720+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.946881+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.442899+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','htdLEO','1.0','2021-10-20T16:31:13.220006+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','htdSMT','1.0','2021-03-02T18:36:55.141042+01:00',3,1149304.78668,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','htdSMT','1.0','2021-03-02T18:36:55.141042+01:00',4,1149304.78668,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','DetK','1.0','2019-10-09T21:20:42.935066+02:00',5,5.533683,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.813719+01:00',1,10.01225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.801813+01:00',2,237.72979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','DetK','1.04','2020-11-09T16:35:27.963237+01:00',3,10.04403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','DetK','1.04','2020-11-09T18:37:41.269853+01:00',4,6.14672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.904577+01:00',2,114.21019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:34.874181+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:05:36.923228+01:00',4,541.71695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:55:52.276851+01:00',5,15.06175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.185846+02:00',2,146.43627,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:01.817917+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:25:52.791128+02:00',4,26.45615,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:56.412261+02:00',5,5.07634,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.904884+02:00',2,117.67994,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.320901+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:03.678983+02:00',4,455.09831,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:13.987522+02:00',5,5.92116,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:40:16.221019+02:00',6,4.75077,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:31.743571+02:00',2,95.83536,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:30.391402+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:14:59.129972+02:00',4,17.62851,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:23:48.170208+02:00',5,6.71035,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:43:58.164852+02:00',6,5.04465,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.637508+02:00',2,57.15297,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:36.741550+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:36:28.664510+02:00',4,273.2781,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:18:49.918969+02:00',5,10.99904,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:23:55.193556+02:00',6,5.11034,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.854575+02:00',2,46.21519,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:51.022987+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:35:36.272144+02:00',4,64.49256,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:30:21.162418+02:00',5,9.95105,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:38:24.643941+02:00',6,8.72895,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.408428+02:00',6,8.729,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.855111+01:00',2,35.04221,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.975662+01:00',3,30.41294,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:15.730699+01:00',4,6.94819,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:31:50.649838+01:00',5,7.81492,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.810835+01:00',2,93.63796,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.458841+01:00',3,75.82464,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.674876+01:00',4,7.082,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.082919+01:00',5,6.19233,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:47.755775+01:00',6,5.35713,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.390758+01:00',2,39.74223,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.886770+01:00',3,40.46004,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.922806+01:00',4,6.38897,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:11.175337+01:00',5,5.66925,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:01.215934+01:00',6,6.2273,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.390323+01:00',2,35.64879,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:41.658458+01:00',3,31.48645,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:34.139736+01:00',4,11.16664,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:22.985509+01:00',5,5.93762,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:06:02.297977+01:00',6,5.81415,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.710010+01:00',2,38.10357,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.426040+01:00',3,29.60386,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:39.014252+01:00',4,10.43647,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:07.415191+01:00',5,8.0784,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:33.110636+01:00',6,6.52771,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.773940+01:00',2,26.03106,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.229959+01:00',3,33.74483,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.594005+01:00',4,10.13204,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:15.186699+01:00',5,9.16791,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:28.320745+01:00',6,6.60571,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.374388+02:00',2,23.1588,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.854471+02:00',3,21.208,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:36.431140+02:00',4,7.32993,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:20:07.712139+02:00',5,5.84301,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:13.306408+02:00',6,5.67093,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:17.953509+02:00',6,9.04448,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.243261+02:00',2,59.26051,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:29.192709+02:00',3,85828.12271,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:51:00.631078+02:00',4,73.30179,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:03:05.505640+02:00',5,5.81618,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:59:09.558281+02:00',6,7.25427,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:06.739535+02:00',2,52.90928,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:38:10.302879+02:00',3,89522.62234,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:38:01.866644+02:00',4,14.55547,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:53:40.057943+02:00',5,54.09669,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:46:11.692417+02:00',6,5.86866,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:50.533396+02:00',2,24.45233,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:39.516893+02:00',3,21.03071,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:52:45.922754+02:00',4,6.16693,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:07:19.149921+02:00',5,6.50767,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:35:14.862759+02:00',6,7.54904,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:58.704583+02:00',2,24.52422,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:25.438518+02:00',3,27.37203,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:17:55.427443+02:00',4,8.73557,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:42:14.019158+02:00',5,7.09395,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:40:11.429762+02:00',6,6.3196,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:01.807688+02:00',2,28.27573,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:02.968829+02:00',3,21.77439,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:26.664766+02:00',4,11.90604,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:53:11.800689+02:00',5,5.92389,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:10:14.484474+02:00',6,7.23418,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:29.100479+02:00',4,6.8789,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:08.567492+02:00',2,41.43348,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:44.188782+02:00',3,40.81108,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:50:10.408613+02:00',5,8.36314,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.815569+02:00',1,5.25601,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.846352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.466367+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.122526+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:43.640145+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.298889+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','htdLEO','1.0','2021-10-20T18:16:46.037540+02:00',2,734819.515467,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','htdLEO','1.0','2021-10-20T18:16:46.037540+02:00',3,734819.515467,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','htdSMT','1.0','2021-03-02T19:17:14.249769+01:00',2,385838.047981,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-009-ext.xml.hg','htdSMT','1.0','2021-03-02T19:17:14.249769+01:00',3,385838.047981,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','DetK','1.0','2019-10-10T06:06:26.421898+02:00',5,3.666949,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.141690+01:00',1,16.00613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','DetK','1.04','2020-11-09T15:00:28.957784+01:00',2,190.62011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.642622+01:00',3,12.41893,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','DetK','1.04','2020-11-09T17:34:46.060339+01:00',4,7.08158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','DetK','1.04','2020-11-09T21:43:58.202318+01:00',5,5.98598,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.088466+01:00',2,20.47867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:18.264876+01:00',3,185.82347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:07:26.701004+01:00',4,290.4916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:47:41.181181+01:00',5,40.80959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.053842+02:00',2,80.19133,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.213866+02:00',3,242.25391,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:11:54.635938+02:00',4,38.76792,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:55.199563+02:00',5,139.76995,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.720879+02:00',2,32.28639,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.052896+02:00',3,135.15458,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:39.637449+02:00',4,23.41801,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:16.229997+02:00',5,1418.19742,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:46:33.120535+02:00',6,5.8972,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:55.415425+02:00',2,34.38424,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:33:53.668139+02:00',3,88.37063,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:09.403385+02:00',4,39.56232,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:05:41.497958+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:25:56.728697+02:00',6,5.17455,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.641504+02:00',2,20.80011,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.669519+02:00',3,63.22764,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:03.227036+02:00',4,27.51575,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:00:25.072912+02:00',5,62984.34758,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:36:52.674006+02:00',6,5.78821,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.314569+02:00',2,18.14929,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.790594+02:00',3,57.15039,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:59.937277+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:55:51.726488+02:00',5,199.35285,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:07:24.584783+02:00',6,5.59368,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.312424+02:00',6,5.38426,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.035017+01:00',2,17.93059,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.215338+01:00',3,16.07129,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:50:29.332064+01:00',4,6.08533,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:16:54.768568+01:00',5,6.13363,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.278830+01:00',2,86.53952,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.878839+01:00',3,9.31865,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.806856+01:00',4,5.6744,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.002905+01:00',5,5.9007,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:34.591520+01:00',6,5.57109,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.506755+01:00',2,57.02751,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.982767+01:00',3,7.29429,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.250796+01:00',4,6.39112,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:45.483247+01:00',5,5.71933,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:35.347633+01:00',6,6.24494,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:01:59.982307+01:00',2,17.8774,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.978365+01:00',3,9.4664,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:38.762663+01:00',4,6.02572,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:54.807306+01:00',5,5.92035,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:02.527010+01:00',6,6.18045,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.662006+01:00',2,31.17163,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.566026+01:00',3,12.05533,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.678090+01:00',4,6.56198,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:04.566971+01:00',5,6.63538,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:49.328582+01:00',6,8.74626,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.913937+01:00',2,43.35194,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.029948+01:00',3,8.6248,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.813992+01:00',4,6.91351,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:21.162512+01:00',5,6.18607,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.035754+01:00',6,5.42804,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.162376+02:00',2,21.04604,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.722422+02:00',3,15.8568,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.326588+02:00',4,5.99361,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:03.393008+02:00',5,9.37031,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:38:53.774897+02:00',6,8.56173,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:16.065550+02:00',6,7.69961,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.763248+02:00',2,22.36732,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.543296+02:00',3,70.46016,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:15:44.387086+02:00',4,528.28273,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:01:04.698848+02:00',5,11.11568,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:25:50.955000+02:00',6,11.9222,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:42.947211+02:00',2,24.97914,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:01:36.514428+02:00',3,24.14489,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:47.227804+02:00',4,35.82298,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:50:33.897229+02:00',5,13.20207,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:06.256388+02:00',6,418.32833,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:00.925202+02:00',2,22.22083,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:57.834131+02:00',3,18.42338,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:44:46.889305+02:00',4,10.12053,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:33:45.982107+02:00',5,5.73925,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:25:52.417201+02:00',6,9.03121,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:15.216418+02:00',2,18.84307,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:56.605263+02:00',3,14.86189,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:47.563977+02:00',4,14.98555,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:01.166159+02:00',5,10.40324,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:44:33.770488+02:00',6,10.34877,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:14.143507+02:00',2,22.12288,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:10.768176+02:00',3,15.16485,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:16.701789+02:00',4,11.89954,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:40.978261+02:00',5,8.84861,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:11.152628+02:00',6,9.06215,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:25.134541+02:00',4,7.70129,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:33.779134+02:00',2,20.96552,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:13.976199+02:00',3,25.35345,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:36:14.246273+02:00',5,6.85164,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.851466+02:00',1,4.4432,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.594351+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.870362+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:50.693437+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:34.819717+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.766890+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','htdLEO','1.0','2021-10-20T15:20:29.421718+02:00',2,475614.850283,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','htdLEO','1.0','2021-10-20T15:20:29.421718+02:00',3,475614.850283,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:44.264952+01:00',2,469423.566341,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-010-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:44.264952+01:00',3,469423.566341,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','DetK','1.0','2019-10-10T06:07:26.650103+02:00',5,4.402169,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.181690+01:00',1,7.44087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','DetK','1.04','2020-11-09T15:00:28.185781+01:00',2,114.274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','DetK','1.04','2020-11-09T16:32:44.710630+01:00',3,2683.0703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','DetK','1.04','2020-11-09T17:35:03.048401+01:00',4,28.21386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','DetK','1.04','2020-11-09T21:44:49.274512+01:00',5,5.48259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.424467+01:00',2,91.59251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:10.461282+01:00',3,108843.68055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:11:53.126019+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.05','2020-11-06T16:01:41.128322+01:00',5,15.62197,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,124.46805,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:28.300066+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:00.166241+02:00',3,1150890.27933,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.811789+02:00',5,5.98999,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.940880+02:00',2,74.61422,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:19.605370+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:04.886264+02:00',3,346054.2685,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:22.782503+02:00',5,5.29807,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:47:58.360862+02:00',6,6.47381,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:55.411425+02:00',2,43.92936,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:17.929437+02:00',3,252293.52264,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:43.423521+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:06:56.842252+02:00',5,4.91616,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:24:58.280470+02:00',6,5.27379,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.861505+02:00',2,32.16578,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:01.834339+02:00',3,213125.83881,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:11.359067+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:04:48.109897+02:00',5,7.47039,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:38:03.178294+02:00',6,5.67558,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.534570+02:00',2,44.54766,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:09.103280+02:00',3,183362.34363,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:18.513347+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:57:21.998834+02:00',5,542.87645,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:24.357244+02:00',6,6.08158,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.472425+02:00',6,9.5488,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.303017+01:00',2,15.51575,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:45.703343+01:00',3,304.2047,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:47.780348+01:00',4,6.73204,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:23:48.690180+01:00',5,6.45584,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.254829+01:00',2,49.41501,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.166843+01:00',3,600.89131,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.190861+01:00',4,10.54235,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.386906+01:00',5,6.61689,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:36.419527+01:00',6,4.85076,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.530755+01:00',2,33.39915,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.202765+01:00',3,426.11111,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.378797+01:00',4,8.13103,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:47.379253+01:00',5,5.18427,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:37.275640+01:00',6,6.51217,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.162308+01:00',2,16.41154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:17.354370+01:00',3,232.94417,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.474666+01:00',4,10.76751,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:56.811313+01:00',5,6.94663,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:04.215016+01:00',6,5.6452,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.714006+01:00',2,22.13372,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.754024+01:00',3,209.70959,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.890091+01:00',4,6.89213,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:05.786976+01:00',5,6.18474,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:51.296589+01:00',6,7.84029,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.849937+01:00',2,27.38338,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.381953+01:00',3,310.55155,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.949993+01:00',4,7.42858,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:22.190516+01:00',5,5.65211,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.487756+01:00',6,4.91174,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.538425+02:00',2,17.01706,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:24.062431+02:00',3,397.98419,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.638589+02:00',4,9.99433,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:05.117015+02:00',5,4.68264,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:55.578447+02:00',6,6.2024,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:16.833553+02:00',6,5.32981,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.907248+02:00',2,25.31832,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:15.243302+02:00',3,386.759,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:16:59.951370+02:00',4,6.30682,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:04:06.759546+02:00',5,6.03934,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:26:12.331080+02:00',6,10.57863,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:36.727419+02:00',2,39.23238,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:03:33.834880+02:00',3,82559.78355,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:20:03.604560+02:00',4,146871.60225,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:56:34.338635+02:00',5,339.83123,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:05.896386+02:00',6,12.709,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:03.249212+02:00',2,16.82055,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:44:46.595272+02:00',3,347.5842,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:49:45.946463+02:00',4,8.32603,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:38:46.403282+02:00',5,7.97515,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:26:43.765399+02:00',6,5.1421,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:17.292426+02:00',2,17.84267,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:51:07.797305+02:00',3,268.822,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:54.536004+02:00',4,8.95077,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:03.086166+02:00',5,7.69692,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:51:33.612141+02:00',6,6.4196,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:17.111518+02:00',2,17.20091,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:16.024196+02:00',3,310.71088,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:22.601811+02:00',4,13.96729,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:42.914269+02:00',5,9.99708,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:11.588629+02:00',6,6.69531,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:24.986759+02:00',4,6.53542,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:40.335159+02:00',2,22.45717,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:17.612213+02:00',3,276.29079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:47:13.260851+02:00',5,7.79491,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.183471+02:00',1,6.93602,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,32000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.510351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:56.495067+02:00',3,212000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:54.961452+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.795319+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.082884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','htdLEO','1.0','2021-10-20T15:19:52.981596+02:00',3,450426.749468,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','htdLEO','1.0','2021-10-20T15:19:52.981596+02:00',4,450426.749468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','htdSMT','1.0','2021-03-02T18:16:22.584652+01:00',3,387727.047682,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-011-ext.xml.hg','htdSMT','1.0','2021-03-02T18:16:22.584652+01:00',4,387727.047682,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','DetK','1.0','2019-10-10T07:01:26.581105+02:00',5,6.802163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.445710+01:00',1,18.55102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.793802+01:00',2,337.01474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','DetK','1.04','2020-11-09T16:33:58.878906+01:00',3,7.85092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','DetK','1.04','2020-11-09T17:48:05.427203+01:00',4,8.33464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.608540+01:00',2,50.94769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:11.171251+01:00',3,2576.38401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:40:49.214909+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.05','2020-11-07T01:33:46.944580+01:00',5,10.06259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.017861+02:00',2,103.96661,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:32.606489+02:00',3,533.52754,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:11:57.641723+02:00',4,4073.13273,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.302821+02:00',5,5.7405,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.256893+02:00',2,54.6844,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:09.921094+02:00',3,209.39715,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:14.523114+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:53:00.012255+02:00',5,6.09578,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:54.704777+02:00',6,6.00442,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:18.487758+02:00',2,52.51948,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:58.310623+02:00',3,529.4013,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:47:37.761702+02:00',4,1333.54426,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:14:21.722003+02:00',5,83607.30918,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:01.552539+02:00',6,1701.31689,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.913517+02:00',2,34.02187,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:08.626596+02:00',3,275.71764,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:15:10.022788+02:00',4,1185.4326,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:45:15.977603+02:00',5,22549.05118,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:18:56.210603+02:00',6,7.16804,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.538589+02:00',2,31.38762,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:27.140701+02:00',3,280.72806,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:36:36.698066+02:00',4,557.26899,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:42:23.527014+02:00',5,18.72146,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:04:25.899880+02:00',6,7.73973,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.900434+02:00',6,5.53875,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.999075+01:00',2,49.95353,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.483528+01:00',3,10.30272,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:13.426090+01:00',4,8.03069,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:24:51.498377+01:00',5,7.82039,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.314840+01:00',2,135.02471,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.234854+01:00',3,8.05981,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.082898+01:00',4,7.57834,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:49.511154+01:00',5,7.37132,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:44.703973+01:00',6,5.8172,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.298765+01:00',2,54.86939,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.626791+01:00',3,7.46141,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:17.394937+01:00',4,8.98374,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:16.479566+01:00',5,6.90055,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:15:24.739395+01:00',6,6.17197,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.058355+01:00',2,36.47935,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:22.986607+01:00',3,7.31681,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:57.658444+01:00',4,12.46638,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:22:22.680708+01:00',5,6.00827,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:49:16.508856+01:00',6,9.99725,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.538023+01:00',2,51.38225,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.522079+01:00',3,8.60053,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:11.038784+01:00',4,12.28651,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:49.041850+01:00',5,7.32522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:34:24.114086+01:00',6,6.041,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.573946+01:00',2,62.70845,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.421984+01:00',3,7.52787,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.738428+01:00',4,7.34544,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:11:35.436222+01:00',5,7.13282,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:47:34.199662+01:00',6,6.31985,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.146416+02:00',2,54.64258,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.510559+02:00',3,10.52187,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:56.280539+02:00',4,7.05846,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:13:54.501257+02:00',5,6.64853,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:23:55.577780+02:00',6,7.11951,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:45.221217+02:00',6,7.09645,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.815289+02:00',2,55.0569,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:59.609789+02:00',3,60.05024,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:11:01.405385+02:00',4,20243.41299,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:19:08.382594+02:00',5,8.32316,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:00:07.390235+02:00',6,10.01302,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:19.955818+02:00',2,32.90931,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:43.138401+02:00',3,34428.27794,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:52:49.695712+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:39:42.487937+02:00',5,9.75826,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:49:47.360497+02:00',6,3667.11812,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:11.745949+02:00',2,31.19028,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:53.787707+02:00',3,8.29215,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:33:48.128144+02:00',4,8.29744,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:36:12.167538+02:00',5,6.62206,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:52.733763+02:00',6,10.02125,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:12.541094+02:00',2,31.28278,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:58.395561+02:00',3,9.65581,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:28.912880+02:00',4,9.31916,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:14.593591+02:00',5,7.16537,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:58:11.888655+02:00',6,11.12156,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:40.936063+02:00',2,38.39162,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:33.605400+02:00',3,11.09297,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:06.097006+02:00',4,7.59837,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:11.149060+02:00',5,6.30425,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:12.030457+02:00',6,7.02547,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:05.667734+02:00',4,7.01121,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.935376+02:00',2,28.91092,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:39.060530+02:00',3,11.29236,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:49.808641+02:00',5,7.06951,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.255530+02:00',1,6.65595,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.882359+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:56.715267+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.286726+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.054884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.922901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','htdLEO','1.0','2021-10-20T16:51:10.564073+02:00',2,383018.313169,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','htdLEO','1.0','2021-10-20T16:51:10.564073+02:00',3,383018.313169,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','htdSMT','1.0','2021-03-02T18:31:06.387819+01:00',2,424782.896996,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-012-ext.xml.hg','htdSMT','1.0','2021-03-02T18:31:06.387819+01:00',3,424782.896996,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','DetK','1.0','2019-10-10T06:24:31.413598+02:00',5,4.773754,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.961697+01:00',1,11.66834,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.261789+01:00',2,295.80716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','DetK','1.04','2020-11-09T16:32:46.258636+01:00',3,6.98283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','DetK','1.04','2020-11-09T17:36:04.592623+01:00',4,6.94237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','DetK','1.04','2020-11-09T21:57:48.813464+01:00',5,6.23287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.072491+01:00',2,39.85997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:50.765211+01:00',3,7441.70883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:49:14.140162+01:00',4,14988.26828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:21:41.573278+01:00',5,10.37226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.511614+01:00',2,112.96356,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.919641+01:00',3,4466.74642,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.760575+01:00',2,52.06324,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:55.924684+01:00',3,3466.38851,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.399696+01:00',2,26.86275,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:36.944494+01:00',3,1691.49513,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:40.973253+01:00',2,25.36531,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:33.589161+01:00',3,1535.27768,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:05.998256+02:00',2,33.49341,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:40.098400+02:00',3,85.65827,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.821356+02:00',2,25.55007,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:22.830795+02:00',3,134.63084,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.285847+02:00',2,80.76626,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:07.273938+02:00',3,4617.56142,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:26:52.019354+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:53.296480+02:00',5,6.61815,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.868884+02:00',2,41.95178,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.776903+02:00',3,141.22196,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:23.139061+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:14.091522+02:00',5,6.22919,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:47:13.870662+02:00',6,5.82704,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:33.767579+02:00',2,51.34764,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:48:46.063703+02:00',3,2175.58989,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:04.674467+02:00',4,9850.47105,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:23:57.102242+02:00',5,5.90892,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:46:57.589538+02:00',6,5.5801,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.709512+02:00',2,38.91215,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:39.161560+02:00',3,1610.87976,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:29.964744+02:00',4,1886.32602,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:20:00.871244+02:00',5,6.31139,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:08.153852+02:00',6,15.33666,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.922575+02:00',2,37.91334,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:05.579042+02:00',3,160.90801,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:36:33.344361+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:53.083000+02:00',5,6.74731,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:46.100947+02:00',6,11.35097,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.436428+02:00',6,5.33945,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.052811+01:00',2,50.44303,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.728862+01:00',3,12.31718,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:01.120627+01:00',2,50.14157,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:57.497127+01:00',3,55.01038,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.303036+01:00',2,25.54825,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.739413+01:00',3,19.00696,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:54.222324+01:00',4,7.36224,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:17:50.210784+01:00',5,8.22105,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.222833+01:00',2,109.0708,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.094843+01:00',3,34.8829,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.906877+01:00',4,6.37014,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.418921+01:00',5,7.11336,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:48.903779+01:00',6,5.7778,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.398758+01:00',2,47.3397,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.870767+01:00',3,17.78628,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.078806+01:00',4,6.70954,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:11.479338+01:00',5,5.86018,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:08.511960+01:00',6,5.869,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.546324+01:00',2,26.74468,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:42.438461+01:00',3,14.81955,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:41.843764+01:00',4,7.82198,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:24.345514+01:00',5,11.20188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:31.338290+01:00',6,10.4782,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.742010+01:00',2,33.40011,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.586040+01:00',3,13.1861,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:46.558279+01:00',4,13.04294,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:10.327201+01:00',5,9.46562,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:58.270936+01:00',6,6.82124,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.897944+01:00',2,34.05313,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.385956+01:00',3,18.26951,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.902007+01:00',4,6.6376,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.366707+01:00',5,6.05898,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:34.433179+01:00',6,6.72497,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.638392+02:00',2,44.91945,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.370473+02:00',3,21.15459,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:40.639155+02:00',4,11.62074,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:07.441478+02:00',5,7.6787,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:54.334567+02:00',6,7.70075,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:34.469573+02:00',6,6.82459,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.347261+02:00',2,25.23295,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:41.872531+02:00',3,108.0987,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:57:34.540634+02:00',4,140383.97741,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:07:16.242629+02:00',5,2547.97858,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:34.785428+02:00',6,8.60168,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:08.359541+02:00',2,27.83051,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:58.578602+02:00',3,4986.58271,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:42:02.643572+02:00',4,230.55164,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:03:09.796150+02:00',5,6.29622,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:44.197744+02:00',6,8.85486,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:54.109410+02:00',2,26.65384,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:46.824922+02:00',3,13.23259,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:54:48.295223+02:00',4,13.14294,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:48.367424+02:00',5,5.99476,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:50.564039+02:00',6,6.49072,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:00.604590+02:00',2,27.66165,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:30.246537+02:00',3,13.03923,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:23.719551+02:00',4,9.49193,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:15.352119+02:00',5,6.88482,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:42.166120+02:00',6,6.18774,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:04.091696+02:00',2,28.78301,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:09.036852+02:00',3,17.30221,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:49.736853+02:00',4,12.06302,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:55:11.849138+02:00',5,7.10623,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:45.088837+02:00',6,6.1545,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:41.640574+02:00',4,10.66231,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.347268+02:00',2,27.52378,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:49.464337+02:00',3,16.81541,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:38:48.469137+02:00',5,11.00062,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.863488+02:00',1,11.76132,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.694351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.614368+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.154526+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:35.656519+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.386889+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','htdLEO','1.0','2021-10-20T15:29:44.655575+02:00',2,483880.278826,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','htdLEO','1.0','2021-10-20T15:29:44.655575+02:00',3,483880.278826,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','htdSMT','1.0','2021-03-02T18:18:53.081206+01:00',2,535842.883587,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-013-ext.xml.hg','htdSMT','1.0','2021-03-02T18:18:53.081206+01:00',3,535842.883587,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','DetK','1.0','2019-10-10T00:14:48.190864+02:00',5,9.674151,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.549771+01:00',1,10.47224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.658607+01:00',2,239.75696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','DetK','1.04','2020-11-09T17:33:10.267991+01:00',3,11.28793,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','DetK','1.04','2020-11-09T21:22:50.233595+01:00',4,5.41083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.560822+01:00',2,711.32729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:38.728097+01:00',3,145435.91076,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:20:47.472359+01:00',4,6520.15169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.05','2020-11-08T09:44:24.957433+01:00',5,40.30526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.789849+02:00',2,604.08627,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:58.165903+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:23:53.926675+02:00',4,1119.64861,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:45.512450+02:00',5,5.01645,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.460898+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.384961+02:00',2,340.26727,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:07.246756+02:00',4,495.70324,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:50.434706+02:00',5,4.55562,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:32:12.599131+02:00',6,5.45243,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:29.023560+02:00',2,338.23875,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:46:34.739180+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:14:55.073956+02:00',4,491.84581,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:59.689313+02:00',5,6.28301,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:57.732392+02:00',6,4.83967,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.789508+02:00',2,250.04059,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:34.513542+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:52.400371+02:00',4,12.09502,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:57:22.953966+02:00',5,7.38703,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:17:56.276100+02:00',6,5.21754,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.810575+02:00',2,182.20232,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:21.930878+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:33:20.139627+02:00',4,206.52625,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:25:00.169188+02:00',5,66.61454,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:50.346423+02:00',6,9.64896,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.364428+02:00',6,4.47178,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.799296+01:00',2,43.12628,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:22.799606+01:00',3,51.98831,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:32.234643+01:00',4,8.12655,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:19.351887+01:00',5,5.29637,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.994842+01:00',3,72.46309,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.614869+01:00',2,69.68624,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.998870+01:00',4,6.13333,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.546917+01:00',5,5.8576,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:44.039762+01:00',6,4.81474,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.262758+01:00',2,59.138,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.774767+01:00',3,67.09774,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.658805+01:00',4,5.13086,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:07.943326+01:00',5,4.98189,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:45.019877+01:00',6,4.68791,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.010322+01:00',2,27.98646,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:39.626450+01:00',3,30.67755,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:09.303645+01:00',4,6.11756,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:31.788016+01:00',5,5.72065,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:03:06.529361+01:00',6,4.94062,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.554009+01:00',2,43.68308,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.978039+01:00',3,30.10546,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:16.510173+01:00',4,10.09228,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:55.047148+01:00',5,5.7023,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:54.729868+01:00',6,8.57493,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.669940+01:00',2,30.05687,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.845954+01:00',3,36.59496,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.110004+01:00',4,5.51501,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:05.410666+01:00',5,5.09438,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:34.536559+01:00',6,5.33867,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.078390+02:00',2,46.62927,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:33.634467+02:00',3,32.98239,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:05.567026+02:00',4,7.67196,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:15:07.507023+02:00',5,5.56399,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:56.753881+02:00',6,8.27199,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:22.229790+02:00',6,6.02599,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.215261+02:00',2,259.21937,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:45:59.288371+02:00',3,30947.41225,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:29:11.909887+02:00',4,23.11812,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:41:04.644415+02:00',5,5.77733,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:45:09.075025+02:00',6,7.92115,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:02.631519+02:00',2,265.95223,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:18.886450+02:00',3,96527.5027,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:26:37.507996+02:00',4,303.35546,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:25:56.123489+02:00',5,53.39979,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:32:03.700965+02:00',6,40.62893,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:45.901377+02:00',2,28.59694,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:20.960586+02:00',3,26.86757,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:47:12.589477+02:00',4,5.95776,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:55:53.147266+02:00',5,10.35551,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:52.626561+02:00',6,5.35674,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:54.564567+02:00',2,28.32644,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:11.382465+02:00',3,17.40556,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:17.811070+02:00',4,5.72767,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:15.602894+02:00',5,5.04286,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:42:50.264190+02:00',6,9.06369,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:57.287670+02:00',2,35.08369,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:49.724778+02:00',3,28.34559,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:41:08.716471+02:00',4,7.46131,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:12.201556+02:00',5,6.47643,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:43.694907+02:00',6,9.70644,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.374209+02:00',3,19.25756,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.744062+02:00',2,34.16638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:22.375950+02:00',4,8.43412,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:05:26.202892+02:00',5,5.31851,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.839752+02:00',1,11.36636,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.606351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.294367+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.926525+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:37.111924+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.034888+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','htdLEO','1.0','2021-10-21T00:13:36.774514+02:00',2,256921.374559,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','htdLEO','1.0','2021-10-21T00:13:36.774514+02:00',3,256921.374559,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','htdSMT','1.0','2021-03-02T21:46:30.891693+01:00',2,278512.151957,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-014-ext.xml.hg','htdSMT','1.0','2021-03-02T21:46:30.891693+01:00',3,278512.151957,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','DetK','1.0','2019-10-10T06:24:26.105579+02:00',5,179.019319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.301691+01:00',1,15.57864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','DetK','1.04','2020-11-09T15:00:28.661783+01:00',2,296.07975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','DetK','1.04','2020-11-09T16:32:54.638667+01:00',3,11231.09314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','DetK','1.04','2020-11-09T17:34:49.264351+01:00',4,956.58649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','DetK','1.04','2020-11-09T21:43:49.474285+01:00',5,61.80153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.536471+01:00',2,39.82718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:23.724895+01:00',3,429.00723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:14:59.242728+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.05','2020-11-06T16:06:20.441365+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.303624+01:00',3,1279.10683,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.903630+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.284581+01:00',3,733.00841,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:12.036979+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.871705+01:00',3,425.40827,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:21.016869+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:22.942805+01:00',3,287.76876,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:23.997818+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:04.655138+02:00',3,530.76725,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:09.903887+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:57.409388+02:00',3,324.25278,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:25.787244+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.121842+02:00',2,94.27055,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.273870+02:00',3,1340.34646,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:43.656124+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:01.203817+02:00',5,7329.82097,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.972880+02:00',2,58.92408,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.604894+02:00',3,690.58214,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:39.937450+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:43.242585+02:00',5,3620.2337,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:02.616878+02:00',6,3417.36623,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:56.163428+02:00',2,40.04726,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:04.660664+02:00',3,523.26856,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:54.907567+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:07:25.410364+02:00',5,2345.28222,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:23.505033+02:00',6,1822.0311,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.973505+02:00',2,46.65617,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.209522+02:00',3,414.61538,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:19.103097+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:07:49.886578+02:00',5,1845.77903,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:38:54.294502+02:00',6,1782.28533,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.606571+02:00',2,30.36547,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.118595+02:00',3,333.91327,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:33.677405+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:59:18.891282+02:00',5,1693.35094,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:26.381251+02:00',6,1166.19936,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:35.276453+02:00',6,7894.7464,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.940827+01:00',3,413.57766,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:16.452880+01:00',4,1892.49125,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:20:39.857852+01:00',3,329.52093,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:31:25.345399+01:00',4,1085443.57846,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.587022+01:00',2,38.4112,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.835347+01:00',3,327.38736,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:52:14.952446+01:00',4,1352.54774,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:29:50.167584+01:00',5,609.24855,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.378830+01:00',2,98.59071,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.110846+01:00',3,1446.0972,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.762877+01:00',4,5700.60297,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.082919+01:00',5,2689.0326,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:38.271533+01:00',6,16.23647,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.618756+01:00',2,54.75597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.502766+01:00',3,693.11147,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.298807+01:00',4,2866.0136,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:48.899259+01:00',5,1207.07639,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:38.619644+01:00',6,11.94268,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.270308+01:00',2,28.35313,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:18.318374+01:00',3,351.6381,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:41.498673+01:00',4,1705.81476,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:08.343355+01:00',5,731.99956,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:53:01.715220+01:00',6,15.96611,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.618006+01:00',2,25.43802,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.990028+01:00',3,362.13521,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.554096+01:00',4,1565.99891,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:08.746986+01:00',5,596.37754,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:19:49.597005+01:00',6,12.79741,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.185938+01:00',2,54.63849,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.709954+01:00',3,513.36834,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.110004+01:00',4,2127.43329,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:23.310520+01:00',5,863.26429,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.747757+01:00',6,9.442,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.242376+02:00',2,23.80255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:23.346428+02:00',3,488.10493,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.226595+02:00',4,1411.37895,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:06.261019+02:00',5,583.06028,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:38:54.638900+02:00',6,8.44384,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:17.493556+02:00',6,15.07407,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.947248+02:00',2,42.40829,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:15.479303+02:00',3,351.14006,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:32:15.702824+02:00',4,877396.62427,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:11:06.497163+02:00',5,1825.33512,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:27:19.843333+02:00',6,835.94587,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:36.971420+02:00',2,26.33338,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:06:07.991473+02:00',3,336.74523,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:22:54.593220+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:59:59.665453+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:11.256407+02:00',6,5338.67784,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:04.633217+02:00',2,34.25516,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:48:59.220268+02:00',3,394.25685,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:51:47.474933+02:00',4,1308.339,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:48:56.721668+02:00',5,651.47697,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:30:14.886215+02:00',6,16.83656,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:19.588434+02:00',2,28.63106,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:12.593553+02:00',3,322.46225,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:03:19.420099+02:00',4,1375.60288,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:11.038197+02:00',5,536.97263,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:55:35.737095+02:00',6,31.73122,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:18.663524+02:00',2,29.7337,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:20.384212+02:00',3,321.38061,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:49.721913+02:00',4,1450.15257,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:07:11.546375+02:00',5,509.10006,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:12.008631+02:00',6,19.3078,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:51.246855+02:00',4,1830.70505,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:42.931168+02:00',2,27.11618,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:19.352220+02:00',3,304.86633,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:50:52.657707+02:00',5,652.0318,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.199471+02:00',1,10.93669,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,40000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.194350+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:59.567077+02:00',3,215000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','NewDetK','1.0','2021-10-18T15:45:08.529496+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:44.207748+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.182885+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','htdLEO','1.0','2021-10-20T15:20:53.665799+02:00',3,499398.072243,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','htdLEO','1.0','2021-10-20T15:20:53.665799+02:00',4,499398.072243,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:27.244890+01:00',3,452406.394005,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-015-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:27.244890+01:00',4,452406.394005,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','DetK','1.0','2019-10-09T23:28:10.549155+02:00',5,15.599541,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.529763+01:00',1,12.53219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.130598+01:00',2,384.10658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','DetK','1.04','2020-11-09T17:32:52.231925+01:00',3,60.4673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','DetK','1.04','2020-11-09T20:45:47.717307+01:00',4,26.92658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.896776+01:00',2,113.29282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:49.811212+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:29:40.351646+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.05','2020-11-08T05:41:00.895344+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.683611+01:00',2,208.11446,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.691618+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.884571+01:00',2,159.62522,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.092576+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.567690+01:00',2,101.04724,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:06.553033+01:00',3,370510.53076,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:23.736955+01:00',2,75.52829,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:11.134064+01:00',3,198177.91347,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:32.406132+02:00',2,104.91614,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:25.446328+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.405348+02:00',2,96.87249,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:12.102536+02:00',3,321039.94142,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.157846+02:00',2,198.47813,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:54.777890+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:31.946362+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:29.452388+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.448882+02:00',2,130.2426,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.288901+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:50.994691+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:14.470562+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:31:14.258904+02:00',6,55.75817,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:26.979552+02:00',2,101.92814,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:23.357527+02:00',3,680832.05336,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:55.441721+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:21:06.773576+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:38:05.067504+02:00',6,5991.38488,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.605508+02:00',2,76.92881,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:14.062617+02:00',3,280201.43922,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:30.484287+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:55:25.485510+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:17:56.304100+02:00',6,1335.6808,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.646574+02:00',2,63.48847,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:09.707958+02:00',3,310974.12686,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:19.895398+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:23:29.088839+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:25.446327+02:00',6,30.35101,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:34.312450+02:00',6,6035.85039,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.788822+01:00',3,232.20776,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:40.728977+01:00',2,42.89107,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:12.636668+01:00',2,71.02731,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:22.769356+01:00',3,197102.58391,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.943257+01:00',2,60.02558,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:30.303416+01:00',3,139.73547,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:59.965618+01:00',4,65.23666,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:03:46.632403+01:00',5,40.85729,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.990835+01:00',2,116.03224,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.022842+01:00',3,573.41337,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.338878+01:00',4,189.14497,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.414917+01:00',5,109.03864,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:41.987755+01:00',6,16.94275,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.326758+01:00',2,87.02595,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.938767+01:00',3,347.01139,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.590805+01:00',4,121.88886,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:06.607321+01:00',5,67.22465,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:42.439868+01:00',6,14.48402,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.774321+01:00',2,38.14554,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:38.798447+01:00',3,244.16149,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:57.907604+01:00',4,75.10674,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:30.948013+01:00',5,47.02074,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:03:03.701350+01:00',6,10.17345,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.426008+01:00',2,31.51786,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.938038+01:00',3,193.0785,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:09.994150+01:00',4,67.94895,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:53.727143+01:00',5,50.7659,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:52.957862+01:00',6,14.30564,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.813941+01:00',2,53.88104,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.901955+01:00',3,236.24324,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.978003+01:00',4,73.58074,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:04.238661+01:00',5,54.57636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:33.788557+01:00',6,10.26818,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.794385+02:00',2,37.87049,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.894464+02:00',3,137.70032,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:03.463019+02:00',4,62.72439,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:16:06.715243+02:00',5,34.27059,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:55.345876+02:00',6,14.60603,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:20.693784+02:00',6,12.10065,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.599262+02:00',2,125.65055,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:30.496488+02:00',3,119995.74555,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:30:09.620622+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:37:17.663434+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:27:54.415010+02:00',6,18.07597,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:00.755512+02:00',2,75.85757,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:46.262555+02:00',3,165332.436,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:58:25.923362+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:25:52.367474+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:47.260897+02:00',6,64.75318,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:44.889374+02:00',2,39.90455,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:05:45.860215+02:00',3,162.09872,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:51.477396+02:00',4,83.17483,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:56:47.463476+02:00',5,45.67298,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:50.882554+02:00',6,10.33761,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:52.988561+02:00',2,39.48895,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:07.134449+02:00',3,151.81882,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:00.559004+02:00',4,67.37591,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:13.870887+02:00',5,37.13319,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:35:35.534488+02:00',6,11.97244,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:55.463664+02:00',2,47.39246,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:47.412770+02:00',3,150.09062,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:49.820400+02:00',4,92.32965,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:11.289553+02:00',5,38.65729,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:41.326898+02:00',6,24.03077,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.182084+02:00',3,184.74173,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:12.975963+02:00',2,44.52548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:33.766370+02:00',4,41.70638,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:12:42.590640+02:00',5,38.66331,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.315721+02:00',1,13.06099,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.678351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.218366+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.462520+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','NewDetK','1.0','2021-10-18T16:39:35.220317+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.010888+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','htdLEO','1.0','2021-10-20T23:20:26.583641+02:00',2,496354.878902,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','htdLEO','1.0','2021-10-20T23:20:26.583641+02:00',3,496354.878902,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','htdSMT','1.0','2021-03-02T21:23:53.666402+01:00',2,476053.970098,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-016-ext.xml.hg','htdSMT','1.0','2021-03-02T21:23:53.666402+01:00',3,476053.970098,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','DetK','1.0','2019-10-09T22:42:44.807822+02:00',5,5.37635,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.589748+01:00',1,14.7636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.610585+01:00',2,331.97073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','DetK','1.04','2020-11-09T16:40:15.060305+01:00',3,9.78082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','DetK','1.04','2020-11-09T20:01:47.599747+01:00',4,12.10609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.900708+01:00',2,39.52556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:58:36.717633+01:00',3,1298.60153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:29:20.697570+01:00',4,15495.81781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:02:03.652446+01:00',5,3203.06086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.047612+01:00',2,106.85745,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.403625+01:00',3,787.79219,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.808575+01:00',2,58.39389,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:42.808633+01:00',3,395.5275,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.195695+01:00',2,55.4828,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:23.784446+01:00',3,898.66841,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:29.349208+01:00',2,32.98307,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:09.449068+01:00',3,94.21339,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:48.074190+02:00',2,40.54753,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:52.866219+02:00',3,205.66216,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.269354+02:00',2,35.25231,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:11.562754+02:00',3,264.02995,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.249858+02:00',2,103.30096,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:35.986047+02:00',3,837.50381,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:53.889875+02:00',5,19.27881,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.268885+02:00',2,58.97448,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:35.380957+02:00',3,129.06882,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:51:33.893270+02:00',4,175933.95032,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:41:10.691524+02:00',5,84.18822,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:39:15.755017+02:00',6,58.82406,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:59.063680+02:00',2,64.74677,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:07.241463+02:00',3,311.95731,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:54.937268+02:00',4,145.79063,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:45:01.387186+02:00',5,11521.02177,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:09:58.594824+02:00',6,22.97539,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.921513+02:00',2,41.54574,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:28.589980+02:00',3,152.32163,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:58:12.905501+02:00',4,1752.62199,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:26:50.022974+02:00',5,131.04176,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:56.023374+02:00',6,8.90984,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.014587+02:00',2,38.46743,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:13.647973+02:00',3,219.44628,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:04:23.674694+02:00',4,2463.61078,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:03:56.386153+02:00',5,22.31978,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:23:43.620548+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:22:25.050124+02:00',6,11.88015,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.644433+02:00',6,33.97666,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.908803+01:00',2,63.3225,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.372860+01:00',3,10.99881,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.604610+01:00',2,58.17882,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:52:42.236852+01:00',3,32.21288,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.199207+01:00',2,30.19366,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.787248+01:00',3,16.77712,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:21.408015+01:00',4,12.53555,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:26:50.718290+01:00',5,7.78604,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.750838+01:00',2,108.38022,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.130846+01:00',3,8.27671,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.134888+01:00',4,12.58139,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:59.406980+01:00',5,7.31555,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:25.999908+01:00',6,7.80146,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.634759+01:00',2,61.89336,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.126775+01:00',3,8.06395,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:45.398825+01:00',4,7.18224,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:48.899470+01:00',5,13.61159,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:21.260637+01:00',6,6.43368,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.134341+01:00',2,37.81091,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.174535+01:00',3,9.92604,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:17.684988+01:00',4,7.06876,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:25:51.296557+01:00',5,6.90549,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:05:58.158642+01:00',6,6.58855,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.118015+01:00',2,46.16575,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.110060+01:00',3,8.46756,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:47.390491+01:00',4,8.46436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:44:20.077545+01:00',5,10.29259,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:38:15.093708+01:00',6,7.05778,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.657943+01:00',2,44.3937,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.773972+01:00',3,8.92627,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:37.846155+01:00',4,6.98123,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:57.794847+01:00',5,6.85046,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:33.718418+01:00',6,6.53579,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.566403+02:00',2,47.5985,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:47.478518+02:00',3,9.97008,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:35.951800+02:00',4,9.79276,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:52:07.503165+02:00',5,6.89105,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:41:55.095773+02:00',6,6.69333,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:49:15.929877+02:00',6,7.9972,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.487273+02:00',2,46.89041,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:25.274500+02:00',3,42.46125,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:09:39.176823+02:00',4,560.23939,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:14:06.989072+02:00',5,120.82728,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:17:01.340603+02:00',6,28.72751,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:39.591662+02:00',2,35.22651,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:56:29.259111+02:00',3,58.96722,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:25:33.419401+02:00',4,2861.22498,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:55:24.150032+02:00',5,108.77982,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:41:36.057316+02:00',6,11.49596,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:40.469590+02:00',2,39.76666,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:25:24.656803+02:00',3,30.88574,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:12:45.617280+02:00',4,8.50347,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:17:47.459797+02:00',5,7.9208,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:57:03.487666+02:00',6,12.68568,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:41.768748+02:00',2,35.03121,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:32.419003+02:00',3,14.72237,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:37.250369+02:00',4,13.13601,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:36:57.384206+02:00',5,7.65605,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:41:10.678138+02:00',6,8.80142,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:53.351883+02:00',2,41.74336,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:24.005136+02:00',3,11.84189,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:03.287174+02:00',4,15.07871,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:29:25.920862+02:00',5,8.61608,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:42.229568+02:00',6,7.86925,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.749955+02:00',3,18.72135,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:14.011101+02:00',4,8.22365,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.335824+02:00',2,42.04944,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:35:49.499986+02:00',5,8.83577,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.691668+02:00',1,8.07736,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.518358+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.970376+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.150529+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:36.758873+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.330896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','htdLEO','1.0','2021-10-20T21:32:49.633600+02:00',2,523202.62289,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','htdLEO','1.0','2021-10-20T21:32:49.633600+02:00',3,523202.62289,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','htdSMT','1.0','2021-03-02T20:40:26.692413+01:00',2,591771.037817,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-017-ext.xml.hg','htdSMT','1.0','2021-03-02T20:40:26.692413+01:00',3,591771.037817,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','DetK','1.0','2019-10-09T23:41:46.387966+02:00',5,3.316948,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.517767+01:00',1,15.50003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.254606+01:00',2,321.96976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','DetK','1.04','2020-11-09T17:32:54.279932+01:00',3,6.0324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','DetK','1.04','2020-11-09T20:59:48.640430+01:00',4,6.15976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.332796+01:00',2,143.66108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:47.922097+01:00',3,24935.44816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:44:40.600318+01:00',4,12.96331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:38:01.685569+01:00',5,10.45374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.969849+02:00',2,238.85247,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:14.189964+02:00',3,15.91141,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:33:49.828949+02:00',4,7.34211,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:53.137172+02:00',5,5.76672,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.088888+02:00',2,134.69118,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.984924+02:00',3,15.57457,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:25.043791+02:00',4,7.64572,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:14.317204+02:00',5,5.74894,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:02:15.262202+02:00',6,5.29989,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:48.975640+02:00',2,93.65204,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:36.752623+02:00',3,11.99634,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:54.939848+02:00',4,98.65574,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:33:49.060562+02:00',5,6.04763,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:53:57.995146+02:00',6,5.58208,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.145510+02:00',2,93.59543,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:53.093613+02:00',3,20.57307,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:23.502556+02:00',4,7.00783,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:42:49.920576+02:00',5,7.3069,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:56.177199+02:00',6,6.18095,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.886583+02:00',2,92.05738,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:40.811399+02:00',3,115.32032,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:46:30.354634+02:00',4,14.41418,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:43:20.469407+02:00',5,8.46066,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:58:24.708559+02:00',6,8.24737,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.764429+02:00',6,5.093,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.727274+01:00',2,39.04546,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:54.863505+01:00',3,12.4098,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:57.774062+01:00',4,6.80058,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:21.634437+01:00',5,6.50676,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.622834+01:00',2,84.99071,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.362844+01:00',3,6.41496,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.590883+01:00',4,5.651,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.650942+01:00',5,5.85879,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:56.487806+01:00',6,6.07894,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.358762+01:00',2,53.60542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.626770+01:00',3,6.47094,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.710812+01:00',4,6.46707,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:23.331380+01:00',5,8.01286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:57.816133+01:00',6,7.37421,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.598331+01:00',2,30.03952,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.646494+01:00',3,6.15687,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:46.108217+01:00',4,6.505,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:26.033655+01:00',5,5.90441,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:38.246975+01:00',6,6.1159,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.342012+01:00',2,34.38307,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.046049+01:00',3,6.6879,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:11.366365+01:00',4,6.49822,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:00.987379+01:00',5,5.8753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:50.474407+01:00',6,6.74663,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.113941+01:00',2,52.01517,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.545964+01:00',3,10.08088,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.634023+01:00',4,6.55557,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:37.066775+01:00',5,5.71493,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:21.545962+01:00',6,5.90531,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.434395+02:00',2,55.55084,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.210495+02:00',3,10.82788,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:44.535390+02:00',4,6.27601,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:45.732251+02:00',5,6.51421,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:04:26.184768+02:00',6,5.8897,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:49.501527+02:00',6,6.5218,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.811270+02:00',2,82.60764,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:59.389274+02:00',3,30.12263,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:57:23.859381+02:00',4,8.82113,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:27:45.241401+02:00',5,15.8145,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:13:48.595935+02:00',6,6.29201,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:21.395591+02:00',2,73.4508,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:38.052372+02:00',3,113.22827,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:30:53.018831+02:00',4,20.51188,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:51:23.823315+02:00',5,7.13248,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:41:02.333349+02:00',6,10.64671,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:13.253484+02:00',2,34.43517,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:56.089895+02:00',3,7.71575,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:12:34.771323+02:00',4,5.9822,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:44:19.750491+02:00',5,6.36528,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:34:20.336361+02:00',6,7.35808,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:18.136657+02:00',2,38.52669,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:19.858726+02:00',3,8.76275,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:37.252750+02:00',4,7.43759,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:04:01.772364+02:00',5,6.99993,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:06:11.131841+02:00',6,8.42519,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:24.367773+02:00',2,48.28637,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:42.024977+02:00',3,15.06561,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:47.565979+02:00',4,6.02326,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:07:12.343833+02:00',5,5.78683,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:19.739374+02:00',6,5.7588,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.866145+02:00',3,16.85683,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.044025+02:00',2,38.08586,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:06.403193+02:00',4,5.83716,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:41:32.201344+02:00',5,8.90041,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.987738+02:00',1,13.79384,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.222353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.462371+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.030718+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:42.392541+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.258892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','htdLEO','1.0','2021-10-20T23:46:25.808957+02:00',2,433610.700607,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','htdLEO','1.0','2021-10-20T23:46:25.808957+02:00',3,433610.700607,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','htdSMT','1.0','2021-03-02T21:36:54.981446+01:00',2,454474.175215,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-018-ext.xml.hg','htdSMT','1.0','2021-03-02T21:36:54.981446+01:00',3,454474.175215,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','DetK','1.0','2019-10-09T23:23:45.488240+02:00',5,55.075638,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.709760+01:00',1,9.95433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.262594+01:00',2,243.43887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','DetK','1.04','2020-11-09T17:32:58.595948+01:00',3,8156.66595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','DetK','1.04','2020-11-09T20:40:48.988221+01:00',4,53.44399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.652761+01:00',2,51.30135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:16:21.233561+01:00',3,190852.58801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:38:22.492128+01:00',4,576.73007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:47:37.533915+01:00',5,1967.66007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:25.691882+01:00',4,3402.35144,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:11:30.143682+01:00',3,1094484.74101,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:46.062273+01:00',3,436570.31189,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:59.298557+01:00',4,1425.66254,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:22.464658+01:00',3,218465.21041,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:50:18.227468+01:00',4,699.44065,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:34.116468+01:00',3,135319.75137,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:44:23.110727+01:00',4,346.43136,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:13.201838+02:00',3,329126.87372,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:11:36.514880+02:00',4,1101.12295,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:46.574662+02:00',3,183857.64811,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:34:09.413096+02:00',4,700.65053,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.121842+02:00',2,121.23486,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:16:40.229023+02:00',4,2971.03368,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:16:56.945086+02:00',3,848677.45698,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:54.052021+02:00',5,275.56574,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.292881+02:00',2,67.80401,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:16.345832+02:00',4,1620.58301,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:26.918594+02:00',3,427745.41524,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:18:30.011737+02:00',5,161.28716,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:52:57.102009+02:00',6,9.7031,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:06.399469+02:00',2,62.51091,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:45:07.674832+02:00',3,323854.83646,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:56.512290+02:00',4,1043.18349,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:11:12.643252+02:00',5,178.198,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:58.881404+02:00',6,6.08748,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.113506+02:00',2,30.84481,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:49.646292+02:00',3,200128.37778,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:45.299426+02:00',4,659.19505,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:27:48.591147+02:00',5,157.62117,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:46:53.212487+02:00',6,11.56022,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.910575+02:00',2,37.66862,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:10.031283+02:00',3,180307.36575,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:26:18.014026+02:00',4,762.41696,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:07:22.261133+02:00',5,1484.43721,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:14:23.986396+02:00',6,243.25051,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.752425+02:00',6,6.23027,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.232844+01:00',3,362.75993,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:59.541290+01:00',4,9.11717,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:35:42.173128+01:00',3,102032.55551,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:39:31.306359+01:00',4,959.69927,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.719245+01:00',2,41.77949,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.263373+01:00',3,312.72114,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:54.213371+01:00',4,8.88531,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:58.360147+01:00',5,12.40828,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.562830+01:00',2,108.69859,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.398847+01:00',3,1246.95497,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.698859+01:00',4,13.85057,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.202909+01:00',5,14.91805,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:23.907692+01:00',6,6.04377,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.810756+01:00',2,52.57599,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.762770+01:00',3,665.84656,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.954799+01:00',4,9.13446,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:53.703276+01:00',5,13.39549,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:01.347724+01:00',6,9.49509,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.346313+01:00',2,33.23323,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:25.918401+01:00',3,386.09797,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:56.838945+01:00',4,9.54124,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:27:29.655869+01:00',5,14.43753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:09.767886+01:00',6,6.20254,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.842006+01:00',2,23.58022,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.782027+01:00',3,379.05661,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.374096+01:00',4,11.13633,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:16.275012+01:00',5,8.4713,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:51.101433+01:00',6,8.52563,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.565940+01:00',2,35.8824,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.893951+01:00',3,509.79294,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.609995+01:00',4,9.44998,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:31.346548+01:00',5,8.17888,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:36.819947+01:00',6,6.14075,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.358380+02:00',2,40.06803,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.910442+02:00',3,411.38967,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:18.450633+02:00',4,12.51124,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:33.805121+02:00',5,9.84933,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:56.348048+02:00',6,16.01154,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:54:48.771317+02:00',6,10.69177,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.599251+02:00',2,49.95288,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:38.739616+02:00',3,71687.563,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:32:00.354766+02:00',4,385.27445,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:49:05.425958+02:00',5,357.48111,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:49:48.948412+02:00',6,289.20047,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:43.471445+02:00',2,31.46074,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:23:48.175557+02:00',3,151571.77283,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:32:00.815329+02:00',4,419.59857,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:31:31.854819+02:00',5,17827.1088,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:34:15.201120+02:00',6,47.85778,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:16.593263+02:00',2,24.67387,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:57.591323+02:00',3,404.76168,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:07:02.678475+02:00',4,16.08672,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:24:48.194054+02:00',5,24.51956,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:41:50.656905+02:00',6,9.2047,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:31.384479+02:00',2,25.65554,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:40.353888+02:00',3,354.78203,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:08:16.421233+02:00',4,13.35649,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:07:12.446874+02:00',5,14.6101,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:38.816166+02:00',6,15.58489,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:30.931571+02:00',2,35.8254,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:29.908476+02:00',3,353.57643,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:30.754745+02:00',4,9.34631,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:18:37.144932+02:00',5,7.43792,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:10.877332+02:00',6,13.76958,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:11.166051+02:00',3,350.33188,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.251926+02:00',2,29.61121,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:46.017953+02:00',4,15.30325,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:54.766236+02:00',5,7.62131,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.251710+02:00',1,7.18784,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,77000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:30.066383+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:33.711788+02:00',3,429000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:33.882518+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:38.387331+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.674883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','htdLEO','1.0','2021-10-20T23:02:42.812012+02:00',3,692206.101418,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','htdLEO','1.0','2021-10-20T23:02:42.812012+02:00',4,692206.101418,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','htdSMT','1.0','2021-03-02T21:22:23.078049+01:00',3,748425.40288,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-019-ext.xml.hg','htdSMT','1.0','2021-03-02T21:22:23.078049+01:00',4,748425.40288,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','DetK','1.0','2019-10-09T21:21:43.391273+02:00',5,50.155217,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.525725+01:00',1,16.46535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','DetK','1.04','2020-11-09T16:32:25.194557+01:00',2,226.69953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','DetK','1.04','2020-11-09T16:36:30.299469+01:00',3,8202.32751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','DetK','1.04','2020-11-09T18:40:48.758528+01:00',4,22.88788,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.664602+01:00',2,51.82289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:48.101724+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:29:59.042238+01:00',4,343.4969,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.05','2020-11-07T09:49:52.608044+01:00',5,602.33945,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.453851+02:00',2,82.48196,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:55.935598+02:00',3,1461179.87874,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:44:22.155362+02:00',4,789.63069,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:54.793643+02:00',5,21.18925,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.256885+02:00',2,43.46486,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:39.115847+02:00',3,724549.17095,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:16.632479+02:00',4,441.84672,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:35:12.070101+02:00',5,15.72629,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:37:14.726535+02:00',6,6.45116,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:58.607678+02:00',2,34.03927,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:39.319026+02:00',3,460542.21595,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:29:24.877387+02:00',4,75.30618,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:44:15.791009+02:00',5,38.13941,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:13:43.739678+02:00',6,8.90584,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.861512+02:00',2,33.53041,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:41.323641+02:00',3,425511.68499,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:57:22.921310+02:00',4,100.3844,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:23:50.362268+02:00',5,289.94817,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:45.163330+02:00',6,8.66544,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.930583+02:00',2,32.27261,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:15.917111+02:00',3,308211.17979,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:03:58.842600+02:00',4,209.00193,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:00:21.037325+02:00',5,10.83122,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:21:55.114009+02:00',6,10.112,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.156431+02:00',6,6.66399,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.947133+01:00',2,37.26195,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.551023+01:00',3,678.01979,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:14.560015+01:00',4,14.12574,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:00:06.032326+01:00',5,12.93228,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.238833+01:00',2,63.42245,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.826849+01:00',3,1115.99695,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.038888+01:00',4,12.8771,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:59.222979+01:00',5,9.84515,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:25.635907+01:00',6,6.83699,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.706763+01:00',2,39.92029,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.666777+01:00',3,687.63012,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.170821+01:00',4,23.96302,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:47.531465+01:00',5,8.27772,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:17.172622+01:00',6,6.17523,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.918340+01:00',2,24.1638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:02.930534+01:00',3,569.69386,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:12.836970+01:00',4,10.63951,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:25:49.912552+01:00',5,6.13567,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:36.446354+01:00',6,5.74294,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.106018+01:00',2,36.19629,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.530065+01:00',3,479.8119,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:44.846483+01:00',4,17.27732,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:43:59.845474+01:00',5,13.75264,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:57.396361+01:00',6,6.15185,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.541943+01:00',2,36.59753,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.241973+01:00',3,555.50039,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:34.022142+01:00',4,13.08028,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:56.714843+01:00',5,8.37632,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:22.374379+01:00',6,9.59275,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.378402+02:00',2,42.12301,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:47.730519+02:00',3,501.91905,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:32.171787+02:00',4,13.1877,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:45.318865+02:00',5,8.61876,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:39:11.767124+02:00',6,5.73996,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:34.081486+02:00',6,7.61741,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.491277+02:00',2,53.20757,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:29.174966+02:00',3,144946.5819,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:04:02.107497+02:00',4,21.16079,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:14:06.761070+02:00',5,13.24158,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:08:35.146646+02:00',6,12.61722,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:38.983659+02:00',2,38.01037,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:10.800196+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:19:31.030011+02:00',4,138.43511,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:51:42.825188+02:00',5,166.54074,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:35:43.531950+02:00',6,15.22788,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:39.149585+02:00',2,22.99786,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:25:06.256732+02:00',3,820.80865,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:08:45.460352+02:00',4,11.15502,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:14:48.231125+02:00',5,9.52593,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:55:22.647274+02:00',6,6.25714,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:40.484743+02:00',2,23.7355,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:29.634993+02:00',3,477.70833,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:28.846337+02:00',4,13.17495,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:34:54.111718+02:00',5,8.21593,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:58:01.075889+02:00',6,7.88734,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:51.907877+02:00',2,30.53323,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:22.045129+02:00',3,475.91623,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:59.331159+02:00',4,11.11248,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:29:24.512856+02:00',5,6.82035,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:27.049509+02:00',6,5.93555,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.193774+02:00',3,576.02162,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:31.014046+02:00',4,11.42588,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.903565+02:00',2,26.38004,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:19:27.999380+02:00',5,7.58894,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.931591+02:00',1,4.72449,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,46000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.466354+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:42.591220+02:00',3,255000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.074529+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:36.645730+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.470896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','htdLEO','1.0','2021-10-20T18:50:10.196359+02:00',3,423323.823452,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','htdLEO','1.0','2021-10-20T18:50:10.196359+02:00',4,423323.823452,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','htdSMT','1.0','2021-03-02T19:27:25.300030+01:00',3,483184.176683,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-020-ext.xml.hg','htdSMT','1.0','2021-03-02T19:27:25.300030+01:00',4,483184.176683,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','DetK','1.0','2019-10-09T23:16:44.930789+02:00',5,18.220711,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.513756+01:00',1,20.75046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.350591+01:00',2,418.4453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','DetK','1.04','2020-11-09T16:41:05.044491+01:00',3,28.87972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','DetK','1.04','2020-11-09T20:34:57.794944+01:00',4,7.52073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.968740+01:00',2,79.71431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:20.911348+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.05','2020-11-06T09:19:18.226230+01:00',4,13352.4042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.05','2020-11-08T01:14:59.963918+01:00',5,64.15411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.431617+01:00',2,137.2826,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:11:28.075674+01:00',3,1092007.81747,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.408577+01:00',2,83.97047,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:57.558550+01:00',3,505177.72286,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.603693+01:00',2,83.47136,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:42.712947+01:00',3,225173.36364,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:34.801229+01:00',2,60.37828,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:16.169094+01:00',3,125421.77128,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:55.362217+02:00',2,56.51925,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:45:01.970712+02:00',3,330932.54032,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.025353+02:00',2,46.27917,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:52.191121+02:00',3,168438.4257,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.257862+02:00',2,150.41961,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:25:42.935091+02:00',3,1095177.37307,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:16.322489+02:00',4,157.10153,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:16.874910+02:00',5,17.0936,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.516894+02:00',2,91.08595,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:55.067430+02:00',3,567169.83134,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:02:16.767843+02:00',4,1995.90644,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:29.941628+02:00',5,164.14795,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:23:42.457690+02:00',6,148.43036,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:25.095784+02:00',2,77.50332,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:16.692371+02:00',3,368392.2517,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:54:04.199220+02:00',4,4703.24211,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:58.613913+02:00',5,116.77042,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:37:00.848994+02:00',6,27.88872,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.165521+02:00',2,54.15527,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:01.419488+02:00',3,214345.41567,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:30:54.474286+02:00',4,332.50258,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:54:38.051850+02:00',5,11.26823,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:25:56.556245+02:00',6,53.53752,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.962594+02:00',2,75.77598,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:12.285550+02:00',3,167897.14194,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:41:46.947254+02:00',4,41.7829,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:48:45.172480+02:00',5,262.19675,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:27.901745+02:00',6,9.40004,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.704433+02:00',6,16.01868,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.832806+01:00',2,55.88903,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.400852+01:00',3,114.05432,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.556617+01:00',2,83.47075,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:46.779772+01:00',3,136929.82491,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.999228+01:00',2,33.62239,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.475316+01:00',3,109.9134,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:13.929090+01:00',4,12.06861,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:13:50.677063+01:00',5,15.40129,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.238840+01:00',2,96.98857,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.102857+01:00',3,474.02921,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.650904+01:00',4,16.09954,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:06.463213+01:00',5,26.96392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:57.108016+01:00',6,10.68678,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.398762+01:00',2,55.29335,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.290793+01:00',3,224.85868,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:33.446994+01:00',4,11.14747,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:25.443598+01:00',5,11.10367,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:35.667644+01:00',6,9.18472,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.942361+01:00',2,30.30529,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:27.194622+01:00',3,138.82717,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:54.178649+01:00',4,10.37141,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:17.341333+01:00',5,10.01708,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:09.654785+01:00',6,8.47418,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.782020+01:00',2,38.72722,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.626086+01:00',3,149.90892,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:31.594856+01:00',4,10.14321,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:08.690129+01:00',5,10.11277,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:30.135221+01:00',6,10.0809,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.669947+01:00',2,40.37738,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.389987+01:00',3,159.0617,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:04.026453+01:00',4,13.54653,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:47.760885+01:00',5,9.87217,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:52.763936+01:00',6,16.83124,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.034420+02:00',2,56.30157,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.722571+02:00',3,136.61238,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:33.460676+02:00',4,10.46236,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:54.389706+02:00',5,12.85056,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:25.312832+02:00',6,9.447,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:18.309345+02:00',6,8.94757,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.655289+02:00',2,44.04798,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:10.474507+02:00',3,130948.72977,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:48:17.710073+02:00',4,1315.89184,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:48:35.837368+02:00',5,19.20696,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:47:46.521297+02:00',6,990.83627,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:30.875860+02:00',2,55.7747,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:14.243445+02:00',3,151577.00706,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:09:19.843576+02:00',4,3248.27633,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:07:02.462214+02:00',5,6256.9812,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:23:10.232204+02:00',6,764.22612,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:20.653984+02:00',2,36.04001,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:41.784589+02:00',3,136.34357,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:57:46.097714+02:00',4,13.87469,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:18.404440+02:00',5,11.74304,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:54.668379+02:00',6,11.41179,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:20.745126+02:00',2,30.70896,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:22.695653+02:00',3,113.81986,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:28.313108+02:00',4,9.48018,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:40.417931+02:00',5,9.87112,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:33.914406+02:00',6,12.11501,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:50.644100+02:00',2,39.38151,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:51.645469+02:00',3,110.08619,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:51.405178+02:00',4,10.43453,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:11.693537+02:00',5,10.33554,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:34.056581+02:00',6,11.13398,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.782002+02:00',3,84.7634,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:56.350538+02:00',4,10.33051,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.811879+02:00',2,34.81824,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:21:35.662675+02:00',5,9.11814,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.527689+02:00',1,7.27508,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.370360+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','NewDetK','1.0','2021-10-18T15:35:46.875633+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:37.442729+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.438886+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.306902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','htdLEO','1.0','2021-10-20T22:16:55.450629+02:00',2,466482.331991,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','htdLEO','1.0','2021-10-20T22:16:55.450629+02:00',3,466482.331991,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','htdSMT','1.0','2021-03-02T20:59:33.076745+01:00',2,461373.967409,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-021-ext.xml.hg','htdSMT','1.0','2021-03-02T20:59:33.076745+01:00',3,461373.967409,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','DetK','1.0','2019-10-10T00:25:05.869029+02:00',5,5.406749,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.589778+01:00',1,11.93132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.422617+01:00',2,300.94488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','DetK','1.04','2020-11-09T17:34:37.748309+01:00',3,10.29988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','DetK','1.04','2020-11-09T21:39:49.953389+01:00',4,9.18884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.600859+01:00',2,192.05152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:08.611137+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:15:43.106004+01:00',4,910.32916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.05','2020-11-08T13:30:06.652639+01:00',5,18.15026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.609863+02:00',2,180.84637,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:23.879366+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:02.071358+02:00',4,7155.53561,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:01.863087+02:00',5,6.13266,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.620891+02:00',2,96.06251,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:51.049257+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:13.729508+02:00',4,141.16382,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:21:18.310730+02:00',5,7.3085,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:24:56.101985+02:00',6,6.31085,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:28.583798+02:00',2,101.12476,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:41.843036+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:58:12.596195+02:00',4,184.90048,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:58.298609+02:00',5,402.70675,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:40:00.341680+02:00',6,6.03811,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.341518+02:00',2,62.53555,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:00.622796+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:44:29.165332+02:00',4,138.23691,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:08:54.307282+02:00',5,164.14846,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:32:02.489677+02:00',6,6.28189,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.310592+02:00',2,76.69728,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:26.621605+02:00',3,156122.48803,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:48:13.556734+02:00',4,94.8746,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:53:36.829601+02:00',5,10.48613,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:21:25.791826+02:00',6,7.41982,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.940437+02:00',6,5.65695,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.603328+01:00',2,27.83091,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:19.775812+01:00',3,11.6407,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:33.552016+01:00',4,7.29618,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:42:55.294966+01:00',5,8.86099,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.726841+01:00',2,86.86662,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.086857+01:00',3,25.30745,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.186902+01:00',4,7.48926,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:44.131345+01:00',5,6.06483,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:01.108030+01:00',6,5.82964,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.622766+01:00',2,51.41993,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.682794+01:00',3,18.72127,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:59.771086+01:00',4,8.007,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:29.779613+01:00',5,6.80414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:25.359819+01:00',6,5.80809,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.878361+01:00',2,36.64572,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:32.090639+01:00',3,22.93793,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:06.938914+01:00',4,10.43906,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:22.133989+01:00',5,10.92966,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:31.783299+01:00',6,7.15037,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.070021+01:00',2,23.33381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.458086+01:00',3,23.68319,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:42.542894+01:00',4,10.92793,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:49.358481+01:00',5,10.60499,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:24.475426+01:00',6,7.43681,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.817947+01:00',2,36.16805,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.993989+01:00',3,19.80521,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:12.870484+01:00',4,6.49086,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:41.997071+01:00',5,6.20158,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:34.148289+01:00',6,5.95379,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.558418+02:00',2,27.95844,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.670575+02:00',3,13.41028,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:57.660766+02:00',4,7.44374,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:08.050207+02:00',5,6.32835,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:21.965090+02:00',6,7.65489,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:17.209573+02:00',6,8.00651,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.383291+02:00',2,70.07124,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:08.066498+02:00',3,7249.77533,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:30:58.599922+02:00',4,488.02014,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:30:12.870635+02:00',5,10.49366,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:07:36.669908+02:00',6,8.79867,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:35.771879+02:00',2,82.38459,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:32.123514+02:00',3,55530.62617,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:22:42.486702+02:00',4,37.28791,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:50:10.666677+02:00',5,366.17426,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:47:46.341899+02:00',6,8.85997,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:29.510019+02:00',2,29.84884,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:10.568700+02:00',3,23.29466,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:05:55.435612+02:00',4,6.63321,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:35:50.949507+02:00',5,6.25968,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:47:53.802879+02:00',6,9.34594,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:28.013153+02:00',2,29.69841,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:32.379690+02:00',3,30.01478,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:02.405471+02:00',4,7.62763,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:46:13.260673+02:00',5,8.14939,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:13.134686+02:00',6,10.28762,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:56.212121+02:00',2,42.92454,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:01.397506+02:00',3,31.48976,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:05.893461+02:00',4,11.46374,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:28:10.878484+02:00',5,6.89075,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:14.173509+02:00',6,11.57314,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:48.434407+02:00',3,32.04818,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.720167+02:00',2,31.51466,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:28.941624+02:00',4,6.49245,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:54:42.342235+02:00',5,7.10282,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.551777+02:00',1,6.71097,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.818362+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','NewDetK','1.0','2021-10-18T15:38:47.240231+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:35.211121+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.010888+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.662904+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','htdLEO','1.0','2021-10-21T00:57:09.907394+02:00',2,411861.484289,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','htdLEO','1.0','2021-10-21T00:57:09.907394+02:00',3,411861.484289,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','htdSMT','1.0','2021-03-02T22:08:31.204812+01:00',2,518715.04283,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-022-ext.xml.hg','htdSMT','1.0','2021-03-02T22:08:31.204812+01:00',3,518715.04283,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','DetK','1.0','2019-10-09T23:23:46.428244+02:00',5,4.307264,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.817760+01:00',1,10.6298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.458595+01:00',2,125.07444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','DetK','1.04','2020-11-09T17:32:55.031935+01:00',3,4487.47835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','DetK','1.04','2020-11-09T20:41:47.372434+01:00',4,14.74964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.360764+01:00',2,20.21191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:35.785172+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:49:07.486550+01:00',4,56.32073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:58:40.396377+01:00',5,66.37167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.975627+01:00',4,5.88342,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:49.363747+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.380581+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:25.325031+01:00',4,6.14537,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.091699+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:28.336895+01:00',4,56.9096,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:13:31.677680+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:41.269885+01:00',4,22.91481,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:32.558355+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:32.471973+02:00',4,83.87799,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.105365+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:37.779288+02:00',4,73.82667,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,82.08797,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.445866+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:52.393296+02:00',4,6.24265,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:58.479807+02:00',5,4.89744,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.464882+02:00',2,26.72025,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.360893+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:37.610155+02:00',4,7.12667,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:22:02.636590+02:00',5,5.12918,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:00:29.623747+02:00',6,4.83381,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:08.591478+02:00',2,16.78734,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:57.865596+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:17.016611+02:00',4,13.49701,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:12:56.695659+02:00',5,5.18599,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:03.029653+02:00',6,4.91754,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.189506+02:00',2,19.91517,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.689523+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:33.383610+02:00',4,56.14239,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:38:59.753700+02:00',5,5.1101,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:52:53.809975+02:00',6,4.94153,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.950572+02:00',2,16.22389,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:12.282618+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:32.774309+02:00',4,7.2159,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:10:21.117819+02:00',5,8.31142,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:25.806634+02:00',6,5.26202,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.436424+02:00',6,4.69945,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.964819+01:00',3,183.32017,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.780874+01:00',4,9.02486,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:16:51.917028+01:00',3,100382.78326,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:13:19.953397+01:00',4,26.14771,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.299247+01:00',2,24.83296,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.143383+01:00',3,174.06512,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:06.557417+01:00',4,8.5236,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:06.044632+01:00',5,11.88514,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.590831+01:00',2,42.32807,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.686845+01:00',3,505.40786,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.954860+01:00',4,7.12502,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.458914+01:00',5,5.00999,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:31.779720+01:00',6,6.32018,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.830756+01:00',2,40.01719,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.386769+01:00',3,266.97469,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.210800+01:00',4,8.42068,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:56.803287+01:00',5,6.11145,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:07.915747+01:00',6,6.37382,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.718314+01:00',2,18.25782,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:28.394410+01:00',3,158.53435,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:22.275036+01:00',4,7.54139,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:34:22.257367+01:00',5,6.69213,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:28.903954+01:00',6,5.10295,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.034011+01:00',2,19.32225,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.130028+01:00',3,150.38298,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.906098+01:00',4,11.29356,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:23.139036+01:00',5,10.11186,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:09.809499+01:00',6,5.63928,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.625940+01:00',2,21.38505,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.745951+01:00',3,205.13777,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.825996+01:00',4,7.8456,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:39.722577+01:00',5,6.01591,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:03.536039+01:00',6,6.92252,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.394380+02:00',2,25.6617,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:27.806445+02:00',3,177.15109,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:38.622707+02:00',4,11.70177,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:58.721213+02:00',5,11.02972,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:31.948183+02:00',6,8.29042,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:17.879664+02:00',6,6.82645,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.803256+02:00',2,27.41301,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:10.815737+02:00',3,83325.78538,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:22:27.586308+02:00',4,266568.00308,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:27:34.606959+02:00',5,7.9334,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:04:08.835671+02:00',6,5.96686,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:45.415452+02:00',2,16.44954,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:47.536017+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:39:43.321116+02:00',4,20.13471,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:48:21.958743+02:00',5,6.75901,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:50:41.916944+02:00',6,6.76896,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:20.673279+02:00',2,17.35592,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:16.067396+02:00',3,174.04736,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:12:45.799788+02:00',4,6.01592,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:34:48.260389+02:00',5,5.99382,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:57:53.164594+02:00',6,7.01654,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:35.220494+02:00',2,14.47707,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:05.389984+02:00',3,159.55222,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:09:12.697448+02:00',4,12.10044,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:09:14.951356+02:00',5,6.10317,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:43.788186+02:00',6,7.82577,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:35.143587+02:00',2,22.04795,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:46.888540+02:00',3,160.6044,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:35:01.111085+02:00',4,8.32516,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:24:12.026184+02:00',5,9.00367,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:53.917501+02:00',6,9.0909,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.410056+02:00',3,146.58791,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.523931+02:00',2,18.68491,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:54.649986+02:00',4,9.58696,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:50.626687+02:00',5,8.3691,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.755712+02:00',1,7.47213,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,137000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.758352+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:48.868634+02:00',3,684000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.034519+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:47.407959+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.934884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','htdLEO','1.0','2021-10-20T22:53:08.818051+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','DetK','1.0','2019-10-09T21:30:43.621121+02:00',5,6.569902,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.729730+01:00',1,3.77165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.086560+01:00',2,128.35469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','DetK','1.04','2020-11-09T16:37:12.567626+01:00',3,54.93236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','DetK','1.04','2020-11-09T19:17:46.258364+01:00',4,46.14074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.872624+01:00',2,72.33013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:48.574830+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:34:59.744889+01:00',4,1192.97857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:34:45.032948+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.717864+02:00',2,103.37578,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:46.098313+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:08:52.985012+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.490586+02:00',5,5.0015,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.136889+02:00',2,68.28299,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:56.221040+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:11.363101+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:47:36.251010+02:00',5,8.20666,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:54.412776+02:00',6,4.04739,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:14.947744+02:00',2,73.44736,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:20.994474+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:19.077154+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:07:57.812517+02:00',5,5.04326,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:29:15.159217+02:00',6,4.3245,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.717516+02:00',2,56.32965,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:23.210882+02:00',3,121090.01872,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:09:21.949491+02:00',4,10.81878,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:35:52.599348+02:00',5,15.4611,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:11:55.744967+02:00',6,4.36547,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.398588+02:00',2,52.7213,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:04.380615+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:29.589350+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:38:35.626138+02:00',5,6.71432,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:59:38.826769+02:00',6,5.54412,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.668440+02:00',6,3.77723,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.395145+01:00',2,17.08059,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.027065+01:00',3,69.02322,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:18.701135+01:00',4,10.52089,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:34:51.136322+01:00',5,8.30227,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.902839+01:00',2,38.48456,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.062853+01:00',3,123.44402,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.666897+01:00',4,10.1393,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:42.851131+01:00',5,4.6049,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:41.043961+01:00',6,4.48216,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.110761+01:00',2,30.27904,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.214793+01:00',3,75.19986,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:10.894915+01:00',4,8.58924,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:11.703550+01:00',5,5.22364,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:04.034477+01:00',6,4.74608,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.350352+01:00',2,14.59561,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:20.142596+01:00',3,52.05141,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:05.470254+01:00',4,7.25171,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:16:28.551443+01:00',5,5.08662,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:15.170552+01:00',6,6.00021,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.262022+01:00',2,18.04905,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.662076+01:00',3,61.59331,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:59.238743+01:00',4,7.066,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:48.925429+01:00',5,6.64779,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:23.708544+01:00',6,5.84865,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.389946+01:00',2,23.49494,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.817982+01:00',3,68.41568,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:47.094394+01:00',4,8.62847,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:58.615680+01:00',5,4.90429,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:45.151285+01:00',6,4.77524,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.634415+02:00',2,29.22711,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:56.918553+02:00',3,43.65121,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:21.088409+02:00',4,9.0691,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:02:18.394645+02:00',5,5.48637,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:39.907078+02:00',6,4.63003,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:03.058275+02:00',6,6.15436,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.131283+02:00',2,18.87909,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:08:07.385367+02:00',3,65.13209,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:55:02.685646+02:00',4,8.01577,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:59:13.009962+02:00',5,6.32581,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:47:35.459328+02:00',6,6.2597,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:13.431792+02:00',2,48.67804,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:59.778234+02:00',3,55525.81333,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:34:39.851455+02:00',4,144481.42456,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:27:27.297120+02:00',5,6.20941,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:34:45.545020+02:00',6,4.66331,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:51.113867+02:00',2,18.63046,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:17.655567+02:00',3,37.04971,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:21:14.641224+02:00',4,15.59198,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:08:50.761151+02:00',5,6.1264,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:59:40.019887+02:00',6,4.76541,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:51.797015+02:00',2,19.30458,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:37.943483+02:00',3,36.26245,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:04.784556+02:00',4,10.82569,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:25:13.891684+02:00',5,9.84138,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:36:11.559380+02:00',6,5.66701,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:35.032041+02:00',2,24.20746,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:24.853367+02:00',3,42.65848,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:41.720686+02:00',4,8.91916,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:16:58.463829+02:00',5,6.49217,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:58.640313+02:00',6,4.87077,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.789802+02:00',3,41.00027,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:26.307810+02:00',4,11.72081,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.903618+02:00',2,22.12838,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:55:49.243690+02:00',5,5.64111,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.763609+02:00',1,7.66868,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.490361+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:29.107175+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.874721+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.522876+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.650900+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','htdLEO','1.0','2021-10-20T19:24:06.847295+02:00',2,460324.375629,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','htdLEO','1.0','2021-10-20T19:24:06.847295+02:00',3,460324.375629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','htdSMT','1.0','2021-03-02T19:38:26.366487+01:00',2,453776.697636,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-024-ext.xml.hg','htdSMT','1.0','2021-03-02T19:38:26.366487+01:00',3,453776.697636,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','DetK','1.0','2019-10-09T21:57:42.030638+02:00',5,5.364926,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.765734+01:00',1,9.60656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.238565+01:00',2,214.08186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','DetK','1.04','2020-11-09T16:37:53.707779+01:00',3,8038.87808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','DetK','1.04','2020-11-09T19:31:45.893340+01:00',4,15.95302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.768638+01:00',2,53.22472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:34.792102+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:12:38.837368+01:00',4,236952.95902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.05','2020-11-07T14:04:46.605179+01:00',5,52.15472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.867626+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.403632+01:00',4,133.17619,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:43.836870+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:29.245278+01:00',4,52.61922,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:23.980663+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:30.641991+01:00',4,179971.20015,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:00.645497+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:23.034740+01:00',4,30.78353,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:23.355023+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:58:42.709838+02:00',4,74.80034,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:25.651024+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:11:09.412060+02:00',4,28.27107,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.905864+02:00',2,102.69368,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:21.251584+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:54.059559+02:00',4,139.74907,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.639055+02:00',5,6.64963,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.692891+02:00',2,64.6082,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:05.757315+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:10:42.569863+02:00',4,65.94239,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:30:14.496783+02:00',5,18.54255,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:28:54.182939+02:00',6,6.04862,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:32.091812+02:00',2,60.58356,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:27.259217+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:01:07.056880+02:00',4,84.17407,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:19:20.295159+02:00',5,405.86787,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:42:00.098137+02:00',6,5.43409,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.473519+02:00',2,50.16973,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:23.498884+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:50:09.562607+02:00',4,76.23058,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:18:53.745677+02:00',5,130.22917,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:36:57.118806+02:00',6,5.38281,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.374592+02:00',2,34.54825,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:36.577189+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:51:25.857470+02:00',4,39.22372,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:56:24.306245+02:00',5,29.27926,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:26:26.068987+02:00',6,6.31382,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.020437+02:00',6,5.70935,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.312868+01:00',3,406.38528,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:30.992938+01:00',4,8.83793,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:20.780959+01:00',3,436210.92748,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:38:26.844429+01:00',4,17610.83217,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.411156+01:00',2,30.37652,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.155098+01:00',3,389.62723,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:17.357572+01:00',4,11.13084,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:55:00.765004+01:00',5,8.71163,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.938842+01:00',2,57.4176,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.510858+01:00',3,1111.77751,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.570907+01:00',4,7.74794,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:16.867250+01:00',5,5.83025,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:03.292038+01:00',6,5.60405,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.694766+01:00',2,36.33805,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.490797+01:00',3,619.90203,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:15.731142+01:00',4,7.2622,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:31.511619+01:00',5,6.05344,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:20:24.124448+01:00',6,5.65788,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.186362+01:00',2,20.51558,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:34.242647+01:00',3,386.38288,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:04.431123+01:00',4,8.47913,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:35:49.375568+01:00',5,6.79157,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:06:57.044692+01:00',6,6.80306,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.170022+01:00',2,18.37376,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.130088+01:00',3,361.22322,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:49.062917+01:00',4,8.18524,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:09:37.350859+01:00',5,6.32729,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:46:15.280749+01:00',6,5.72704,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.885948+01:00',2,33.08792,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.749992+01:00',3,509.8343,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:15.910494+01:00',4,9.33869,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:18:31.585655+01:00',5,6.07718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:39.456308+01:00',6,5.75976,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.242420+02:00',2,42.40861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.942579+02:00',3,374.16933,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:14.380827+02:00',4,12.84491,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:26:54.204178+02:00',5,9.55582,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:17:15.718483+02:00',6,7.4699,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:36:16.386631+02:00',6,9.23699,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.623292+02:00',2,39.00857,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:19:26.291921+02:00',3,343618.29902,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:38:51.345739+02:00',4,14647.58036,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:04:08.114137+02:00',5,7.00706,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:19:36.200695+02:00',6,367.7242,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:38.655890+02:00',2,46.80647,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:21:28.252887+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:36:11.389863+02:00',4,9058.61123,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T22:02:37.324347+02:00',5,283.20039,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:06:46.258352+02:00',6,187.25949,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:34.358038+02:00',2,22.31302,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:32.276784+02:00',3,408.43557,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:13:50.257452+02:00',4,8.07342,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:00:50.907373+02:00',5,5.98106,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:37:12.846128+02:00',6,8.07287,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:31.993169+02:00',2,24.99637,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:38.471714+02:00',3,431.09481,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:26.985565+02:00',4,10.68531,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:47:13.768912+02:00',5,11.22618,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:14:11.070361+02:00',6,8.00178,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:58.472129+02:00',2,25.47231,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:07.161527+02:00',3,433.83691,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:54.741643+02:00',4,10.01435,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:40:18.821357+02:00',5,7.03754,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:52:12.452240+02:00',6,10.70245,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.041828+02:00',3,417.49273,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:19.408230+02:00',4,16.35167,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.151661+02:00',2,26.93377,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:14:49.607989+02:00',5,9.14833,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.151622+02:00',1,10.32587,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,44000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.038366+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:44.893418+02:00',3,251000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:35.499122+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.466889+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.766904+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','htdLEO','1.0','2021-10-20T19:52:05.433011+02:00',3,538186.708212,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','htdLEO','1.0','2021-10-20T19:52:05.433011+02:00',4,538186.708212,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','htdSMT','1.0','2021-03-02T19:54:06.289975+01:00',3,467272.856951,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-025-ext.xml.hg','htdSMT','1.0','2021-03-02T19:54:06.289975+01:00',4,467272.856951,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','DetK','1.0','2019-10-10T06:53:25.711479+02:00',5,50.181591,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.453706+01:00',1,17.97538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.501801+01:00',2,228.44769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','DetK','1.04','2020-11-09T16:33:45.198855+01:00',3,9471.75318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','DetK','1.04','2020-11-09T17:41:18.633745+01:00',4,30.52791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.148531+01:00',2,49.89367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:25.711523+01:00',3,296905.91595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:23:58.603138+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:35:45.499470+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.087068+01:00',2,37.67915,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.891508+01:00',3,277.68041,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:48.093563+01:00',4,11.55545,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:12.831905+01:00',5,10.53908,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:46.423225+02:00',4,9.48578,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.935354+02:00',2,26.57042,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.392500+02:00',3,271.87687,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:33:14.074329+02:00',5,6.03572,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.383523+02:00',1,11.99096,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','htdLEO','1.0','2021-10-20T16:39:25.945675+02:00',3,590433.732986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','htdLEO','1.0','2021-10-20T16:39:25.945675+02:00',4,590433.732986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','htdSMT','1.0','2021-03-02T18:25:44.138680+01:00',3,491503.592253,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-026-ext.xml.hg','htdSMT','1.0','2021-03-02T18:25:44.138680+01:00',4,491503.592253,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','DetK','1.0','2019-10-09T21:55:43.046232+02:00',5,19.723361,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.353732+01:00',1,5.12266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','DetK','1.04','2020-11-09T16:33:09.854723+01:00',2,79.68887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','DetK','1.04','2020-11-09T16:37:39.331725+01:00',3,2065.31934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','DetK','1.04','2020-11-09T19:24:50.091866+01:00',4,21.44609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.684634+01:00',2,39.58902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:32:56.067960+01:00',3,63300.26781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:00:28.550628+01:00',4,155.73077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:41:53.700013+01:00',5,8.44398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:35.388363+01:00',4,220.96363,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:40.917274+01:00',3,445661.59926,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:39.113549+01:00',3,243248.85443,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:25.884281+01:00',4,64.39202,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:32.264693+01:00',3,100478.60947,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:27:24.175589+01:00',4,137.25058,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:41.133190+01:00',3,71507.34779,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:52:58.494627+01:00',4,201.91262,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:16.554539+02:00',3,147642.68548,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:20:37.351471+02:00',4,54.73905,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:25.399023+02:00',3,97846.16224,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:12:00.346918+02:00',4,43.19959,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.273862+02:00',2,3.5051,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:26.096741+02:00',3,401217.89239,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:54.307097+02:00',4,253.67524,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:50.999044+02:00',5,3.75515,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.548894+02:00',2,32.50446,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:37.290154+02:00',3,255203.91144,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:04:14.276312+02:00',4,116.22256,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:23:14.475175+02:00',5,5.76176,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:20.158322+02:00',6,4.43288,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:26.935792+02:00',2,50.06484,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:49.339544+02:00',3,166321.5585,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:21.135757+02:00',4,86.04691,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:18:13.418900+02:00',5,5.50331,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:03.281233+02:00',6,3.99686,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.181518+02:00',2,25.2146,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:46.535202+02:00',3,116020.73511,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:19.280621+02:00',4,238.35685,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:00:53.233354+02:00',5,127.7897,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:55.876712+02:00',6,5.10456,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.066595+02:00',2,31.1833,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:18.157346+02:00',3,95802.48566,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:44:09.715800+02:00',4,28.95772,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:51:15.973060+02:00',5,6.04967,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:17:26.202899+02:00',6,4.52187,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.772433+02:00',6,3.64646,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.928862+01:00',3,169.84767,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:30.717652+01:00',4,15.59947,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:35.705048+01:00',3,154753.39611,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:49:22.481192+01:00',4,65.59716,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.679154+01:00',2,6.82057,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.411088+01:00',3,111.96994,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:01.145512+01:00',4,7.41375,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:03.287852+01:00',5,9.93937,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.386840+01:00',2,23.58521,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.518862+01:00',3,260.58121,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.962902+01:00',4,7.65507,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:26.091282+01:00',5,5.3919,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:59.392025+01:00',6,4.45741,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.614766+01:00',2,28.5614,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.454793+01:00',3,153.19947,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:51.455057+01:00',4,6.55623,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:27.983607+01:00',5,5.05898,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:49.151692+01:00',6,4.25536,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.486360+01:00',2,11.53608,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:29.838631+01:00',3,100.54377,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:06.586694+01:00',4,6.35808,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:26:47.993656+01:00',5,8.98554,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:02.218975+01:00',6,4.63246,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.926021+01:00',2,5.94903,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.098084+01:00',3,128.11483,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:37.182875+01:00',4,8.45921,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:48.910269+01:00',5,7.31406,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:17.459400+01:00',6,6.08922,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.817951+01:00',2,15.19233,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.785989+01:00',3,119.25715,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:08.378468+01:00',4,6.02355,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:07.236952+01:00',5,6.4809,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:13.992010+01:00',6,4.83471,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.238417+02:00',2,12.1127,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.734571+02:00',3,126.15254,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:45.604721+02:00',4,9.47533,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:01.585733+02:00',5,8.50963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:16.293034+02:00',6,7.99251,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:28.485385+02:00',6,6.32377,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.031290+02:00',2,18.85037,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:32.174363+02:00',3,135.8793,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:20:04.261412+02:00',4,7.61243,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:10:08.070138+02:00',5,7.37966,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:58:55.439889+02:00',6,5.41237,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:33.815871+02:00',2,3.23295,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:14:35.055294+02:00',3,52490.12469,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:16:43.637305+02:00',4,11.95402,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:13:24.399670+02:00',5,29.40105,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:34:44.434878+02:00',6,7.81841,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:25.986005+02:00',2,11.0305,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:58.100652+02:00',3,148.59307,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:02:55.870916+02:00',4,9.03067,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:31:51.164567+02:00',5,10.45158,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:41:41.429466+02:00',6,9.39887,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:24.757141+02:00',2,11.62906,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:29.271678+02:00',3,115.95609,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:05.057250+02:00',4,10.23221,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:41:56.611658+02:00',5,10.7398,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:42:13.047002+02:00',6,6.77332,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:54.096113+02:00',2,12.85517,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:58.349494+02:00',3,139.11081,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:35.697346+02:00',4,8.83766,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:26:11.246010+02:00',5,6.51944,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:16.073288+02:00',6,6.27169,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.061821+02:00',3,109.67194,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:57.124147+02:00',4,8.46158,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.795652+02:00',2,13.38799,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:08:07.502490+02:00',5,10.09196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.783617+02:00',1,3.61757,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,69000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.858362+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','NewDetK','1.0','2021-10-18T15:43:56.249257+02:00',3,399000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:37.762731+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.886887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.446903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','htdLEO','1.0','2021-10-20T19:41:24.214827+02:00',3,595784.820795,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','htdLEO','1.0','2021-10-20T19:41:24.214827+02:00',4,595784.820795,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','htdSMT','1.0','2021-03-02T19:51:38.321426+01:00',3,614462.292671,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-027-ext.xml.hg','htdSMT','1.0','2021-03-02T19:51:38.321426+01:00',4,614462.292671,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','DetK','1.0','2019-10-09T23:36:21.826849+02:00',5,215.785568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.401767+01:00',1,5.76263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.714600+01:00',2,143.0061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','DetK','1.04','2020-11-09T17:32:57.315943+01:00',3,4022.59935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','DetK','1.04','2020-11-09T20:53:47.631078+01:00',4,717.35791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.824791+01:00',2,62.04319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:34:42.581625+01:00',3,97560.16414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:10:30.660719+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:59:06.116885+01:00',5,4052.33043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.199635+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:24.973660+01:00',3,549194.90567,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:51.205363+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:05.609652+01:00',3,275015.91791,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:05.116595+01:00',3,147218.9251,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:40:00.157228+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:45.648745+01:00',3,95738.92206,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:12.430700+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:50.617981+02:00',3,242292.0386,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:58:33.101802+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:10.374749+02:00',3,132068.66316,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:44.587970+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.809849+02:00',2,65.29711,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:11:53.487934+02:00',3,527052.80414,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:53.068274+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:22.896825+02:00',5,2779.21095,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.664887+02:00',2,53.93847,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:30.978128+02:00',3,305938.36041,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:46.443395+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:18.220019+02:00',5,1366.84654,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:53:15.264082+02:00',6,7.63064,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:43.219617+02:00',2,53.97745,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:41.861362+02:00',3,248909.19806,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:20:54.683374+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:28:03.235207+02:00',5,1009.86805,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:48:58.053998+02:00',6,13.80205,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.881512+02:00',2,25.22968,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:10.206141+02:00',3,143447.23182,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:33.977448+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:32:02.198038+02:00',5,11811.08036,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:35:56.408473+02:00',6,8.29688,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.378577+02:00',2,34.53315,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:30.411810+02:00',3,135227.8556,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:41:13.561429+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:36:54.515926+02:00',5,1941.20183,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:55:07.007799+02:00',6,11.26779,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.636429+02:00',6,22.58591,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.696850+01:00',3,199.0299,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:28.392928+01:00',4,365.42454,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:41:23.894372+01:00',3,104642.80407,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:32:19.215042+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.391269+01:00',2,19.39631,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:49.499486+01:00',3,199.6995,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:30.985961+01:00',4,318.36359,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:23:22.776851+01:00',5,14.72013,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.450834+01:00',2,46.75932,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.694845+01:00',3,685.99932,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.614883+01:00',4,1137.69333,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.954929+01:00',5,5.52533,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:52.979793+01:00',6,5.96601,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.210761+01:00',2,25.8075,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.582769+01:00',3,355.63771,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.434811+01:00',4,634.45232,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:16.635356+01:00',5,6.19662,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:48.760101+01:00',6,7.6221,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.542328+01:00',2,23.25584,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:47.590479+01:00',3,201.58514,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:46.059998+01:00',4,374.00034,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:06:02.364264+01:00',5,8.35184,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:47:58.426834+01:00',6,5.31916,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.994010+01:00',2,16.60787,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.866045+01:00',3,211.1465,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:02.070333+01:00',4,360.52332,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:30.503272+01:00',5,9.1808,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:12.386270+01:00',6,7.33661,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.061945+01:00',2,26.11268,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.817965+01:00',3,224.7249,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:56.554012+01:00',4,473.52639,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:26.854740+01:00',5,5.46908,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:35.081802+01:00',6,5.44234,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.634396+02:00',2,25.23357,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.494485+02:00',3,173.8603,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:17.727292+02:00',4,332.81577,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:33:06.727025+02:00',5,7.6969,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:02:59.072433+02:00',6,11.01114,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:54:20.161180+02:00',6,6.61396,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.163264+02:00',2,27.55693,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:45.505447+02:00',3,99500.00282,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:22:23.189474+02:00',4,3082088.56298,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:52:07.941218+02:00',5,1769.84751,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:55:35.627624+02:00',6,425.46291,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:17.203575+02:00',2,33.5097,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:43:34.744128+02:00',3,58709.62791,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:47:33.630660+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:27:37.301816+02:00',5,2453.42887,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:20:43.716600+02:00',6,301.40738,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:05.333453+02:00',2,23.82447,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:31.865566+02:00',3,234.30402,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:01:46.232828+02:00',4,286.77381,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:35:47.416520+02:00',5,8.24595,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:59:03.428216+02:00',6,6.14442,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:10.652629+02:00',2,16.69971,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:01.122655+02:00',3,200.38795,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:20:57.908139+02:00',4,326.55146,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:55:40.318368+02:00',5,6.23489,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:00:15.746462+02:00',6,5.33607,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:15.975741+02:00',2,21.50731,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:29.344929+02:00',3,206.05164,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:45:55.477555+02:00',4,326.89672,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:03:13.858940+02:00',5,15.31004,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:13.163348+02:00',6,11.25318,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:31.370125+02:00',3,266.08714,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.556015+02:00',2,17.14361,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:53.438911+02:00',4,374.27934,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:34:22.959684+02:00',5,7.72313,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.911731+02:00',1,3.98726,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,47000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.010353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:49.423243+02:00',3,263000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.202523+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:37.028725+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.962891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','htdLEO','1.0','2021-10-20T23:44:45.552615+02:00',3,694426.304102,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','htdLEO','1.0','2021-10-20T23:44:45.552615+02:00',4,694426.304102,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','htdSMT','1.0','2021-03-02T21:37:03.749480+01:00',3,644603.776693,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-028-ext.xml.hg','htdSMT','1.0','2021-03-02T21:37:03.749480+01:00',4,644603.776693,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','DetK','1.0','2019-10-10T00:25:03.501021+02:00',5,4.075131,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.077776+01:00',1,9.78418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.750619+01:00',2,106.95309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','DetK','1.04','2020-11-09T17:34:23.040255+01:00',3,26.34916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','DetK','1.04','2020-11-09T21:38:49.365164+01:00',4,4.91642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.708848+01:00',2,134.60809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:22.226289+01:00',3,73.24972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:41:49.814423+01:00',4,19.92215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.05','2020-11-08T12:44:22.754180+01:00',5,18967.90433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.157861+02:00',2,185.29852,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:33.350492+02:00',3,28.76115,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:12:17.245799+02:00',4,5.96618,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.066820+02:00',5,3.99502,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.312889+02:00',2,109.03107,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:09.797093+02:00',3,49.88796,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:01:11.035580+02:00',4,13.49911,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:53:27.508360+02:00',5,4.23345,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:54.744777+02:00',6,3.98173,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:18.903759+02:00',2,134.41221,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:58.958626+02:00',3,20.47165,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:47:38.973707+02:00',4,5.79091,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:08.413719+02:00',5,3.91803,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:00.028533+02:00',6,4.58548,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.053517+02:00',2,96.16758,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:09.474599+02:00',3,76.26615,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:13:45.454473+02:00',4,4.95695,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:46:52.181988+02:00',5,4.32524,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:18:56.502604+02:00',6,3.91257,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.570589+02:00',2,62.46935,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:28.008704+02:00',3,76.15441,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:37:20.538234+02:00',4,26.97689,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:43:23.047242+02:00',5,193.09965,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:05:25.212110+02:00',6,6.07522,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.576436+02:00',6,4.18002,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.191319+01:00',2,16.71038,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:08.991773+01:00',3,7.93342,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:03.555665+01:00',4,8.80394,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:36:32.897512+01:00',5,4.96328,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.146839+01:00',2,35.3226,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.270854+01:00',3,7.53317,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.146899+01:00',4,5.61224,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:49.171153+01:00',5,4.11905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:44.835974+01:00',6,3.83368,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.234761+01:00',2,32.60633,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.642791+01:00',3,8.86913,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:17.674938+01:00',4,5.722,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:17.163569+01:00',5,4.5128,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:15:25.223396+01:00',6,3.96041,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.114355+01:00',2,14.75508,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:23.258608+01:00',3,5.57559,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:02.062460+01:00',4,4.93975,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:22:23.220710+01:00',5,6.76845,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:49:18.136862+01:00',6,7.30997,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.502019+01:00',2,21.15038,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.574079+01:00',3,5.75594,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:16.058802+01:00',4,8.68171,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:49.117850+01:00',5,7.63989,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:34:24.830089+01:00',6,7.37406,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.489946+01:00',2,15.19718,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.569985+01:00',3,5.72796,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.926429+01:00',4,9.82058,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:11:36.036224+01:00',5,4.48445,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:47:34.703664+01:00',6,3.91355,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.090413+02:00',2,15.42826,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.774560+02:00',3,12.42394,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:01.336558+02:00',4,10.8519,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:13:55.013259+02:00',5,7.16731,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:23:56.109783+02:00',6,5.80477,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:45.733219+02:00',6,4.92163,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.747289+02:00',2,18.82719,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:14.773846+02:00',3,6.25658,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:14:02.670091+02:00',4,7.41774,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:19:08.714595+02:00',5,5.87751,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:12:35.041125+02:00',6,4.6775,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:20.531820+02:00',2,62.91235,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:38.670383+02:00',3,34.62617,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:51:33.387414+02:00',4,54.9686,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:40:25.404102+02:00',5,12.11609,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:49:59.420544+02:00',6,10.77918,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:12.333951+02:00',2,19.09453,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:55.603714+02:00',3,5.87285,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:34:14.612246+02:00',4,11.01225,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:36:12.675539+02:00',5,9.38977,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:53.853768+02:00',6,4.53199,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:13.049096+02:00',2,15.86027,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:59.259564+02:00',3,7.00096,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:34.112900+02:00',4,11.24322,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:13.213585+02:00',5,9.12595,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:58:12.388658+02:00',6,4.88159,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:41.500065+02:00',2,16.00465,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:34.101402+02:00',3,8.67663,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:06.601008+02:00',4,7.47276,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:11.709063+02:00',5,6.35651,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:12.986461+02:00',6,6.04979,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:36.906365+02:00',3,6.04143,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.496147+02:00',2,27.83492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:53.297249+02:00',4,8.71857,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:46:40.704399+02:00',5,5.24739,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.603774+02:00',1,7.51926,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.910359+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:19.975145+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.370723+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.818880+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.002901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','htdLEO','1.0','2021-10-21T00:49:15.897784+02:00',2,327916.800976,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','htdLEO','1.0','2021-10-21T00:49:15.897784+02:00',3,327916.800976,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','htdSMT','1.0','2021-03-02T21:59:25.566700+01:00',2,329658.202171,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-029-ext.xml.hg','htdSMT','1.0','2021-03-02T21:59:25.566700+01:00',3,329658.202171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','DetK','1.0','2019-10-09T22:15:45.770324+02:00',5,132.02132,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.417736+01:00',1,8.35624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.658566+01:00',2,181.81777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','DetK','1.04','2020-11-09T16:38:19.007873+01:00',3,6880.08054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','DetK','1.04','2020-11-09T19:36:46.874408+01:00',4,60.35233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.656652+01:00',2,97.75621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:07.471536+01:00',3,642469.97101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:27:39.432746+01:00',4,68583.03605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.05','2020-11-07T15:36:14.125901+01:00',5,33.02098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.513848+02:00',2,89.06869,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:26.795716+02:00',3,1521672.86424,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:37.400214+02:00',4,44944.5837,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:08.276769+02:00',5,13332.63927,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.624887+02:00',2,70.86979,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:01.827216+02:00',4,16277.56043,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:41.148577+02:00',3,917847.65231,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:18.908262+02:00',5,5224.87634,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:51:15.323611+02:00',6,869.92542,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:40.759607+02:00',2,57.48735,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:04.378169+02:00',3,547241.98558,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:19:15.710984+02:00',4,20479.68304,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:28:01.951201+02:00',5,5324.29822,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:47:58.393770+02:00',6,555.68494,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.793508+02:00',2,34.63615,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:48.551209+02:00',3,428118.27941,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:11.013360+02:00',4,49222.05464,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:28:40.997259+02:00',5,1249.91914,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:31:08.779311+02:00',6,1155.01433,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.378577+02:00',2,48.50517,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:15.156656+02:00',3,376571.48526,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:39:33.185046+02:00',4,47783.25536,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:35:01.543493+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:50:35.054752+02:00',6,21.67191,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.388432+02:00',6,1430.08831,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.015166+01:00',2,29.28015,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.783125+01:00',3,382.94909,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:48.614129+01:00',4,9.21211,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:19:24.534671+01:00',5,8.883,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.962835+01:00',2,58.95772,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.898845+01:00',3,909.5096,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.858880+01:00',4,13.07209,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:45.214930+01:00',5,45.10115,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:52.383791+01:00',6,8.09983,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.050757+01:00',2,48.55238,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.626773+01:00',3,578.05509,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.526808+01:00',4,9.51428,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:14.135347+01:00',5,7.13217,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:19.659999+01:00',6,6.93715,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.210326+01:00',2,21.63766,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.774472+01:00',3,396.0037,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:07.159856+01:00',4,9.62989,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:51.054046+01:00',5,7.39675,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:19.746063+01:00',6,8.07866,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.890010+01:00',2,22.49043,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.558044+01:00',3,368.41508,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:57.882318+01:00',4,15.23405,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:14.091215+01:00',5,10.04363,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:13.937417+01:00',6,8.43294,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.917941+01:00',2,33.29529,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.441960+01:00',3,383.01485,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.634009+01:00',4,11.24451,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:19.010712+01:00',5,8.49941,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:42.529207+01:00',6,7.10582,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.154391+02:00',2,21.32369,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:37.442481+02:00',3,378.41156,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:56.667214+02:00',4,12.13237,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:07.813927+02:00',5,7.86595,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:46.078766+02:00',6,8.50295,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:47.717857+02:00',6,7.09597,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.895263+02:00',2,36.12317,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:35.169408+02:00',3,182434.01715,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:19:04.285885+02:00',4,3060.91311,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:28:24.583627+02:00',5,2016.60655,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:19:11.074987+02:00',6,2150.09605,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:15.319568+02:00',2,34.10134,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:43:56.436211+02:00',3,199523.51349,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:53:38.622254+02:00',4,2249.59016,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:19:44.859993+02:00',5,1613.18081,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:08:45.137770+02:00',6,964.90026,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:01.137437+02:00',2,26.03154,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:01.933449+02:00',3,466.06486,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:59:15.480249+02:00',4,11.71958,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:29:47.431129+02:00',5,6.95933,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:49:50.486097+02:00',6,12.11859,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:06.812614+02:00',2,22.59137,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:48.478606+02:00',3,376.73022,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:09.583726+02:00',4,11.36264,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:49:12.672824+02:00',5,10.68501,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:56:58.449697+02:00',6,8.93931,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:13.423732+02:00',2,24.12948,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:20.660896+02:00',3,383.19438,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:35.385025+02:00',4,11.52865,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:12.862039+02:00',5,7.24568,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:16.121921+02:00',6,12.48814,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.497852+02:00',3,371.24877,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:38.920747+02:00',4,9.3406,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.527689+02:00',2,35.41224,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:52:45.976494+02:00',5,8.17299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.551630+02:00',1,9.17891,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,26000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.862352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:34.678995+02:00',3,189000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.366530+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:36.976523+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.974891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','htdLEO','1.0','2021-10-20T20:06:59.160054+02:00',3,467094.666958,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','htdLEO','1.0','2021-10-20T20:06:59.160054+02:00',4,467094.666958,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','htdSMT','1.0','2021-03-02T20:08:57.537290+01:00',3,429074.70727,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-030-ext.xml.hg','htdSMT','1.0','2021-03-02T20:08:57.537290+01:00',4,429074.70727,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','DetK','1.0','2019-10-10T06:56:24.140082+02:00',5,4.805143,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.885708+01:00',1,16.82539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.709798+01:00',2,223.8217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','DetK','1.04','2020-11-09T16:33:53.170884+01:00',3,7601.29074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','DetK','1.04','2020-11-09T17:42:30.806003+01:00',4,6.01243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.188531+01:00',2,330.53868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:07:45.662438+01:00',3,1071889.30649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:28:59.060262+01:00',4,26048.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:46:44.429950+01:00',5,10.25303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.471069+01:00',2,21.91658,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.715515+01:00',3,348.34407,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:03.429619+01:00',4,8.99297,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:15:57.468310+01:00',5,5.45408,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:07.551302+02:00',4,8.82378,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.747360+02:00',2,27.42959,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:33.516508+02:00',3,302.36142,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:35:57.714986+02:00',5,9.24608,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.707525+02:00',1,5.06864,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','htdLEO','1.0','2021-10-20T16:45:14.898863+02:00',3,399485.810995,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','htdLEO','1.0','2021-10-20T16:45:14.898863+02:00',4,399485.810995,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','htdSMT','1.0','2021-03-02T18:26:04.450753+01:00',3,413153.743744,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-031-ext.xml.hg','htdSMT','1.0','2021-03-02T18:26:04.450753+01:00',4,413153.743744,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','DetK','1.0','2019-10-09T21:13:42.841628+02:00',5,5.682915,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.101716+01:00',1,13.00464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.981810+01:00',2,318.57722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','DetK','1.04','2020-11-09T16:35:11.775177+01:00',3,8.20376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','DetK','1.04','2020-11-09T18:35:48.173446+01:00',4,10.19395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.024567+01:00',2,44.5339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:21.437257+01:00',3,365.84094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:33:58.516150+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.05','2020-11-07T05:31:51.549958+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.953861+02:00',2,95.52235,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:36.306503+02:00',3,386.29499,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:13:52.478166+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:09.050879+02:00',5,78.06883,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.352894+02:00',2,50.99961,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:10.957098+02:00',3,246.05256,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:01:44.879715+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:57:13.553219+02:00',5,39.44696,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:22:19.705358+02:00',6,25608.39874,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:20.171765+02:00',2,43.50081,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:00.698633+02:00',3,149.09032,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:49:37.778175+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:58.353680+02:00',5,30.58806,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:02.752543+02:00',6,20.37319,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.033521+02:00',2,49.76278,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:11.726608+02:00',3,159.9049,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:13:45.690474+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:49:52.558710+02:00',5,141.72213,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:21:47.599272+02:00',6,140947.81891,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.650589+02:00',2,32.13325,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:39.832749+02:00',3,1354.0241,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:37:55.606368+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:43:24.923250+02:00',5,23.71313,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:06:29.740359+02:00',6,24319.70901,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:44:19.234390+02:00',6,528374.73022,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.227105+01:00',2,54.19067,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.779628+01:00',3,69.73225,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:50.681727+01:00',4,49.2353,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:10:51.349005+01:00',5,11.29812,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.082839+01:00',2,94.26556,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.562855+01:00',3,209.59992,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.374899+01:00',4,114.21592,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:50.875159+01:00',5,17.47665,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:46.019978+01:00',6,17.02212,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.330765+01:00',2,68.5414,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.766791+01:00',3,95.32103,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:18.570941+01:00',4,56.11496,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:18.031572+01:00',5,9.93579,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:24.335604+01:00',6,5.94028,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.242355+01:00',2,30.40681,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:23.898610+01:00',3,55.68068,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:03.770466+01:00',4,35.53372,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:23:13.992892+01:00',5,7.98539,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:56:17.334379+01:00',6,6.23165,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.506019+01:00',2,29.74151,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.842080+01:00',3,52.38839,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:18.282809+01:00',4,37.90979,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:49.465851+01:00',5,8.92784,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:14.959164+01:00',6,6.09574,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.573946+01:00',2,37.53646,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.773985+01:00',3,78.8472,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:57.306430+01:00',4,47.67559,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:12:06.636330+01:00',5,8.13571,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:33.651870+01:00',6,6.16024,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.278413+02:00',2,32.75992,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.110561+02:00',3,60.27817,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:04.028568+02:00',4,38.64569,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:14:01.045281+02:00',5,12.39737,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:38:16.165215+02:00',6,6.34271,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:50.725239+02:00',6,7.32457,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.903286+02:00',2,38.14782,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:01.761797+02:00',3,137.54189,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:37:47.201492+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:24:43.407885+02:00',5,266542.20739,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:12:42.077152+02:00',6,6760.19591,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:23.015830+02:00',2,38.78126,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:49.470425+02:00',3,367.29542,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:05:54.430775+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:42:19.460539+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:52:11.537053+02:00',6,41.10853,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:13.969957+02:00',2,36.53434,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:40:56.140412+02:00',3,61.8985,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:35:10.672463+02:00',4,49.19047,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:38:04.083973+02:00',5,10.25015,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:59.365788+02:00',6,9.76594,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:13.653099+02:00',2,43.40653,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:12.887616+02:00',3,51.34751,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:41.952930+02:00',4,36.43304,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:13.989588+02:00',5,11.3137,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:09:16.139272+02:00',6,7.15529,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:43.260072+02:00',2,36.99993,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:36.229410+02:00',3,71.76101,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:15.193041+02:00',4,39.25363,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:36.537160+02:00',5,7.79152,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:19.466486+02:00',6,6.00385,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:09.647295+02:00',4,27.00349,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:57.347450+02:00',2,36.67272,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.280748+02:00',3,53.72152,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:30:48.536087+02:00',5,7.38943,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.183559+02:00',1,7.90434,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.062359+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:20.315146+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.394723+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.838877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.990905+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','htdLEO','1.0','2021-10-20T17:47:53.855649+02:00',2,497747.590303,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','htdLEO','1.0','2021-10-20T17:47:53.855649+02:00',3,497747.590303,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','htdSMT','1.0','2021-03-02T19:18:30.906050+01:00',2,463438.940287,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-032-ext.xml.hg','htdSMT','1.0','2021-03-02T19:18:30.906050+01:00',3,463438.940287,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','DetK','1.0','2019-10-09T22:21:47.827554+02:00',5,4.469471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.809738+01:00',1,12.79331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.330572+01:00',2,270.48002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','DetK','1.04','2020-11-09T16:38:53.292001+01:00',3,14467.15243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','DetK','1.04','2020-11-09T19:37:51.450638+01:00',4,9.09375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.512659+01:00',2,127.11494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:04.925536+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:51:40.710159+01:00',4,6186.50167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.05','2020-11-07T16:33:00.150775+01:00',5,2360.00738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.185843+02:00',2,179.56902,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.681871+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:20.245859+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:52.984248+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.420882+02:00',2,124.08113,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.760899+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:31.438371+02:00',4,10617.11389,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:26:13.697597+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:26:21.329768+02:00',6,7020.14004,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:16.835511+02:00',2,65.47952,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:42:31.142208+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:13.713076+02:00',4,2117.04938,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:09.865118+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:02.606808+02:00',6,2320.09593,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.353507+02:00',2,56.76446,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.389534+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:51.451909+02:00',4,1075.48955,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:47:56.723766+02:00',5,5945.09519,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:00:02.655734+02:00',6,6011.57274,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.398574+02:00',2,69.99741,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:22.038655+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:18.518937+02:00',4,671.79281,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:18:21.283659+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:22:25.524248+02:00',6,1372.86766,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:32.864444+02:00',6,4759.77312,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.547171+01:00',2,42.94135,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.559143+01:00',3,510.30424,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:09.242425+01:00',4,6.4604,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:31:57.645584+01:00',5,9.18235,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.910832+01:00',2,93.32403,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.098850+01:00',3,1701.35079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.990863+01:00',4,5.76464,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.382913+01:00',5,5.76023,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:37.663740+01:00',6,5.47069,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.030757+01:00',2,46.48282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.138768+01:00',3,810.48618,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.962802+01:00',4,10.69533,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.867304+01:00',5,6.27463,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:33.055835+01:00',6,5.71814,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.038319+01:00',2,32.39996,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:33.926430+01:00',3,549.52588,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:35.883304+01:00',4,5.93057,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:33.655151+01:00',5,5.77359,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:37.604410+01:00',6,5.92779,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.238008+01:00',2,38.15053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.382036+01:00',3,466.95091,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:01.510121+01:00',4,6.08883,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.759112+01:00',5,8.56352,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:09.929710+01:00',6,10.59125,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.445939+01:00',2,47.713,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.941955+01:00',3,750.32022,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.898000+01:00',4,9.95591,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:51.554617+01:00',5,5.79878,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:43.608384+01:00',6,5.65476,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.234387+02:00',2,48.74565,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:31.246458+02:00',3,486.10378,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:37.642924+02:00',4,6.80853,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:39.265585+02:00',5,6.11627,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:49:53.505405+02:00',6,6.53307,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:01:17.548834+02:00',6,6.67016,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.615255+02:00',2,98.95324,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:30.721166+02:00',3,407893.7234,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:44:01.535319+02:00',4,309.05536,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:09.321544+02:00',5,4273.18477,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:05:37.053818+02:00',6,1204.26922,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:51.379476+02:00',2,56.79469,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:31:13.149272+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:52:58.336189+02:00',4,1737.30217,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:05:07.222648+02:00',5,1870.25349,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:39:37.268425+02:00',6,1086.80494,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:32.493325+02:00',2,30.75107,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:46.731750+02:00',3,425.60235,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:51:56.320793+02:00',4,5.81106,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:13:48.309475+02:00',5,5.77486,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:48:12.368060+02:00',6,7.0926,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:44.968531+02:00',2,34.83995,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:12.618240+02:00',3,472.63739,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:17.530153+02:00',4,7.85693,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:19:49.225849+02:00',5,5.6184,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:33:35.462018+02:00',6,6.92619,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:46.403629+02:00',2,32.1853,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:20.020666+02:00',3,501.94188,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:11.299802+02:00',4,8.90158,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:32:22.668022+02:00',5,6.00803,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:31.146375+02:00',6,6.36285,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.253865+02:00',3,482.03044,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:02.449057+02:00',4,8.36492,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.439707+02:00',2,35.32713,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:12:10.752845+02:00',5,6.97359,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.815635+02:00',1,7.39004,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,41000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.442351+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:05.203096+02:00',3,219000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.006522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:40.583736+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.658886+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','htdLEO','1.0','2021-10-20T20:27:26.372232+02:00',3,671686.795235,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','htdLEO','1.0','2021-10-20T20:27:26.372232+02:00',4,671686.795235,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','htdSMT','1.0','2021-03-02T20:19:15.227604+01:00',3,504865.231514,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-033-ext.xml.hg','htdSMT','1.0','2021-03-02T20:19:15.227604+01:00',4,504865.231514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','DetK','1.0','2019-10-10T00:23:47.700755+02:00',5,2.912469,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.553775+01:00',1,6.7079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.282617+01:00',2,153.72428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','DetK','1.04','2020-11-09T17:33:56.548159+01:00',3,6.53179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','DetK','1.04','2020-11-09T21:35:49.480496+01:00',4,30.17108,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.408840+01:00',2,529.21756,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:52:02.661540+01:00',3,62004.93359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:25:40.298816+01:00',4,19.98274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.05','2020-11-08T11:52:03.422269+01:00',5,6.8912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.511618+01:00',2,842.59309,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.791619+01:00',3,5.73607,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.172576+01:00',3,10.68904,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.280577+01:00',2,567.43339,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.331692+01:00',2,354.41223,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.163699+01:00',3,19.39176,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:03.813110+01:00',2,288.8082,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:14:02.561799+01:00',3,15.04659,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:45.622181+02:00',2,355.15206,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:32.558355+02:00',3,6.15918,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.445355+02:00',2,305.25527,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.213362+02:00',3,22.12977,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.213862+02:00',2,1040.67337,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:18.134207+02:00',3,6.28192,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:51.971851+02:00',4,4.76684,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.810583+02:00',5,4.34844,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.412890+02:00',2,566.43243,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:48.101007+02:00',3,7.33258,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:56:14.018391+02:00',4,5.02858,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:38:47.520971+02:00',5,5.20738,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:14:53.715574+02:00',6,5.04871,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:11.375729+02:00',2,466.0957,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:10.474193+02:00',3,5.6805,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:40:02.567904+02:00',4,4.84691,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:01:31.783025+02:00',5,4.88304,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:27:59.690929+02:00',6,4.70267,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.817516+02:00',2,327.58857,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:06.966359+02:00',3,7.28787,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:04:45.568461+02:00',4,5.79659,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:19:51.839508+02:00',5,5.36391,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:02:55.638874+02:00',6,4.93661,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.278588+02:00',2,293.53504,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:23.616462+02:00',3,16.92664,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:30:42.072709+02:00',4,5.82639,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:29:21.408009+02:00',5,4.51651,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:51:43.024927+02:00',6,4.97612,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.364431+02:00',6,4.14256,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.432801+01:00',2,30.15905,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.892818+01:00',3,15.48733,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.068609+01:00',2,432.31716,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:12.504668+01:00',3,20.07622,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.391309+01:00',2,20.61367,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:57.495732+01:00',3,8.35853,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:02.215432+01:00',4,6.53804,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:27:04.827351+01:00',5,6.77002,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.534837+01:00',2,52.47001,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.466847+01:00',3,6.08519,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.030895+01:00',4,5.53742,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:21.919058+01:00',5,5.54942,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:33.587935+01:00',6,4.9138,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.002760+01:00',2,33.86191,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.606787+01:00',3,6.09475,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:55.886862+01:00',4,5.78719,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.895515+01:00',5,5.17073,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:08:48.978002+01:00',6,9.19757,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.434349+01:00',2,19.7983,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:15.382579+01:00',3,6.08162,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:40.089943+01:00',4,6.42023,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:58:46.267649+01:00',5,6.02157,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:03:19.962903+01:00',6,4.92726,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.934021+01:00',2,29.33176,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.562072+01:00',3,7.47496,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:47.234701+01:00',4,7.18579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:58:49.184590+01:00',5,10.35426,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:25:22.060098+01:00',6,5.01566,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.233945+01:00',2,19.2307,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.853979+01:00',3,6.05613,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:36.290357+01:00',4,6.05429,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:06:12.875106+01:00',5,5.89127,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:46.679084+01:00',6,6.96641,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.970408+02:00',2,18.43466,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.618545+02:00',3,9.26744,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:56.888320+02:00',4,7.01722,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:53:53.740757+02:00',5,7.64499,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:00:36.088216+02:00',6,8.94945,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:18:22.044586+02:00',6,5.77575,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.751281+02:00',2,304.58316,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:31.888782+02:00',3,10.89294,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:32:52.020441+02:00',4,7.66095,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:14:07.783073+02:00',5,5.38701,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:12:35.207229+02:00',6,7.93674,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:05.531762+02:00',2,399.43094,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:06:44.733482+02:00',3,16.90668,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:17:32.007449+02:00',4,10.06273,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:36:24.861319+02:00',5,7.32968,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:33:43.551009+02:00',6,5.34917,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:43.617837+02:00',2,24.24779,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:54.991479+02:00',3,8.19651,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:14:23.191629+02:00',4,10.445,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:37:31.893905+02:00',5,5.95545,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:36:51.742680+02:00',6,5.50859,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:44.416987+02:00',2,19.90669,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:13.351389+02:00',3,11.22562,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:12.600124+02:00',4,7.60761,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:09:13.451869+02:00',5,9.83353,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:18:46.947187+02:00',6,8.79337,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:26.160007+02:00',2,24.36648,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:12.645321+02:00',3,13.17513,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:58:05.552321+02:00',4,7.35859,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:59:11.051668+02:00',5,5.54424,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:22:12.279725+02:00',6,5.78344,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:23.662316+02:00',3,7.33549,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:53.868121+02:00',2,21.17842,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:38.296954+02:00',4,7.55143,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:37:39.986330+02:00',5,5.41366,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.787763+02:00',1,8.95894,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.178356+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:34.942996+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:41.826545+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.130874+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.254899+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','htdLEO','1.0','2021-10-21T00:37:10.875320+02:00',2,599911.36241,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','htdLEO','1.0','2021-10-21T00:37:10.875320+02:00',3,599911.36241,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','htdSMT','1.0','2021-03-02T21:59:51.222800+01:00',2,509656.204939,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-034-ext.xml.hg','htdSMT','1.0','2021-03-02T21:59:51.222800+01:00',3,509656.204939,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','DetK','1.0','2019-10-10T06:26:27.865996+02:00',5,5.29669,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.261698+01:00',1,10.80171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.197788+01:00',2,175.43884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','DetK','1.04','2020-11-09T16:32:46.910638+01:00',3,27.15857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','DetK','1.04','2020-11-09T17:36:10.768645+01:00',4,23.01203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','DetK','1.04','2020-11-09T21:55:54.073030+01:00',5,8.94996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.688493+01:00',2,34.58661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:54.485224+01:00',3,202.74098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:54:23.969336+01:00',4,3780.09271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:29:41.535074+01:00',5,21.39113,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.861849+02:00',2,121.55632,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.405927+02:00',3,328.1558,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:46.367791+02:00',4,4434.67982,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:53.896713+02:00',5,10.365,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.904884+02:00',2,25.44917,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.876908+02:00',3,251.32922,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:21.015052+02:00',4,2197.75681,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:13.540241+02:00',5,7.28608,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:47:14.410664+02:00',6,4.79391,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:39.351601+02:00',2,27.72715,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:49:02.087767+02:00',3,2943.82904,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:04.010464+02:00',4,1683.75576,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:26:10.094763+02:00',5,249.83211,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:48:57.761997+02:00',6,10.90073,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.697508+02:00',2,18.31131,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:41.593569+02:00',3,2169.28632,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:08.548892+02:00',4,734.04175,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:25:50.872601+02:00',5,338.2363,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:29:55.275014+02:00',6,30.49674,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.094576+02:00',2,16.50355,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:48.947204+02:00',3,90.68009,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:44.384632+02:00',4,14455.30475,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:20.491105+02:00',5,15.14003,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:45:24.785558+02:00',6,63.03855,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.508428+02:00',6,51.98794,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.803037+01:00',2,16.40441,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.135418+01:00',3,58.87612,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:47.082516+01:00',4,14.41698,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:26:48.236873+01:00',5,10.83109,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.526834+01:00',2,78.49477,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.126846+01:00',3,197.53614,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.746890+01:00',4,15.88826,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.926929+01:00',5,5.39861,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.903783+01:00',6,5.18579,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.010760+01:00',2,27.97864,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.062768+01:00',3,141.75207,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.426811+01:00',4,11.60816,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.615342+01:00',5,4.93666,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:17.367991+01:00',6,5.12588,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.974325+01:00',2,19.5251,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:44.566468+01:00',3,70.04068,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:55.423813+01:00',4,9.64381,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:23.761947+01:00',5,5.35917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:17.558055+01:00',6,6.00024,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.802010+01:00',2,29.07344,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.054042+01:00',3,63.13655,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:53.522303+01:00',4,13.60925,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:12.619209+01:00',5,5.82128,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:12.749412+01:00',6,7.02801,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.877941+01:00',2,31.66299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.877958+01:00',3,83.77486,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.398008+01:00',4,9.71318,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.382710+01:00',5,6.00626,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:40.217199+01:00',6,9.54058,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.850389+02:00',2,15.96956,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.446477+02:00',3,34.3311,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:52.019197+02:00',4,12.54,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:07.185925+02:00',5,6.65993,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:44.058758+02:00',6,6.69618,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:45.589849+02:00',6,5.61049,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.695263+02:00',2,22.91165,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:21.640681+02:00',3,338.32702,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:05:05.902413+02:00',4,1656.16592,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:16:18.931816+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:18:08.878742+02:00',6,7.94365,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:13.907562+02:00',2,16.84537,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:39:11.951116+02:00',3,10009.58526,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:47:40.996876+02:00',4,3201.83463,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:18:36.649593+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:57:48.039185+02:00',6,8.79421,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:58.661427+02:00',2,18.14031,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:51.449408+02:00',3,44.29206,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:57:15.235788+02:00',4,18.84849,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:22:53.165528+02:00',5,9.11138,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:42:51.252498+02:00',6,7.61908,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:04.596606+02:00',2,17.35855,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:41.758581+02:00',3,67.4087,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:04.219705+02:00',4,16.39031,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:14.620593+02:00',5,5.42893,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:56:10.769512+02:00',6,7.85767,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:08.959715+02:00',2,20.8787,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:14.912874+02:00',3,58.05538,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:17.160956+02:00',4,15.05727,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:11.498034+02:00',5,9.74788,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:13.333910+02:00',6,5.65364,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:26.800740+02:00',4,11.00448,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.695273+02:00',2,17.51353,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.164351+02:00',3,74.08182,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:44:49.014604+02:00',5,5.59694,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.315490+02:00',1,4.33621,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.790352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.826369+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.690528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:50.044167+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.826890+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','htdLEO','1.0','2021-10-20T15:33:29.324329+02:00',2,378125.873804,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','htdLEO','1.0','2021-10-20T15:33:29.324329+02:00',3,378125.873804,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:05.848811+01:00',2,429526.156425,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-035-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:05.848811+01:00',3,429526.156425,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','DetK','1.0','2019-10-10T06:16:32.635962+02:00',5,12.188014,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.329695+01:00',1,12.74472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.165784+01:00',2,269.78144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','DetK','1.04','2020-11-09T16:32:43.342625+01:00',3,7.9821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','DetK','1.04','2020-11-09T17:35:24.728480+01:00',4,5.71184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','DetK','1.04','2020-11-09T21:47:50.375199+01:00',5,6.16644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.608478+01:00',2,111.8705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:59.633026+01:00',3,4908.44485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:15:49.136553+01:00',4,663.78992,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:40:22.594487+01:00',5,21.26415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.229843+02:00',2,224.41861,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:10.746406+02:00',3,141162.97114,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:07.657811+02:00',4,8.33587,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:52.952248+02:00',5,6.34453,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.708883+02:00',2,101.43531,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:56.757279+02:00',3,96973.18219,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:37.290395+02:00',4,8.21741,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:23:14.848880+02:00',5,7.94031,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:24:13.937274+02:00',6,5.93545,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:15.803507+02:00',2,74.422,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:42:14.830143+02:00',3,20379.85592,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:54.877001+02:00',4,9.01624,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:16:02.828387+02:00',5,6.2524,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:36:58.231249+02:00',6,47.91809,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.445511+02:00',2,100.80506,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:22.349726+02:00',3,50223.89978,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:47.851895+02:00',4,12.62639,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:46:47.887498+02:00',5,7.79019,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:58:56.643464+02:00',6,74.30735,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.278573+02:00',2,61.41117,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:01.430802+02:00',3,42103.38748,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:29:50.458831+02:00',4,31.72973,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:17:30.943466+02:00',5,6.83289,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:21:24.820015+02:00',6,95.08189,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.100427+02:00',6,6.06659,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.719026+01:00',2,42.55352,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.771387+01:00',3,7.55512,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:51.145445+01:00',4,6.318,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:03:49.523510+01:00',5,5.97946,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.782831+01:00',2,80.20517,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.582848+01:00',3,17.68241,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.930866+01:00',4,5.65855,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.218913+01:00',5,5.87623,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:37.159738+01:00',6,5.10759,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.122757+01:00',2,65.54009,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.330765+01:00',3,12.02499,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.834802+01:00',4,6.01715,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.431303+01:00',5,5.66,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:31.107828+01:00',6,5.31668,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.830318+01:00',2,25.90495,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:32.798426+01:00',3,8.04094,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:34.539299+01:00',4,5.72389,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:41:58.779024+01:00',5,6.19338,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:28.816379+01:00',6,7.27125,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.198008+01:00',2,34.72899,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.834034+01:00',3,8.48551,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:58.354110+01:00',4,11.44731,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.223110+01:00',5,7.69511,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:58.517670+01:00',6,10.68002,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.677940+01:00',2,42.73872,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.069952+01:00',3,9.23119,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.705999+01:00',4,5.6881,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:45.602597+01:00',5,5.18112,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:38.904367+01:00',6,5.28148,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.022382+02:00',2,27.46152,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.558455+02:00',3,8.60538,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:34.582912+02:00',4,9.5914,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:31.185555+02:00',5,8.00223,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:47:20.812825+02:00',6,5.99965,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:56.096750+02:00',6,10.77906,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.427254+02:00',2,75.17531,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:40.643624+02:00',3,3009.96512,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:43:00.207080+02:00',4,52.58196,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:10:15.961097+02:00',5,9.9353,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:04:12.273489+02:00',6,6.6449,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:50.451472+02:00',2,70.6415,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:54.040042+02:00',3,34.40157,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:52:32.888091+02:00',4,362.96521,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:02:34.870056+02:00',5,8.98973,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:20:09.651851+02:00',6,10.06773,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:29.309313+02:00',2,31.25446,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:15.123626+02:00',3,7.81386,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:49:59.504346+02:00',4,5.68038,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:06:16.075720+02:00',5,5.95861,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:41:16.770492+02:00',6,5.57538,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:43.304524+02:00',2,26.87916,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:03.434205+02:00',3,13.68198,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:15.782146+02:00',4,10.25079,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:18:30.209538+02:00',5,5.36806,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:14:00.429422+02:00',6,6.28406,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:44.635623+02:00',2,34.66701,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:13.032640+02:00',3,8.54385,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:10.519799+02:00',4,6.39083,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:31:48.331893+02:00',5,6.22085,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:18.678325+02:00',6,7.0229,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:55.055746+02:00',4,8.45117,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:59.535231+02:00',2,37.43621,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:36.604287+02:00',3,8.58367,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:20:28.680748+02:00',5,6.99363,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.655477+02:00',1,5.69473,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.422351+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.878365+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.890522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:38.783731+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.466886+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','htdLEO','1.0','2021-10-20T15:18:34.549334+02:00',2,346353.643656,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','htdLEO','1.0','2021-10-20T15:18:34.549334+02:00',3,346353.643656,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','htdSMT','1.0','2021-03-02T18:16:16.712630+01:00',2,381328.478336,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-036-ext.xml.hg','htdSMT','1.0','2021-03-02T18:16:16.712630+01:00',3,381328.478336,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','DetK','1.0','2019-10-09T21:19:21.610788+02:00',5,2992.686759,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.629718+01:00',1,15.79826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.985814+01:00',2,249.65505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','DetK','1.04','2020-11-09T16:35:43.747295+01:00',3,10198.72379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','DetK','1.04','2020-11-09T18:39:26.874233+01:00',4,160130.04632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.972574+01:00',2,33.64949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:03.230065+01:00',3,987.65881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:58:51.569713+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:31:21.731344+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.463632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:24.298102+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:22.185251+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:10:38.212176+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:31.121122+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:53:09.558976+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:46.338367+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:46:15.898581+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:55:04.753010+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:44:36.491218+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:09:46.339757+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:53:21.758368+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.237847+02:00',2,74.92325,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:02.873921+02:00',3,1459.41418,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:24:52.226897+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:53.124479+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.860884+02:00',2,40.85142,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.496902+02:00',3,627.33196,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:35.458869+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:13.995522+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:37:04.784266+02:00',6,31051.05344,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:30.579566+02:00',2,43.40886,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:25.611382+02:00',3,456.45707,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:15:27.838085+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:21:56.933772+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:21.896255+02:00',6,17861.59484,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.621508+02:00',2,29.34812,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:35.913547+02:00',3,356.971,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:36:03.288413+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:07:49.404403+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:21:08.248879+02:00',6,13340.71756,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.750575+02:00',2,24.49948,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:46.450970+02:00',3,342.48161,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:34:30.199893+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:26:21.001498+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:35:41.791314+02:00',6,35121.51241,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:24.600635+02:00',6,56317.88146,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:26.612921+01:00',4,3990.42054,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:57.122472+01:00',5,163.41523,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:40:46.276955+01:00',4,1547232.81843,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.05','2021-01-31T02:58:07.330558+01:00',5,98319.88434,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.971107+01:00',2,30.2265,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:10.823654+01:00',3,294.62544,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:25.754515+01:00',4,4720.89405,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:25:36.664409+01:00',5,168.25855,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.142833+01:00',2,112.22255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.850845+01:00',3,1189.97062,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.502924+01:00',5,674.87147,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:46.246934+01:00',4,17911.25194,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:46.495771+01:00',6,431.03998,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.334758+01:00',2,55.68724,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.378769+01:00',3,680.85456,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:47.886834+01:00',4,8128.48635,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:08.907329+01:00',5,306.13513,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:57.839922+01:00',6,223.93682,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.118322+01:00',2,27.52552,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:40.954455+01:00',3,356.74737,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:21.615690+01:00',4,4691.66194,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:49:31.796669+01:00',5,195.07101,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:06:00.545971+01:00',6,109.18251,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.518009+01:00',2,23.95126,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.542040+01:00',3,341.39155,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:29.562219+01:00',4,3967.77836,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:57.835158+01:00',5,172.47718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:31.310630+01:00',6,105.39121,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.713940+01:00',2,32.33262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.533957+01:00',3,512.74591,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:00.166025+01:00',4,5793.61112,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:11.174685+01:00',5,215.83537,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:26.508738+01:00',6,177.96254,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.274387+02:00',2,39.47099,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.626470+02:00',3,310.42173,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:14.079058+02:00',4,3671.25872,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:18:25.519759+02:00',5,153.2468,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:11.514401+02:00',6,118.60711,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:16.145502+02:00',6,131.11883,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.163261+02:00',2,32.72115,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:24.888467+02:00',3,299.78782,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:53:13.867604+02:00',4,1162114.52703,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:44:13.237162+02:00',5,66941.28279,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:53:21.216932+02:00',6,12658.10256,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:05.283529+02:00',2,26.93384,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:19.434452+02:00',3,299.13319,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:46:43.156653+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:53:10.541829+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:35:53.473913+02:00',6,9825.72566,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:48.673388+02:00',2,29.88081,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:41.392666+02:00',3,311.0506,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:50:38.250264+02:00',4,4585.00386,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:05:48.513571+02:00',5,179.2966,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:25:51.904614+02:00',6,144.25469,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:56.940576+02:00',2,24.93426,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:20.046498+02:00',3,309.73892,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:17:21.131312+02:00',4,3718.01484,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:42:13.475156+02:00',5,147.7484,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:05:35.525559+02:00',6,112.67979,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:59.923680+02:00',2,34.30889,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:58.428812+02:00',3,324.85178,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:41:46.600614+02:00',4,3663.52883,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:44:11.578672+02:00',5,163.53587,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:10:12.704467+02:00',6,101.00616,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:03.336160+02:00',4,3967.98278,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.395480+02:00',2,29.26833,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:40.620769+02:00',3,391.90436,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:44:49.447379+02:00',5,167.55944,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.235567+02:00',1,6.34285,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,30000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.626351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:06.390901+02:00',3,160000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:40.539936+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:05.578972+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','htdLEO','1.0','2021-10-20T18:43:14.758943+02:00',4,2840072.45612,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-037-ext.xml.hg','htdLEO','1.0','2021-10-20T18:43:14.758943+02:00',5,2840072.45612,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','DetK','1.0','2019-10-10T07:06:29.890132+02:00',5,4.614994,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.853712+01:00',1,15.11335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.825806+01:00',2,135.47261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','DetK','1.04','2020-11-09T16:34:34.711039+01:00',3,4093.72819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','DetK','1.04','2020-11-09T18:22:46.894643+01:00',4,5.72561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.732548+01:00',2,91.5435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:37.024439+01:00',3,217848.29382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:07:58.840987+01:00',4,47.45263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:28:46.288976+01:00',5,63.08417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:52.316648+01:00',4,32.294,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:18.031859+01:00',3,1141487.27984,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:02.867034+01:00',3,606712.97739,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:39:47.337059+01:00',4,12.42441,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:05.009680+01:00',3,325993.58175,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:58:53.138587+01:00',4,6.34964,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:49.721918+01:00',3,204371.18299,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:19:24.820753+01:00',4,47.72668,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:00.204079+02:00',3,415985.68155,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:37.543038+02:00',4,11.78681,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:09:48.107764+02:00',3,262454.667,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:21:22.281074+02:00',4,24.57475,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.509863+02:00',2,96.04298,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:58.304523+02:00',3,1347171.08611,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:13.299402+02:00',4,17.95982,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.235053+02:00',5,5.07192,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.608891+02:00',2,57.10837,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:53.699665+02:00',3,598341.60346,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:14.741513+02:00',4,87.11376,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:26:13.723861+02:00',5,4.65872,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:27:53.890697+02:00',6,5.52221,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:28.787799+02:00',2,61.5162,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:12.712833+02:00',3,440359.41674,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:58:29.296260+02:00',4,12.23677,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:18:41.807010+02:00',5,295.03942,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:43:59.882595+02:00',6,318.67938,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.341518+02:00',2,32.77787,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:59.215938+02:00',3,292984.03986,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:45:16.453509+02:00',4,45.67685,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:09:44.623484+02:00',5,4.95379,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:32:55.445885+02:00',6,84.74761,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.262592+02:00',2,30.03803,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:26:33.374084+02:00',3,257112.86515,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:49:02.580922+02:00',4,14.17929,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:54:06.737716+02:00',5,6.16638,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:21:26.311828+02:00',6,202.26774,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.028438+02:00',6,4.28981,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.344864+01:00',3,281.8788,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:51.917737+01:00',4,8.82922,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:57:29.609903+01:00',3,148163.42042,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:54:36.391715+01:00',4,95710.448,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.815081+01:00',2,21.13872,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:43.291553+01:00',3,274.84967,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:23:30.391240+01:00',4,9.41748,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:33:50.604461+01:00',5,5.53266,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.286840+01:00',2,62.57171,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.778856+01:00',3,610.97107,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.454907+01:00',4,5.33578,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:44.479346+01:00',5,16.54168,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:01.404032+01:00',6,4.68987,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.598766+01:00',2,24.59834,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.102799+01:00',3,366.0096,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:00.095087+01:00',4,5.59375,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:30.031614+01:00',5,5.63451,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:25.939821+01:00',6,4.96126,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.930361+01:00',2,16.76135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:32.502641+01:00',3,234.94679,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:08.330919+01:00',4,6.6431,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:22.685991+01:00',5,5.92517,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:32.359301+01:00',6,5.67949,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.174022+01:00',2,27.92005,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.670086+01:00',3,196.67178,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:43.114896+01:00',4,10.29745,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:49.602482+01:00',5,7.97348,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:25.027428+01:00',6,5.69693,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.877948+01:00',2,42.31449,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.329991+01:00',3,289.3079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:13.366485+01:00',4,5.58253,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:42.529073+01:00',5,5.54346,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:34.184289+01:00',6,5.66815,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.866419+02:00',2,33.18415,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.074576+02:00',3,273.7091,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:58.112767+02:00',4,8.07401,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:08.550209+02:00',5,6.98745,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:22.461092+02:00',6,5.81246,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:17.833576+02:00',6,6.95872,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.383291+02:00',2,40.53687,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:15:43.571083+02:00',3,151868.72937,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:31:03.303941+02:00',4,12.12345,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:30:22.262670+02:00',5,30.59591,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:07:37.317911+02:00',6,39.46773,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:35.987880+02:00',2,33.77779,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:17:38.932003+02:00',3,144479.64985,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:23:08.222803+02:00',4,17134.09317,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:50:44.594804+02:00',5,18.49727,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:47:57.553943+02:00',6,7.54871,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:30.142021+02:00',2,16.1167,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:12.168706+02:00',3,259.08462,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:05:55.911613+02:00',4,5.43243,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:35:52.001511+02:00',5,7.25001,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:47:54.378881+02:00',6,5.86787,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:28.657156+02:00',2,18.92722,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:32.839692+02:00',3,286.13924,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:02.937473+02:00',4,7.97037,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:43:13.119960+02:00',5,7.69782,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:16.494699+02:00',6,7.07871,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:56.460122+02:00',2,16.39481,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:01.873507+02:00',3,253.76583,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:06.537464+02:00',4,9.82352,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:28:11.974488+02:00',5,6.37161,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:14.973512+02:00',6,10.09055,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:43:18.076665+02:00',4,9.45342,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.283393+02:00',2,18.19814,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:51.720579+02:00',3,224.42269,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:52:48.835046+02:00',5,7.53255,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.215541+02:00',1,8.33907,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,34000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.830362+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:44.716820+02:00',3,177000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.159317+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.106888+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.698904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','htdLEO','1.0','2021-10-20T17:13:09.752553+02:00',3,522455.063581,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','htdLEO','1.0','2021-10-20T17:13:09.752553+02:00',4,522455.063581,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','htdSMT','1.0','2021-03-02T18:44:32.006661+01:00',3,568869.901657,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-038-ext.xml.hg','htdSMT','1.0','2021-03-02T18:44:32.006661+01:00',4,568869.901657,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','DetK','1.0','2019-10-09T22:56:43.262683+02:00',5,108.012873,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.033750+01:00',1,12.12401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.106583+01:00',2,281.00162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','DetK','1.04','2020-11-09T16:40:46.380421+01:00',3,12676.91169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','DetK','1.04','2020-11-09T20:15:49.910757+01:00',4,1586.32955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.496710+01:00',2,49.62112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:44.698107+01:00',3,386.36069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:05:06.121554+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:41:00.937253+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.059627+01:00',3,1546.63665,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.939630+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:41.292627+01:00',3,771.2146,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:12.361213+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:02.152369+01:00',3,473.48931,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:16.717070+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:04.613049+01:00',3,315.05455,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:33.798319+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:46.594195+02:00',3,554.69385,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:54:45.944938+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:08.486742+02:00',3,337.17119,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:09:15.803646+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.429859+02:00',2,80.50854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:21.754220+02:00',3,1402.17148,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:52.879855+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.002584+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.016888+02:00',2,70.32531,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:52.869026+02:00',3,1108.17991,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:57:38.754730+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:43:13.569997+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:17:12.424128+02:00',6,17984.14737,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:12.311733+02:00',2,32.46708,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:16.278216+02:00',3,912.14031,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:42:06.924395+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:04:58.095822+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:32:18.151915+02:00',6,185212.84164,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.565515+02:00',2,30.62857,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:10.726373+02:00',3,402.21231,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:03:59.412290+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:21:52.543990+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:05:57.943579+02:00',6,4349.35115,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.114588+02:00',2,30.06586,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:29.264483+02:00',3,376.42833,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:31:28.244886+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:32:22.084703+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:53:28.425335+02:00',6,3022.53611,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:44:12.342364+02:00',6,522757.35364,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.520861+01:00',3,388.07229,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:21.668901+01:00',4,1567.00014,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:35.740609+01:00',3,755.23235,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:57:09.648749+01:00',4,2637435.1821,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.471215+01:00',2,43.78522,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.551262+01:00',3,330.02122,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:27.852259+01:00',4,1435.66928,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:37:41.004780+01:00',5,270.24164,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.966839+01:00',2,82.03926,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.066853+01:00',3,1545.80001,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.766918+01:00',4,6614.26548,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:24.747068+01:00',5,1240.77519,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:37.527948+01:00',6,9.54643,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.070764+01:00',2,71.37721,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.410790+01:00',3,691.11843,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:02.330884+01:00',4,3502.31749,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:04.955526+01:00',5,632.35452,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:09:21.030115+01:00',6,7.88839,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.730350+01:00',2,44.49053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:16.774584+01:00',3,387.6344,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:58.454010+01:00',4,1984.54117,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:07:07.641439+01:00',5,333.85315,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:08:57.940118+01:00',6,7.25683,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.986017+01:00',2,26.40254,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.198074+01:00',3,355.35385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:51.466716+01:00',4,1648.21472,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:59:49.516801+01:00',5,325.61235,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:26:35.636368+01:00',6,7.22899,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.353946+01:00',2,45.05966,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.697982+01:00',3,577.61572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:40.594372+01:00',4,2324.67938,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:07:25.159356+01:00',5,429.18066,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:34.243248+01:00',6,8.74838,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.326410+02:00',2,44.55496,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.262547+02:00',3,296.25888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:03.808346+02:00',4,1614.86995,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:53:54.468759+02:00',5,312.66355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:04:55.841243+02:00',6,9.25816,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:23:16.157713+02:00',6,9.35968,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.679281+02:00',2,37.47189,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:51.128855+02:00',3,605.1202,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:13:27.149953+02:00',4,2347184.66753,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:54:56.560951+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:23:42.589799+02:00',6,7206.39054,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:07.611770+02:00',2,28.94153,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:07:26.505643+02:00',3,352.98672,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:29:19.998205+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:41:11.226025+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:55:14.867936+02:00',6,2382.13832,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:54.385880+02:00',2,26.91469,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:59.983499+02:00',3,350.96149,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:15:48.955961+02:00',4,2179.39827,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:49:48.736727+02:00',5,289.0836,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:46:51.364963+02:00',6,8.26908,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:46.400995+02:00',2,25.60719,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:20.011414+02:00',3,347.09581,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:05.712328+02:00',4,1509.65483,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:12:13.848586+02:00',5,381.98156,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:35:11.563140+02:00',6,8.55007,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:28.516016+02:00',2,31.06453,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:15.161330+02:00',3,342.00902,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:58:22.924387+02:00',4,1460.49276,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:09:10.993984+02:00',5,314.20827,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:23:12.219956+02:00',6,9.22218,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.889963+02:00',3,318.62333,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:51.131461+02:00',4,1657.09395,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.439836+02:00',2,26.68288,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:42:40.305581+02:00',5,277.73643,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.035676+02:00',1,10.74835,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,39000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.970359+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:03.959291+02:00',3,224000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.282719+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.262882+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.310899+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','htdLEO','1.0','2021-10-20T21:45:54.984280+02:00',3,697392.030001,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','htdLEO','1.0','2021-10-20T21:45:54.984280+02:00',4,697392.030001,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','htdSMT','1.0','2021-03-02T20:44:56.353431+01:00',3,778437.551975,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-039-ext.xml.hg','htdSMT','1.0','2021-03-02T20:44:56.353431+01:00',4,778437.551975,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','DetK','1.0','2019-10-09T21:20:44.503072+02:00',5,28.163728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.965719+01:00',1,3.99763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.149811+01:00',2,5.4736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','DetK','1.04','2020-11-09T16:35:33.683258+01:00',3,4523.87301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','DetK','1.04','2020-11-09T18:36:49.225665+01:00',4,37.47526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.236578+01:00',2,6.92209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:47.682664+01:00',3,123260.5244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:07:52.191733+01:00',4,870.03772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.05','2020-11-07T07:04:01.030680+01:00',5,156.73717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:21.347643+01:00',4,1716.26959,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:03:39.513936+01:00',3,624306.95708,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:35.505767+01:00',4,803.83464,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:39.189782+01:00',3,310224.19017,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:50.904328+01:00',3,171250.35287,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:02.761890+01:00',4,436.63741,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:47.451825+01:00',3,123143.04661,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:41:41.044198+01:00',4,430.67398,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:32.268569+02:00',3,215745.7328,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:11:35.044767+02:00',4,560.19869,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:13.998105+02:00',3,141767.58503,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:15:07.528929+02:00',4,634.27746,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.209846+02:00',2,4.28516,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:59.136183+02:00',3,595779.30717,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:42.735548+02:00',4,1728.6954,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:54.832717+02:00',5,1161.86894,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.428886+02:00',2,3.96713,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:48.254198+02:00',3,326225.85331,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:26.811075+02:00',4,945.40057,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:35:58.207939+02:00',5,420.15578,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:48:16.562908+02:00',6,2373.80132,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:35.303585+02:00',2,4.27084,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:18.760552+02:00',3,211911.82714,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:16:55.426431+02:00',4,555.00759,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:25:29.178603+02:00',5,707.50927,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:43:59.584857+02:00',6,1162.69177,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.657512+02:00',2,3.94158,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:34.942235+02:00',3,177071.34568,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:56.780847+02:00',4,180.03068,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:20:12.591290+02:00',5,113.68967,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:09.761859+02:00',6,525.12995,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.930576+02:00',2,3.51413,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:43.427634+02:00',3,156014.5015,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:21.428544+02:00',4,1956.31683,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:55.939011+02:00',5,79.98397,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:48.128955+02:00',6,1036.34561,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:32.756444+02:00',6,4399.15913,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.940830+01:00',3,181.43062,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:51.089018+01:00',4,19.17409,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:31.636218+01:00',3,142635.77624,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:13:20.170447+01:00',4,453.79396,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.151112+01:00',2,7.41232,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.443667+01:00',3,143.96321,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:54.002839+01:00',4,8.82409,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:32:39.786026+01:00',5,11.69944,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.186833+01:00',2,3.94324,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.930842+01:00',3,508.72313,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.006874+01:00',4,8.94437,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.682925+01:00',5,7.27484,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.243780+01:00',6,5.89072,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.998760+01:00',2,6.53822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.102768+01:00',3,256.48089,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.106807+01:00',4,6.93708,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:11.791339+01:00',5,6.35774,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:09.375963+01:00',6,5.20746,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.590324+01:00',2,4.25506,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:43.130463+01:00',3,220.12457,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:43.611770+01:00',4,6.75231,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:25.173517+01:00',5,6.31227,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:32.138293+01:00',6,6.31646,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.682009+01:00',2,4.14128,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.830041+01:00',3,163.77318,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:49.286288+01:00',4,8.07354,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:10.775203+01:00',5,10.28412,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:59.074939+01:00',6,6.22263,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.869944+01:00',2,5.91122,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.625957+01:00',3,197.40483,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.006007+01:00',4,7.46424,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.594707+01:00',5,5.97398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:35.133182+01:00',6,5.97695,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.706393+02:00',2,7.41066,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.890475+02:00',3,141.4304,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:42.375162+02:00',4,12.20832,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:08.249481+02:00',5,7.63704,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:55.114570+02:00',6,8.78666,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:35.165576+02:00',6,6.26197,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.559266+02:00',2,7.65456,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:56.828813+02:00',3,72619.02269,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:01:02.381454+02:00',4,551.84393,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:12:31.199870+02:00',5,23.77481,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:35.573431+02:00',6,8.5104,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:09.523546+02:00',2,6.7037,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:37:57.898831+02:00',3,57554.69313,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:42:18.371632+02:00',4,687.42167,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:06:37.628953+02:00',5,2167.33212,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:44.669745+02:00',6,220.85268,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:55.245414+02:00',2,15.91876,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:52.208943+02:00',3,194.50544,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:06.439293+02:00',4,14.92198,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:48.823425+02:00',5,7.41552,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:50.824039+02:00',6,10.09133,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:01.392593+02:00',2,4.27912,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:32.002543+02:00',3,168.98024,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:33.039586+02:00',4,11.31805,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:13.712112+02:00',5,7.78257,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:43.042124+02:00',6,9.19675,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:05.003700+02:00',2,5.50663,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:09.832855+02:00',3,183.0495,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:06.988918+02:00',4,9.09849,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:10.790031+02:00',5,9.40656,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:46.032841+02:00',6,6.23343,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:48.032549+02:00',4,6.4628,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.379499+02:00',2,16.99708,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.544792+02:00',3,149.78888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:51:04.104820+02:00',5,5.69605,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.267570+02:00',1,4.53235,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,51000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.818352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:07.879304+02:00',3,281000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.294526+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:45.232151+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.470889+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','htdLEO','1.0','2021-10-20T18:20:51.354374+02:00',3,792408.446312,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','htdLEO','1.0','2021-10-20T18:20:51.354374+02:00',4,792408.446312,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','htdSMT','1.0','2021-03-02T19:21:38.602740+01:00',3,626796.788931,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-040-ext.xml.hg','htdSMT','1.0','2021-03-02T19:21:38.602740+01:00',4,626796.788931,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','DetK','1.0','2019-10-09T21:48:41.368795+02:00',5,119.278572,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.873730+01:00',1,11.93146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.570562+01:00',2,278.72215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','DetK','1.04','2020-11-09T16:37:44.743746+01:00',3,12661.51682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','DetK','1.04','2020-11-09T19:25:30.312009+01:00',4,223715.04482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.232633+01:00',2,46.2401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:26.095188+01:00',3,430.22311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:46:13.143418+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:05:54.275924+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:25.244325+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:29:08.071603+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:35:49.988143+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:34:07.351102+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:23:27.626719+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:05:58.449299+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:47:52.713446+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:55:52.275834+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:14:36.602039+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:41:46.926309+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:11:00.134687+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:02:01.675525+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.925861+02:00',2,77.30786,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:34.970498+02:00',3,1692.44226,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:11:58.781728+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.094820+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.256889+02:00',2,40.98628,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:10.449096+02:00',3,739.24171,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:32.919427+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:53:00.232256+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:22:48.985475+02:00',6,81856.22738,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:18.747759+02:00',2,37.24617,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:59.158627+02:00',3,509.51097,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:47:38.017703+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:02.137462+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:54.880743+02:00',6,55026.49668,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.893516+02:00',2,28.03679,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:09.158598+02:00',3,357.98459,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:15:10.250789+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:45:16.241605+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:19:25.846719+02:00',6,29495.35283,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.530593+02:00',2,23.89269,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:27.704703+02:00',3,361.44996,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:36:37.010067+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:42:23.799015+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:06:04.284261+02:00',6,98101.53883,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:37:16.640826+02:00',6,106079.60218,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:23.425623+01:00',4,4616.4647,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:54:25.417853+01:00',5,85.00379,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:40:41.883265+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:19:19.904619+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.439149+01:00',2,26.00012,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:56.331077+01:00',3,323.98815,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:20.249362+01:00',4,4275.4629,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:43:59.314444+01:00',5,55.08603,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.142839+01:00',2,75.25828,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.502855+01:00',3,1302.72232,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:53.874960+01:00',4,17784.31719,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:48.839152+01:00',5,270.02824,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:45.719977+01:00',6,21.06664,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.302761+01:00',2,54.15933,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.314793+01:00',3,694.61112,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:26.730970+01:00',4,9216.82676,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:16.923568+01:00',5,167.9796,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:15:24.979395+01:00',6,20.34921,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.102355+01:00',2,34.2473,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:23.634609+01:00',3,386.45535,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:03.162464+01:00',4,5179.37514,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:22:23.020710+01:00',5,87.03792,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:49:17.832860+01:00',6,17.21277,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.406019+01:00',2,24.69816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.894080+01:00',3,339.9612,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:15.730800+01:00',4,4396.35122,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:49.117850+01:00',5,79.22574,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:34:24.486087+01:00',6,9.64535,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.541946+01:00',2,35.90915,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.985986+01:00',3,459.02484,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:03.306451+01:00',4,6533.28165,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:11:35.760223+01:00',5,110.31075,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:47:34.479663+01:00',6,22.99123,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.150416+02:00',2,46.81426,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.926561+02:00',3,305.09244,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:01.076557+02:00',4,4540.3036,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:13:54.837258+02:00',5,86.78387,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:23:55.829782+02:00',6,15.97166,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:45.489218+02:00',6,9.98777,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.811289+02:00',2,39.86067,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:59.921790+02:00',3,468.2214,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:27:31.847129+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:19:10.629502+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:00:36.682349+02:00',6,29054.98455,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:20.215819+02:00',2,22.76607,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:38.374382+02:00',3,322.37437,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:12:37.468346+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:45:28.885265+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:49:59.084543+02:00',6,11011.73974,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:12.021950+02:00',2,27.09952,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:54.359709+02:00',3,338.54053,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:33:53.360164+02:00',4,5029.64304,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:36:12.495539+02:00',5,84.13666,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:53.053765+02:00',6,16.47749,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:12.805095+02:00',2,26.74043,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:59.015563+02:00',3,346.88315,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:33.900899+02:00',4,4671.72733,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:13.137585+02:00',5,52.43213,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:58:12.160657+02:00',6,21.12739,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:41.232064+02:00',2,37.51608,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:34.233402+02:00',3,352.74426,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:10.809024+02:00',4,4405.19079,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:11.481062+02:00',5,72.70944,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:12.746460+02:00',6,16.08697,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:05.453811+02:00',3,333.58854,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:22.616019+02:00',4,4375.31547,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:46.287635+02:00',2,27.39181,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:04:18.953625+02:00',5,71.43058,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.683612+02:00',1,6.17277,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,46000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.782362+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:24.223955+02:00',3,208000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:10.798840+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.874877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.874901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','htdLEO','1.0','2021-10-20T19:26:06.319701+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','DetK','1.0','2019-10-10T06:55:29.803898+02:00',5,5.405569,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.761708+01:00',1,13.78035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.281804+01:00',2,328.31715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','DetK','1.04','2020-11-09T16:33:53.430885+01:00',3,14254.01552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','DetK','1.04','2020-11-09T17:40:50.053643+01:00',4,8.33697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.816530+01:00',2,188.99654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:42.766490+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:28:00.576043+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:41:19.844729+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.579622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.055631+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:05.500721+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:37.477310+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:48.144534+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:50.729193+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:51.305229+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:22.958509+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:34.870609+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:55:34.321122+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:54.758911+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:15.907865+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,223.65952,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.077865+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:14:01.652421+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:57.983805+02:00',5,3625.56461,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.136881+02:00',2,138.19922,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.932892+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:38.333681+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:42.102822+02:00',5,1765.13385,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:50:33.769459+02:00',6,434.53676,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:00.395445+02:00',2,109.93125,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:33.008777+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:20.523908+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:44.586673+02:00',5,1169.66324,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:13.869229+02:00',6,7.30503,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.125506+02:00',2,95.36701,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.889520+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:51.015219+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:15:50.752412+02:00',5,2263.96387,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:42:53.127490+02:00',6,7.70273,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.658571+02:00',2,65.67311,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.382596+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:39.965655+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:01:23.027757+02:00',5,1457.5549,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:11:23.797703+02:00',6,7.77581,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.360428+02:00',6,736.02305,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.088867+01:00',3,789.96188,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:26.976922+01:00',4,32.55411,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:29.044989+01:00',3,612977.88365,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:15:59.151330+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.375072+01:00',2,52.13718,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.575514+01:00',3,733.93793,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:59.805605+01:00',4,34.05005,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:56.308073+01:00',5,10.18092,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.382830+01:00',2,96.61394,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.082857+01:00',3,1967.06172,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.406858+01:00',4,90.59188,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.714908+01:00',5,17.54967,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:49.507572+01:00',6,6.65526,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.598755+01:00',2,54.38247,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.222768+01:00',3,1299.34783,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.674798+01:00',4,51.48338,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:50.779265+01:00',5,10.86631,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:42.943659+01:00',6,6.12124,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.754310+01:00',2,41.49198,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:21.110384+01:00',3,773.02752,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:03.790754+01:00',4,48.05038,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:57.607534+01:00',5,13.25037,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:11.811681+01:00',6,7.50759,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.734006+01:00',2,29.10526,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.594027+01:00',3,665.84597,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.614093+01:00',4,42.73423,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:11.502995+01:00',5,9.73724,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:46.913418+01:00',6,11.31568,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.405939+01:00',2,55.39379,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.125952+01:00',3,893.65544,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.309994+01:00',4,43.18905,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.466538+01:00',5,10.71959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:00.371821+01:00',6,6.50821,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.626377+02:00',2,44.46437,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:25.898438+02:00',3,745.2108,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.922598+02:00',4,37.56487,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:21.449075+02:00',5,12.71797,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:42:54.583813+02:00',6,7.10049,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:33.430086+02:00',6,6.75985,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.303250+02:00',2,100.2759,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:48:47.093002+02:00',3,449434.91616,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:47:59.944246+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:32:41.464162+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:09.114899+02:00',6,11.07777,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:40.039432+02:00',2,68.34926,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:17:55.386198+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:25:44.083789+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:19:08.919923+02:00',5,795.50655,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:13.332415+02:00',6,64.86567,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:09.873237+02:00',2,32.34137,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:51:01.892752+02:00',3,709.78964,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:56:45.684088+02:00',4,37.5364,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:56:54.699534+02:00',5,11.09543,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:39:43.656414+02:00',6,13.62831,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:24.980455+02:00',2,31.27413,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:42.581667+02:00',3,772.4661,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:27.064816+02:00',4,35.55441,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:48:16.278448+02:00',5,15.30499,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:05:34.123445+02:00',6,6.59213,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:24.135545+02:00',2,34.12552,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:51.960332+02:00',3,799.68027,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:31:49.954365+02:00',4,25.49015,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:12:37.215589+02:00',5,9.47262,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:26.684689+02:00',6,8.38511,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:03.067286+02:00',4,32.93094,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.039358+02:00',2,36.9462,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:33.620509+02:00',3,934.68205,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:34:51.282719+02:00',5,9.66813,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.691528+02:00',1,13.39065,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,55000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.430351+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:29.739377+02:00',3,304000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:36.409788+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:35.383321+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:04.546969+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','htdLEO','1.0','2021-10-20T16:46:41.195157+02:00',3,663900.370598,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','htdLEO','1.0','2021-10-20T16:46:41.195157+02:00',4,663900.370598,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','htdSMT','1.0','2021-03-02T18:31:00.863800+01:00',3,747011.168957,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-042-ext.xml.hg','htdSMT','1.0','2021-03-02T18:31:00.863800+01:00',4,747011.168957,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','DetK','1.0','2019-10-10T06:31:26.123017+02:00',5,4.555886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.273698+01:00',1,12.02529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.093792+01:00',2,320.92425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','DetK','1.04','2020-11-09T16:33:11.634730+01:00',3,13916.48351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','DetK','1.04','2020-11-09T17:36:45.348768+01:00',4,7.769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.620504+01:00',2,74.27249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:29.489786+01:00',3,53111.16154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:51:31.250308+01:00',4,872.32765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:13:44.558285+01:00',5,10.28351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:34.316136+01:00',4,135637.15505,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:54.416433+01:00',3,219243.20843,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:26.573035+01:00',3,116897.23263,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:53.765606+01:00',4,27755.02445,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:58.951925+01:00',3,61625.87364,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:43.521602+01:00',4,9941.72231,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:40.266871+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:37:04.703133+01:00',4,41495.73425,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:06.995147+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:01:42.842522+02:00',4,86954.99461,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:57.681389+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:07.056271+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.277858+02:00',2,87.10045,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:24.162912+02:00',3,245564.34359,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:38:06.873930+02:00',4,122776.51962,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:08.905464+02:00',5,1821.1603,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.956884+02:00',2,51.38087,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:23.881387+02:00',3,116296.84849,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:10.359973+02:00',4,29932.78048,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:43:35.725770+02:00',5,377.15695,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:11:54.816477+02:00',6,5.86175,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:52.751655+02:00',2,67.17303,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:14.672775+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:35.920483+02:00',4,61475.56,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:36:26.505179+02:00',5,263.46161,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:58:07.704103+02:00',6,6.20234,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.225514+02:00',2,32.20074,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:02.153879+02:00',3,62657.22372,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:47:22.563011+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:19.838346+02:00',5,275.57269,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:56.217683+02:00',6,12.20754,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.994580+02:00',2,46.46252,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:15.615529+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:50:18.095493+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:46:21.126100+02:00',5,193.76877,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:04:09.745892+02:00',6,11.15231,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.816429+02:00',6,11.18296,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.048827+01:00',3,430.63376,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:36.292959+01:00',4,9.98487,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:20:54.853907+01:00',3,11920.53885,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:29:31.492251+01:00',4,843611.69928,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.159046+01:00',2,47.42197,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.991446+01:00',3,425.63287,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:37.447133+01:00',4,9.0434,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:37:49.151433+01:00',5,10.31224,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.978835+01:00',2,83.57148,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.978849+01:00',3,1505.05533,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.054884+01:00',4,12.05458,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.014947+01:00',5,6.67338,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:59.435816+01:00',6,5.67408,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.486762+01:00',2,62.33127,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.682773+01:00',3,819.8085,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.234814+01:00',4,6.43286,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:26.859392+01:00',5,6.24725,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:51.936323+01:00',6,7.23188,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.182333+01:00',2,51.04683,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:53.882502+01:00',3,445.05971,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:13.804318+01:00',4,6.75297,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:51.545747+01:00',5,9.18907,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:47.524912+01:00',6,6.04221,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.478012+01:00',2,24.5594,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.954052+01:00',3,421.00477,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:15.394379+01:00',4,6.7426,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:35:19.103652+01:00',5,11.48247,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:17.122717+01:00',6,12.08125,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.137942+01:00',2,44.38921,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.645967+01:00',3,612.68449,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:02.082031+01:00',4,6.76703,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:39.314783+01:00',5,5.8319,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.770005+01:00',6,8.42621,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.874397+02:00',2,48.55695,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.626500+02:00',3,382.55482,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:59.191444+02:00',4,7.5942,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:42:29.489062+02:00',5,7.32856,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:55.289326+02:00',6,8.04954,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:15.822721+02:00',6,9.83153,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.327269+02:00',2,42.36997,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:51.429469+02:00',3,7294.71472,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:18:02.064420+02:00',4,461.30656,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:45:07.465124+02:00',5,680.2242,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:45:35.091384+02:00',6,8.57449,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:24.375603+02:00',2,32.75763,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:45:52.080657+02:00',3,14308.43582,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:39:01.952701+02:00',4,135.50485,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:59:32.073198+02:00',5,1578.18309,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:33:44.345584+02:00',6,9.33033,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:19.577509+02:00',2,36.90505,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:27.715883+02:00',3,396.49553,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:27:51.762866+02:00',4,7.4125,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:11:47.520781+02:00',5,5.94849,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:49:50.883975+02:00',6,7.16817,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:23.572678+02:00',2,30.43449,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:34.198781+02:00',3,410.88606,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:37.016980+02:00',4,10.30952,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:08:14.421369+02:00',5,6.4481,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:44.269128+02:00',6,6.81941,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:30.503796+02:00',2,36.05444,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:51.541013+02:00',3,407.7098,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:23.626115+02:00',4,6.74363,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:12:11.604954+02:00',5,8.12463,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:47.433567+02:00',6,6.34462,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:46.625251+02:00',4,6.59913,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.503299+02:00',2,32.5861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.652396+02:00',3,399.60245,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:49.241523+02:00',5,9.1213,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.763503+02:00',1,10.00219,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,55000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.330353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:19.355342+02:00',3,293000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.698534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:35.517726+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.742894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','htdLEO','1.0','2021-10-20T16:11:45.056058+02:00',3,482560.99081,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','htdLEO','1.0','2021-10-20T16:11:45.056058+02:00',4,482560.99081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','htdSMT','1.0','2021-03-02T18:19:26.401328+01:00',3,557115.990162,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-043-ext.xml.hg','htdSMT','1.0','2021-03-02T18:19:26.401328+01:00',4,557115.990162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','DetK','1.0','2019-10-09T21:27:45.308512+02:00',5,26.889544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.297751+01:00',1,5.23667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.034583+01:00',2,181.49703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','DetK','1.04','2020-11-09T16:40:48.152428+01:00',3,6480.73525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','DetK','1.04','2020-11-09T20:22:47.628283+01:00',4,7.84292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.704718+01:00',2,67.25552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:24.495361+01:00',3,254388.4522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:30:11.499171+01:00',4,195.81766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.05','2020-11-07T23:32:30.956864+01:00',5,270.54522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.751622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:01.104681+01:00',4,282355.19458,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.476578+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:25.745497+01:00',4,43623.33688,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.783701+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:05.569465+01:00',4,56023.50574,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:14.746541+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:00.626654+01:00',4,17645.98778,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:19.926973+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:58:56.157889+02:00',4,83369.46847,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.509366+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:05.848267+02:00',4,95926.28375,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.533863+02:00',2,70.6063,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:29.014248+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:08:54.749018+02:00',4,284221.22201,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.846584+02:00',5,7.93365,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.984888+02:00',2,45.3803,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:51.509021+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:57:05.498597+02:00',4,51235.43524,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:45:13.770460+02:00',5,36.02459,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:17:12.780130+02:00',6,5.93998,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:12.599734+02:00',2,28.67658,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:17.590222+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:56.644829+02:00',4,77728.13,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:07:57.520516+02:00',5,10.56675,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:27:59.834930+02:00',6,5.8298,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.601515+02:00',2,27.91306,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:11.602376+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:06:59.208959+02:00',4,54214.37849,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:22:52.528230+02:00',5,72.98603,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:05:58.883583+02:00',6,5.30175,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.126588+02:00',2,24.63361,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:30.660488+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:32:07.005034+02:00',4,24798.96929,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:34:22.153164+02:00',5,12.7477,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:54:25.829557+02:00',6,8.28258,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.540432+02:00',6,4.6667,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.232824+01:00',3,261.0248,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:27.524924+01:00',4,11.18819,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:20:05.641729+01:00',3,116768.2961,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:21:12.732520+01:00',4,236.68955,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.731216+01:00',2,23.16642,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:52.675280+01:00',3,254.56881,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:31.560494+01:00',4,9.44443,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:46:51.034888+01:00',5,6.24189,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.590837+01:00',2,84.30508,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.414851+01:00',3,865.83751,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.370896+01:00',4,7.01181,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:31.747092+01:00',5,6.21129,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:38.867953+01:00',6,6.69255,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.070764+01:00',2,35.84501,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.218789+01:00',3,426.2706,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:04.014890+01:00',4,7.2083,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:07.443535+01:00',5,6.42793,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:09:27.562138+01:00',6,5.79786,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.750350+01:00',2,24.60082,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:17.202586+01:00',3,235.77928,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:12.782062+01:00',4,7.37253,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:11:07.378295+01:00',5,9.64501,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:10:56.664545+01:00',6,6.20316,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.062018+01:00',2,29.17864,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.362075+01:00',3,253.19464,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:52.218718+01:00',4,9.91834,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:59:50.420804+01:00',5,10.70245,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:26:46.768409+01:00',6,5.94213,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.337946+01:00',2,34.01527,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.557981+01:00',3,299.10902,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:39.738369+01:00',4,6.05029,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:07:43.703420+01:00',5,6.54147,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:34.623249+01:00',6,6.53681,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.378410+02:00',2,31.5626,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.554548+02:00',3,260.27559,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:04.332347+02:00',4,11.6941,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:57:54.437654+02:00',5,7.17766,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:06:59.173729+02:00',6,9.0524,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:35:16.392475+02:00',6,6.80938,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.803282+02:00',2,44.04616,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:07:43.757278+02:00',3,104142.29403,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:36:29.745295+02:00',4,120.1418,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:52:07.756287+02:00',5,11.89932,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:23:35.933774+02:00',6,851.54162,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:08.735774+02:00',2,32.39275,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:07.174262+02:00',3,155532.25542,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:23:51.484926+02:00',4,18432.03303,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:02:59.967471+02:00',5,13.28956,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:09:45.063269+02:00',6,7.20051,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:46.165847+02:00',2,21.14809,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:03.687513+02:00',3,242.19921,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:16:48.824194+02:00',4,11.34311,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:46:49.760041+02:00',5,6.16653,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:46:51.588963+02:00',6,6.83312,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:47.548999+02:00',2,20.47804,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:24.727432+02:00',3,253.67566,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:15.164365+02:00',4,11.99431,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:19:12.786251+02:00',5,6.93472,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:31:11.662180+02:00',6,7.14226,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:29.800021+02:00',2,28.1433,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:17.153338+02:00',3,230.76725,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:19.244601+02:00',4,8.48164,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:07:11.849513+02:00',5,6.17291,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:23:11.915955+02:00',6,7.19163,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.353975+02:00',3,220.38046,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:34:37.576086+02:00',4,11.37529,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.871849+02:00',2,21.6439,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:49.440638+02:00',5,12.21395,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.571682+02:00',1,7.91187,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,79000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.982356+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:11.000509+02:00',3,440000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.358719+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.250875+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.454900+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','htdLEO','1.0','2021-10-20T21:57:56.914745+02:00',3,708918.403149,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','htdLEO','1.0','2021-10-20T21:57:56.914745+02:00',4,708918.403149,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','htdSMT','1.0','2021-03-02T20:50:33.122702+01:00',3,597158.366919,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-044-ext.xml.hg','htdSMT','1.0','2021-03-02T20:50:33.122702+01:00',4,597158.366919,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','DetK','1.0','2019-10-09T22:22:42.859740+02:00',5,88.47668,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.669741+01:00',1,9.08566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.142572+01:00',2,252.71677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','DetK','1.04','2020-11-09T16:39:18.840096+01:00',3,11125.10569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','DetK','1.04','2020-11-09T19:43:31.387845+01:00',4,193483.15273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.384670+01:00',2,25.43688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:59.894403+01:00',3,361.0025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:35:20.812001+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:04:01.507332+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:19.200748+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:46:08.191431+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:42:35.893709+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:43:47.721291+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:06:06.460219+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:43:40.251907+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:32:35.303803+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:22:59.028028+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:37.759039+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:05:31.491825+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:25:12.525958+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:28:47.855682+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.121846+02:00',2,72.42854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:02.193918+02:00',3,1228.6342,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:25:52.639128+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:39.164657+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.368882+02:00',2,39.16464,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.704903+02:00',3,594.35026,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:59.050964+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:13.967522+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:02:04.150159+02:00',6,1370490.15889,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:31.395569+02:00',2,32.92627,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:02.235289+02:00',3,490.14751,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:16:26.006315+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:23:18.014090+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:44:58.313082+02:00',6,45.36091,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.629508+02:00',2,27.24368,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:36.949551+02:00',3,339.5828,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:14.276684+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:14:49.550036+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:23:15.757396+02:00',6,20726.74909,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.858575+02:00',2,29.34613,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:50.406985+02:00',3,295.25811,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:35:20.244083+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:29:21.038188+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:38:24.091939+02:00',6,112.11111,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.160427+02:00',6,304.08585,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:08.373802+01:00',4,4486.79839,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:23:51.024537+01:00',5,270.40967,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:23:19.042165+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:13:50.644868+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.767179+01:00',2,23.50105,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.091163+01:00',3,276.61297,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:58.566828+01:00',4,3872.83868,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:42:51.876115+01:00',5,285.99912,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.322833+01:00',2,107.43711,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.158846+01:00',3,1326.78897,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.122926+01:00',5,1140.82917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.430928+01:00',4,15908.94799,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:47.739775+01:00',6,5.35482,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.438758+01:00',2,50.15,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.374769+01:00',3,630.59959,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:48.362835+01:00',4,8488.79042,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:09.963333+01:00',5,574.51278,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:00.671932+01:00',6,6.17746,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.262323+01:00',2,40.47574,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:41.586457+01:00',3,358.33908,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:33.567734+01:00',4,4728.78384,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:23.321510+01:00',5,348.68722,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:06:01.833976+01:00',6,5.5682,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.646009+01:00',2,32.70846,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.606041+01:00',3,339.3235,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:40.630258+01:00',4,4268.98345,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:06.803189+01:00',5,280.64358,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:32.610635+01:00',6,6.35328,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.741940+01:00',2,33.28666,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.569957+01:00',3,472.59261,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:00.130025+01:00',4,5634.62205,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:14.670697+01:00',5,438.56536,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:27.828743+01:00',6,6.59671,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.398388+02:00',2,37.2816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.066472+02:00',3,461.62129,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:36.183139+02:00',4,3862.42496,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:20:07.196137+02:00',5,264.63523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:12.846406+02:00',6,5.56869,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:17.473507+02:00',6,8.98891,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.187264+02:00',2,24.41202,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:03.156385+02:00',3,286.21364,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:17:46.620357+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:56:06.803522+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:59:09.042279+02:00',6,19.64664,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:06.431534+02:00',2,27.94885,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:24.842473+02:00',3,297.52546,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:37:59.606635+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:46:51.486265+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:40:44.203098+02:00',6,119.48076,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:49.865393+02:00',2,26.67939,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:46.932688+02:00',3,299.19315,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:52:41.886738+02:00',4,4534.66071,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:07:08.541880+02:00',5,268.56737,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:34:51.478670+02:00',6,5.83362,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:58.072581+02:00',2,24.35572,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:25.142517+02:00',3,305.21041,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:17:54.855441+02:00',4,3875.53204,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:42:33.011234+02:00',5,249.56601,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:40.978115+02:00',6,6.82697,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:01.163685+02:00',2,24.98871,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:02.668828+02:00',3,332.46178,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:26.008763+02:00',4,3885.46403,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:53:11.252687+02:00',5,265.0301,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:10:13.888472+02:00',6,5.72332,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.129887+02:00',3,287.18562,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:49.017452+02:00',4,4142.76746,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.111732+02:00',2,36.81574,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:49:00.353192+02:00',5,335.32658,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.831642+02:00',1,10.61893,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,29000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.614351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:09.674912+02:00',3,164000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.374640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:44.432148+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.186888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','htdLEO','1.0','2021-10-20T20:33:49.297534+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','DetK','1.0','2019-10-10T00:17:49.727501+02:00',5,23.723024,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.089773+01:00',1,23.60586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.518610+01:00',2,287.27472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','DetK','1.04','2020-11-09T17:33:56.964160+01:00',3,11786.8753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','DetK','1.04','2020-11-09T21:27:50.074713+01:00',4,42.46235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.084831+01:00',2,224.55192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:37.384543+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:04:59.234202+01:00',4,19628.21575,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.05','2020-11-08T11:06:02.695760+01:00',5,40.82083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.325858+02:00',2,213.93485,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:59.758137+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:57:06.502287+02:00',4,14334.1734,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.502582+02:00',5,43.5708,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.780891+02:00',2,120.21483,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:43.696990+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:34.893514+02:00',4,8403.37607,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:25:12.609838+02:00',5,29.45795,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:03:51.260921+02:00',6,7.62504,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:07.355713+02:00',2,99.17895,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:06.821939+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:37:03.195196+02:00',4,8565.12968,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:55:58.505735+02:00',5,31.98519,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:19:04.460894+02:00',6,7.42482,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.349514+02:00',2,87.26358,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:49.274291+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:10:00.548186+02:00',4,3638.8408,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:59:51.590745+02:00',5,434.75091,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:58:11.161776+02:00',6,24864.44832,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.742586+02:00',2,76.85219,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:31.492265+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:25:22.875490+02:00',4,2521.51149,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:15:20.244779+02:00',5,49.81298,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:42:25.230766+02:00',6,38.45464,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:59.688764+02:00',6,90319.79627,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.143301+01:00',2,34.53481,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:40.967672+01:00',3,842.99835,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:58.970968+01:00',4,10.99794,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:09:50.767421+01:00',5,8.56213,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.538834+01:00',2,74.37219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.054853+01:00',3,1926.05787,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.078892+01:00',4,17.10273,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.415077+01:00',5,24.03411,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:23.859901+01:00',6,18.65143,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.894763+01:00',2,56.19616,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.106785+01:00',3,1257.64861,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:49.742840+01:00',4,14.80602,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:59.779508+01:00',5,10.16369,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:46.769149+01:00',6,6.72765,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.638346+01:00',2,31.02581,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:11.694566+01:00',3,686.27694,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:26.181674+01:00',4,14.32641,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:02.666209+01:00',5,7.8196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:42.978122+01:00',6,11.09761,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.538016+01:00',2,23.2639,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.174071+01:00',3,695.40873,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:32.578650+01:00',4,11.14843,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:56:48.840168+01:00',5,8.76799,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:13.691846+01:00',6,5.8708,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.113948+01:00',2,50.66237,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.821979+01:00',3,905.09893,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:27.582327+01:00',4,10.90595,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:26.558946+01:00',5,10.33473,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:34.362834+01:00',6,5.79677,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.374406+02:00',2,31.225,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.002539+02:00',3,1018.76819,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:09.552145+02:00',4,11.68169,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:14.875717+02:00',5,13.94991,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:54.823103+02:00',6,9.0128,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:46.393911+02:00',6,13.45911,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.871278+02:00',2,123.69632,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:17.646308+02:00',3,678446.31825,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:05:31.605997+02:00',4,2037.70199,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:56:07.430642+02:00',5,9.52975,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:48:46.665737+02:00',6,11528.87284,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:49.263699+02:00',2,79.92603,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:08:28.605882+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:52:37.505663+02:00',4,2247.71081,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:16:24.892683+02:00',5,151.90445,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:53:52.221915+02:00',6,8451.90105,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:28.381777+02:00',2,36.64415,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:35:54.211244+02:00',3,1385.59946,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:56:45.115522+02:00',4,12.32084,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:15:48.380916+02:00',5,9.23264,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:20:52.215022+02:00',6,9.05119,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:30.232933+02:00',2,32.65968,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:47.071288+02:00',3,818.07512,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:34.403745+02:00',4,13.71388,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:02:28.478257+02:00',5,9.80457,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:51.057751+02:00',6,8.09777,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:13.119958+02:00',2,38.25491,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:50.305236+02:00',3,803.93701,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:12.387891+02:00',4,11.07665,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:56:27.703046+02:00',5,12.40476,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:13.080714+02:00',6,6.07599,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:09.374264+02:00',3,743.79948,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.284099+02:00',2,51.35909,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:18.596404+02:00',4,11.22597,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:20:02.950272+02:00',5,9.85261,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.263761+02:00',1,10.54581,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,41000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.618355+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:27.099169+02:00',3,232000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:40.246539+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.730876+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.906901+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','htdLEO','1.0','2021-10-21T00:26:53.921224+02:00',3,523575.466871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','htdLEO','1.0','2021-10-21T00:26:53.921224+02:00',4,523575.466871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','htdSMT','1.0','2021-03-02T21:56:31.570026+01:00',3,562159.825563,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-046-ext.xml.hg','htdSMT','1.0','2021-03-02T21:56:31.570026+01:00',4,562159.825563,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','DetK','1.0','2019-10-09T20:55:44.065930+02:00',5,141.023078,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.617714+01:00',1,21.96629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.005810+01:00',2,329.69128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','DetK','1.04','2020-11-09T16:35:17.287197+01:00',3,17798.04858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','DetK','1.04','2020-11-09T18:41:09.114601+01:00',4,322758.23238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.232560+01:00',2,44.69381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:46.764475+01:00',3,668.8219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:09:27.666683+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.05','2020-11-07T04:45:58.059655+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:36.919923+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:17:08.772937+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:37.882937+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:26.893144+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:55:07.596518+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:36:33.194481+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:25:23.060230+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:52:24.731268+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:51:37.760502+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:28:50.301468+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:04:16.891723+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:54:33.706430+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.225843+02:00',2,98.36573,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:51.201877+02:00',3,1776.47566,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:42.149257+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.816020+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.384882+02:00',2,69.73033,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.168897+02:00',3,924.18844,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:30.542126+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:20:22.996190+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:59:26.763505+02:00',6,8248.5625,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:07.907475+02:00',2,38.07506,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:23.621699+02:00',3,777.92054,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:56.816292+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:12:56.663659+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:32:04.734125+02:00',6,7236.79156,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.241506+02:00',2,36.33,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:30.089525+02:00',3,534.59311,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:01.647489+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:36:51.109211+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:51:52.981725+02:00',6,6757.37495,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.958572+02:00',2,31.32782,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:11.374615+02:00',3,513.81814,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:14.786241+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:09:23.493598+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:32.342659+02:00',6,8239.96297,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:40.868474+02:00',6,13032.09626,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:32.453421+01:00',4,8154.89177,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:57.257329+01:00',5,72.40282,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:25:46.524933+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:28:24.855756+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.619095+01:00',2,30.00006,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:59.303612+01:00',3,498.36173,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:56.513309+01:00',4,6986.33067,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:02:21.319045+01:00',5,51.14377,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.726831+01:00',2,141.53721,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.810849+01:00',3,1742.00468,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.554911+01:00',5,204.25952,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:54.178962+01:00',4,27130.76767,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:30.127714+01:00',6,6.92791,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.826756+01:00',2,68.80078,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.050768+01:00',3,936.63351,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:52.366849+01:00',4,14229.03469,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:55.255281+01:00',5,102.46478,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:06.919744+01:00',6,7.14606,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.642313+01:00',2,40.54774,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:27.834408+01:00',3,537.16469,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:24.547045+01:00',4,8548.14998,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:34:20.989363+01:00',5,67.1476,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:26.695946+01:00',6,6.54852,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.074011+01:00',2,33.16912,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.258029+01:00',3,456.23187,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:02.246123+01:00',4,7606.75598,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:21.903032+01:00',5,71.07246,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:08.617495+01:00',6,11.22118,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.553940+01:00',2,38.46432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.225952+01:00',3,728.55412,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:01.486029+01:00',4,9694.50702,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:39.110574+01:00',5,88.50724,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:02.532035+01:00',6,6.49961,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.406380+02:00',2,57.05424,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:27.826445+02:00',3,456.88772,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:38.258706+02:00',4,9019.4083,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:58.025210+02:00',5,58.23299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:30.948179+02:00',6,10.31809,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:16.895660+02:00',6,8.27626,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.811255+02:00',2,53.84341,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:40.643398+02:00',3,455.95171,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:40:10.088499+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:18:40.285325+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:01:40.587109+02:00',6,4060.53592,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:44.751450+02:00',2,29.07279,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:23:46.963552+02:00',3,474.31047,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:02:02.790293+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:52:50.435786+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:40:25.434553+02:00',6,5279.44568,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:19.337274+02:00',2,40.14326,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:07.823363+02:00',3,494.26906,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:10:44.299323+02:00',4,7117.07652,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:34:36.416343+02:00',5,45.49176,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:53:36.267616+02:00',6,6.92544,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:33.904489+02:00',2,34.83991,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:57.625954+02:00',3,466.71444,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:09:12.173446+02:00',4,6946.12513,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:09:13.571351+02:00',5,41.26705,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:42.204179+02:00',6,10.38204,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:33.731581+02:00',2,36.95346,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:42.552524+02:00',3,463.2759,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:34:54.655061+02:00',4,7621.88305,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:24:12.374185+02:00',5,50.48666,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:52.413496+02:00',6,13.14575,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:57.870586+02:00',4,7500.3988,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.571432+02:00',2,35.06586,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:18.668684+02:00',3,548.51145,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:27.902110+02:00',5,66.95939,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.563557+02:00',1,13.8703,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,74000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.326350+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2021-10-18T15:35:45.547628+02:00',3,380000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.418623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:41.607341+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.786883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','htdLEO','1.0','2021-10-20T17:29:18.159851+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','DetK','1.0','2019-10-09T22:22:41.979738+02:00',5,116.575798,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.189739+01:00',1,12.28851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.710570+01:00',2,359.64332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','DetK','1.04','2020-11-09T16:39:06.944051+01:00',3,19707.26651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','DetK','1.04','2020-11-09T19:39:23.802965+01:00',4,1145.26888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.356662+01:00',2,46.44365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:59.473737+01:00',3,1015.17225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:59:23.031896+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.05','2020-11-07T16:59:27.684770+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.487633+01:00',3,2165.73889,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:29.835675+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:34.544834+01:00',3,1107.20847,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:38.674244+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:29.256682+01:00',3,540.82943,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:46:05.234551+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:27.429600+01:00',3,437.85483,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:02:23.064994+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:47:38.143308+02:00',3,834.98312,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:43:34.392260+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:37.847069+02:00',3,508.12493,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:27:45.731694+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.233850+02:00',2,187.73659,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:06.761936+02:00',3,2243.35971,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:52.895816+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:10.160776+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.568887+02:00',2,61.21998,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.168913+02:00',3,1083.8833,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:34.815108+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:14.751525+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:47:15.194667+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:39.971604+02:00',2,54.57331,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:50:54.528216+02:00',3,794.21604,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:28.734798+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:27:06.782985+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:46:57.861539+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.745508+02:00',2,40.34874,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:40.497565+02:00',3,546.78488,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:50.377052+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:26:23.500727+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:29:55.803016+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.346577+02:00',2,35.16389,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:53.207220+02:00',3,520.14719,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:38:14.016745+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:32.067150+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:47:53.914132+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.464428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.932870+01:00',3,526.15667,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:29.973173+01:00',4,134.66092,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:07:33.124122+01:00',3,511.10517,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:53:49.859882+01:00',4,182730.32275,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.299174+01:00',2,53.11236,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.451153+01:00',3,651.3976,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:37.638530+01:00',4,147.53164,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:34:51.074255+01:00',5,137.82713,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.922835+01:00',2,92.3385,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.938853+01:00',3,1954.17965,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.386882+01:00',4,660.56958,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.394928+01:00',5,549.92745,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:51.483788+01:00',6,438.30128,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.114761+01:00',2,66.50671,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.946771+01:00',3,965.06917,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.802809+01:00',4,353.52266,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:13.115344+01:00',5,266.4288,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:18.511995+01:00',6,228.16685,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.058326+01:00',2,44.71576,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.686472+01:00',3,550.84487,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:01.175834+01:00',4,193.9977,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:24.889951+01:00',5,166.82956,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:18.722059+01:00',6,162.73265,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.942010+01:00',2,52.22002,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.638044+01:00',3,518.07499,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:56.630314+01:00',4,173.79984,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:13.503212+01:00',5,153.95661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:13.365414+01:00',6,110.47594,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.877941+01:00',2,39.51512,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.573961+01:00',3,717.38147,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.738009+01:00',4,230.11638,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.850712+01:00',5,211.78087,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:41.405203+01:00',6,174.36221,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.114394+02:00',2,58.42055,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:37.246480+02:00',3,514.88864,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:54.283206+02:00',4,149.22222,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:07.581926+02:00',5,128.68082,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:45.030762+02:00',6,98.17688,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:46.673853+02:00',6,115.04074,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.843263+02:00',2,52.09587,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:28.400706+02:00',3,582.5028,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:16:32.045253+02:00',4,91175.19877,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:27:22.667383+02:00',5,17838.95692,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:19:08.450977+02:00',6,59346.46203,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:14.679565+02:00',2,38.29982,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:39:13.031120+02:00',3,807.7821,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:53:07.230133+02:00',4,30049.4349,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:18:54.607799+02:00',5,14946.49198,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:06:22.361210+02:00',6,98693.09989,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:59.769432+02:00',2,36.78388,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:55.633425+02:00',3,645.30453,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:57:30.815847+02:00',4,172.80014,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:22:54.357532+02:00',5,126.34786,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:42:52.108502+02:00',6,118.90033,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:05.540609+02:00',2,32.86783,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:44.326591+02:00',3,537.4728,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:09.015724+02:00',4,145.67243,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:13.780590+02:00',5,122.88813,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:52:12.116587+02:00',6,142.21321,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:10.195719+02:00',2,43.81115,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:16.408880+02:00',3,498.51752,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:28.448999+02:00',4,141.86446,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:12.150036+02:00',5,162.20402,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:14.565915+02:00',6,135.07075,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.641870+02:00',3,574.68133,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:34.749177+02:00',4,164.39471,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.347714+02:00',2,44.32556,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:23:16.179343+02:00',5,138.12832,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.355637+02:00',1,15.15854,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,100000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.066353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:54.087855+02:00',3,449000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.078522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','NewDetK','1.0','2021-10-18T16:43:35.489122+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.878891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','htdLEO','1.0','2021-10-20T20:21:09.046947+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','DetK','1.0','2019-10-09T21:20:44.991073+02:00',5,7.588003,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.141720+01:00',1,15.67932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.713813+01:00',2,335.02267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','DetK','1.04','2020-11-09T16:35:35.387264+01:00',3,48.99784,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','DetK','1.04','2020-11-09T18:36:50.549670+01:00',4,8.54894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.496579+01:00',2,170.3222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:02.154498+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:08:36.263899+01:00',4,21905.03844,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.05','2020-11-07T07:07:25.951447+01:00',5,33698.79759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.347617+01:00',2,244.58176,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.175624+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.416574+01:00',2,140.91776,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.092580+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.411696+01:00',2,95.73313,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:01.775719+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.445224+01:00',2,85.66538,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:04.771661+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:52.722207+02:00',2,89.15381,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:32:48.347964+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.869353+02:00',2,102.0134,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:30.677728+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.281862+02:00',2,219.42924,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:21.942904+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:16.270489+02:00',4,9574.82106,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:37.682992+02:00',5,43226.39711,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.456890+02:00',2,134.6001,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:13.181107+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:04:18.216328+02:00',4,4563.12434,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:39.585665+02:00',5,26875.3456,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:23:40.233680+02:00',6,2344.52614,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:23.391778+02:00',2,105.22119,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:55.390851+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:53:59.163200+02:00',4,3170.94983,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:04.966403+02:00',5,15125.955,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:37:00.568993+02:00',6,529.29078,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.141517+02:00',2,95.13339,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:36.338702+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:37:51.127841+02:00',4,2628.665,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:54:29.351815+02:00',5,13235.36421,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:25:55.668241+02:00',6,19.41952,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.838590+02:00',2,72.06858,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:09.196859+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:41:42.447237+02:00',4,1946.49185,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:48:38.764455+02:00',5,15582.12941,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:27.161742+02:00',6,1171.90588,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:32.780444+02:00',6,2103.90974,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.428805+01:00',2,40.95345,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.160831+01:00',3,130.547,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.048616+01:00',2,150.91573,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:26.564636+01:00',3,149397.16459,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.367112+01:00',2,66.61848,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.731668+01:00',3,156.80753,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:02.310869+01:00',4,12.54973,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:33:14.882161+01:00',5,14.84418,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.182840+01:00',2,97.38336,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.106853+01:00',3,535.96974,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.638901+01:00',4,35.44679,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:03.919204+01:00',5,22.57943,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:54.944009+01:00',6,17.94243,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.470766+01:00',2,74.73143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.330797+01:00',3,291.6038,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:32.238990+01:00',4,22.56449,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:24.679595+01:00',5,17.24718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:33.643637+01:00',6,17.18517,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.758357+01:00',2,33.51461,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:26.842621+01:00',3,172.69886,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:53.294646+01:00',4,13.63686,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:16.433330+01:00',5,15.09961,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:08.438781+01:00',6,12.47401,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.710024+01:00',2,33.91747,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.594083+01:00',3,203.84052,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:30.494852+01:00',4,20.68022,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:07.558125+01:00',5,15.66496,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:28.871216+01:00',6,13.92285,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.725947+01:00',2,67.73612,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.409987+01:00',3,208.76922,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:03.566452+01:00',4,15.68026,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:46.636881+01:00',5,14.95333,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:51.755933+01:00',6,13.09386,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.754415+02:00',2,37.05045,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.310566+02:00',3,119.14969,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:32.492673+02:00',4,17.84011,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:53.849704+02:00',5,18.07332,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:24.460829+02:00',6,16.33745,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:17.313342+02:00',6,16.5452,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.651289+02:00',2,86.84506,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:11:57.878234+02:00',3,76350.38365,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:47:32.649900+02:00',4,23323.82784,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:48:35.169365+02:00',5,11201.53732,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:47:42.013279+02:00',6,4729.08361,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:29.811856+02:00',2,86.79202,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:21.583011+02:00',3,111318.9569,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:08:38.291414+02:00',4,4883.06433,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:06:53.010178+02:00',5,18816.50103,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:22:53.368139+02:00',6,2016.22438,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:19.569979+02:00',2,41.16458,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:39.012578+02:00',3,109.01582,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:52:45.976551+02:00',4,17.77634,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:17.568437+02:00',5,14.71397,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:53.748376+02:00',6,14.59689,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:19.705122+02:00',2,36.59789,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:21.175647+02:00',3,134.5011,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:27.241104+02:00',4,16.76672,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:39.297927+02:00',5,13.04333,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:32.714401+02:00',6,11.62587,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:49.260094+02:00',2,44.83702,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:50.485464+02:00',3,134.9771,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:50.309174+02:00',4,15.16164,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:12.449539+02:00',5,13.22244,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:32.996577+02:00',6,12.67917,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:05.340613+02:00',4,14.5286,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.983501+02:00',2,48.15423,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.088794+02:00',3,108.27638,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:51:36.440944+02:00',5,12.79464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.487575+02:00',1,16.56521,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.778365+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','NewDetK','1.0','2021-10-18T15:35:43.507621+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.078725+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.002877+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:46.150905+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','htdLEO','1.0','2021-10-20T18:30:19.116305+02:00',2,1203792.62233,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','htdLEO','1.0','2021-10-20T18:30:19.116305+02:00',3,1203792.62233,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','htdSMT','1.0','2021-03-02T19:30:04.316621+01:00',2,1153773.40722,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-049-ext.xml.hg','htdSMT','1.0','2021-03-02T19:30:04.316621+01:00',3,1153773.40722,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','DetK','1.0','2019-10-09T23:50:46.709831+02:00',5,5.484275,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.689768+01:00',1,26.11527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.966608+01:00',2,544.84822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','DetK','1.04','2020-11-09T17:33:20.632028+01:00',3,23859.36355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','DetK','1.04','2020-11-09T20:59:50.560437+01:00',4,39.00862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.988802+01:00',2,409.74287,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:08.954403+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:54:16.158457+01:00',4,2566.43813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.05','2020-11-08T08:03:36.535236+01:00',5,3434.20447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.191620+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:58.404003+01:00',4,107.59422,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.472578+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:06.343279+01:00',4,54.87046,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.167702+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:02:35.566144+01:00',4,64.4114,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:42.290648+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:34:22.510314+01:00',4,41.82847,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:32.571020+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:57:05.309829+02:00',4,38.23311,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.789367+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:38:34.011343+02:00',4,260.62802,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.697860+02:00',2,543.4919,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:20.161987+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:36:28.857556+02:00',4,62.03056,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:01.940975+02:00',5,9.00046,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.272885+02:00',2,323.30543,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.992928+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:44.907871+02:00',4,215.31998,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:16.409213+02:00',5,8.9824,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:11:59.436496+02:00',6,9.92145,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:53.767659+02:00',2,243.31318,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:01.600723+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:55.852088+02:00',4,36.33237,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:57.105534+02:00',5,131.60819,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:58.999840+02:00',6,8.70724,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.501515+02:00',2,163.76956,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:03.241652+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:46:23.350785+02:00',4,345.94358,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:20.470348+02:00',5,25.57759,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:56.905685+02:00',6,10.34622,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.130580+02:00',2,174.36349,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:22.271554+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:10.759691+02:00',4,457.07572,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:47:48.126434+02:00',5,1991.38339,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:04:10.741896+02:00',6,11.78959,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.096431+02:00',6,8.23064,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.620829+01:00',3,1294.56902,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:43.037463+01:00',4,13.82995,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:31.165387+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:21:58.585665+01:00',4,34.94617,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.815278+01:00',2,91.65059,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:01.343529+01:00',3,1114.90843,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:42.238229+01:00',4,13.41042,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:36:50.883912+01:00',5,13.76744,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.850835+01:00',2,159.95289,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.262868+01:00',3,3474.44972,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.074884+01:00',4,10.96097,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.818950+01:00',5,9.05223,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:59.399816+01:00',6,8.81588,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.494762+01:00',2,127.96108,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.070778+01:00',3,2134.29054,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.410815+01:00',4,11.58852,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:27.935396+01:00',5,8.86873,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:54.068331+01:00',6,8.94838,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.326334+01:00',2,57.31108,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:55.294507+01:00',3,1161.49145,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:14.840322+01:00',4,12.77718,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:53.801755+01:00',5,10.2899,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:48.608916+01:00',6,9.31165,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.642016+01:00',2,78.05891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.802055+01:00',3,1055.00461,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:16.122382+01:00',4,13.25573,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:35:20.359656+01:00',5,17.36366,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:18.882723+01:00',6,12.81662,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.285942+01:00',2,98.50608,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.533971+01:00',3,1367.18884,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:02.794034+01:00',4,11.89168,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:40.058785+01:00',5,9.03514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:34.054005+01:00',6,8.86978,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.922397+02:00',2,89.57475,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.634504+02:00',3,1127.82665,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:02.739457+02:00',4,18.57994,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:42:30.497066+02:00',5,10.93591,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:56.393330+02:00',6,10.74745,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:16.814725+02:00',6,12.64244,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.599270+02:00',2,275.27472,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:17:56.259582+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:20:01.284901+02:00',4,505.16319,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:45:09.169130+02:00',5,13.02262,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:44:36.727157+02:00',6,13.20124,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:25.171606+02:00',2,176.12131,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:51:38.953993+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:39:05.992717+02:00',4,1544.3386,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:59:38.277222+02:00',5,744.10885,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:32:46.161359+02:00',6,187.73779,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:20.869514+02:00',2,57.11759,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:34.163908+02:00',3,1095.61419,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:30:57.411584+02:00',4,10.17786,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:05:49.227417+02:00',5,13.10113,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:53:51.116907+02:00',6,11.33174,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:24.692682+02:00',2,56.30253,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:39.782802+02:00',3,1108.5636,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:00.977072+02:00',4,23.28109,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:08:14.017367+02:00',5,10.24679,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:12.177004+02:00',6,12.24512,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:31.839801+02:00',2,57.95292,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:53.769022+02:00',3,1002.72677,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:42.954189+02:00',4,20.53939,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:12:13.108960+02:00',5,19.32958,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:15.033439+02:00',6,10.27442,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.210157+02:00',3,1006.72282,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.716031+02:00',2,55.12197,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:50.975365+02:00',4,12.02537,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:47:19.586688+02:00',5,12.64616,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.787738+02:00',1,19.69681,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,109000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.638355+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','NewDetK','1.0','2021-10-18T15:38:30.624176+02:00',3,544000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.766525+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:37.496726+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.826894+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','htdLEO','1.0','2021-10-21T00:10:21.629850+02:00',3,1428395.05363,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','htdLEO','1.0','2021-10-21T00:10:21.629850+02:00',4,1428395.05363,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','htdSMT','1.0','2021-03-02T21:56:16.885969+01:00',3,1523745.40663,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-050-ext.xml.hg','htdSMT','1.0','2021-03-02T21:56:16.885969+01:00',4,1523745.40663,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','DetK','1.0','2019-10-10T06:16:29.279951+02:00',5,2902.446471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.505692+01:00',1,23.10172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.373785+01:00',2,519.49131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','DetK','1.04','2020-11-09T16:33:06.298710+01:00',3,23197.49715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','DetK','1.04','2020-11-09T17:43:40.906254+01:00',4,499825.57586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','DetK','1.04','2020-11-09T21:49:11.979509+01:00',5,1611.28861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.236477+01:00',2,72.27919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:53.589004+01:00',3,1079.29305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:14:49.008326+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:34:27.005151+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:23.388318+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:28:49.939536+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:35:42.876115+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:33:50.515038+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:14:57.416840+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:02:51.996578+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:45:07.376807+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:55:14.055686+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:12:37.369564+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:41:36.778270+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:11:00.202687+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:59:58.155053+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.049850+02:00',2,145.07675,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:24.326002+02:00',3,3412.28692,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:37:35.501810+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:54.261177+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.088888+02:00',2,98.2796,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.764935+02:00',3,1521.73499,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:54.811910+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:43:57.085856+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:15:50.321418+02:00',6,3868.03437,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:03.791699+02:00',2,91.74581,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:29.656834+02:00',3,1287.52192,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:03.960357+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:56.885534+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:00:11.652578+02:00',6,77.79184,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.365510+02:00',2,69.79307,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:08.161671+02:00',3,820.9517,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:48:07.955185+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:50.498466+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:58.433933+02:00',6,2133.79827,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.078584+02:00',2,67.13348,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:44.555638+02:00',3,859.42374,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:22.011734+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:48:20.838560+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:07:36.174690+02:00',6,293.96689,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.804437+02:00',6,1291.09711,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:33.109662+01:00',4,15644.07797,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:54:25.109852+01:00',5,48.2706,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:38:50.162852+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:19:10.916585+01:00',5,14529.90568,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.543026+01:00',2,57.83639,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:56.963384+01:00',3,1163.78533,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:49.249438+01:00',4,14335.5311,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:02:54.679296+01:00',5,39.05191,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.710838+01:00',2,156.65328,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.510855+01:00',3,2949.14095,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.570949+01:00',5,170.17852,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.039076+01:00',4,54701.18064,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:02.331826+01:00',6,9.49114,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.446759+01:00',2,78.26763,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.454776+01:00',3,1495.3447,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:07.918904+01:00',4,25411.51577,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:28.563398+01:00',5,77.48531,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:59.712350+01:00',6,9.38831,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.610335+01:00',2,53.60255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:56.414511+01:00',3,874.40331,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:40.936417+01:00',4,16910.10298,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:16:29.966538+01:00',5,48.43935,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:52.240929+01:00',6,9.56665,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.662013+01:00',2,67.74061,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.746055+01:00',3,855.77027,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:30.086431+01:00',4,13163.3326,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:36:21.895872+01:00',5,54.0079,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:21.858734+01:00',6,10.53266,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.197942+01:00',2,62.79022,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.621971+01:00',3,1240.79214,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:23.114104+01:00',4,19535.2079,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:40.470787+01:00',5,61.58877,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:34.698008+01:00',6,8.9966,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.062397+02:00',2,88.45228,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:44.010505+02:00',3,919.55001,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:23.295533+02:00',4,17065.56573,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:43:07.849201+02:00',5,87.25929,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:59.917344+02:00',6,19.37219,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:20.186738+02:00',6,12.88941,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.523269+02:00',2,63.44386,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:07.705531+02:00',3,1547.60829,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:11:27.479393+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:56:30.691610+02:00',5,4400.28123,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:45:35.347385+02:00',6,21.42874,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:26.051610+02:00',2,52.47614,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:46:36.056826+02:00',3,853.36372,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:00:03.081531+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:14:11.584581+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:33:58.513638+02:00',6,1843.67594,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:23.493524+02:00',2,53.85364,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:40.991934+02:00',3,785.52791,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:33:11.880105+02:00',4,19636.98986,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:11:48.024783+02:00',5,40.40451,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:55:00.741177+02:00',6,12.9531,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:26.288688+02:00',2,53.40153,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:43.186815+02:00',3,863.24445,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:53.705276+02:00',4,13182.63096,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:10:12.777839+02:00',5,40.85283,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:45.025131+02:00',6,12.61838,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:33.439807+02:00',2,55.20683,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:57.513036+02:00',3,808.77933,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:49:15.502312+02:00',4,13059.68931,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:14:10.881404+02:00',5,43.85948,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:19.213455+02:00',6,14.51378,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:45.679712+02:00',4,13098.29564,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.699228+02:00',2,55.14043,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:36.236286+02:00',3,899.79387,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:52.792604+02:00',5,49.56096,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.363476+02:00',1,11.3827,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,144000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:31.474387+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:32.584580+02:00',3,666000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:38.120728+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.890894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:29.912117+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','DetK','1.0','2019-10-10T07:04:28.349720+02:00',5,195.216261,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.457710+01:00',1,29.02264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.677801+01:00',2,521.38081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','DetK','1.04','2020-11-09T16:34:42.791069+01:00',3,28609.12895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','DetK','1.04','2020-11-09T18:15:48.765149+01:00',4,2352.86274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.764540+01:00',2,69.90904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:03.159441+01:00',3,1647.82515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:56:34.766438+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:08:17.748372+01:00',5,31891.36844,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.723633+01:00',3,3286.49447,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:09.244711+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.164600+01:00',3,1868.41804,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:29.609917+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:58.020138+01:00',3,914.45032,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:39:53.723869+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:18.968642+01:00',3,681.14412,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:14:36.129499+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:38.333477+02:00',3,1318.68055,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:46:37.129629+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:05.238512+02:00',3,744.64118,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:45:00.966517+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.257862+02:00',2,152.76512,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:31.262939+02:00',3,3386.08031,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:16.558490+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:21.886930+02:00',5,4754.67204,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.464890+02:00',2,87.77348,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:30.221174+02:00',3,1663.35518,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:04:47.208444+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:33.369641+02:00',5,3105.78187,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:23:55.757743+02:00',6,13001.74397,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:25.139785+02:00',2,73.67275,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:18.850944+02:00',3,1384.2499,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:54:47.447390+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:14:01.669925+02:00',5,3157.30768,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:37:09.337027+02:00',6,7225.72828,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.105517+02:00',2,60.81176,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:30.734681+02:00',3,924.17571,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:30:54.726286+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:54:40.215858+02:00',5,1916.59554,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:25:56.788246+02:00',6,18.73618,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.846590+02:00',2,46.73508,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:27.124927+02:00',3,846.70348,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:41:47.167255+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:48:48.308492+02:00',5,2884.30047,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:28.193746+02:00',6,31.50423,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.732433+02:00',6,77.92031,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.292856+01:00',3,939.83624,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:28.945884+01:00',4,913.93646,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:45:44.159324+01:00',3,1610.78328,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:17:17.818339+01:00',4,14620.64025,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.027078+01:00',2,87.38235,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.867544+01:00',3,808.71405,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:44.974640+01:00',4,828.08479,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:08.503835+01:00',5,48.42894,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.302840+01:00',2,165.08604,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.998867+01:00',3,3301.8518,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.966916+01:00',4,3298.40462,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:07.183216+01:00',5,259.01972,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:56.216013+01:00',6,23.08296,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.498766+01:00',2,91.82602,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.786802+01:00',3,1673.16775,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:35.347000+01:00',4,1660.13956,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:25.763599+01:00',5,92.90374,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:36.931649+01:00',6,16.1573,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.938358+01:00',2,46.75109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:28.438626+01:00',3,1015.06352,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:55.362653+01:00',4,898.36297,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:17.621334+01:00',5,75.24191,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:09.934786+01:00',6,25.7157,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.754020+01:00',2,47.17276,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.302085+01:00',3,791.78068,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:32.410859+01:00',4,790.61734,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:09.030130+01:00',5,55.89877,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:30.483222+01:00',6,21.67291,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.705947+01:00',2,66.35034,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.573992+01:00',3,1337.34384,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:05.502458+01:00',4,1209.70689,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:48.052886+01:00',5,76.10148,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:52.991937+01:00',6,14.41568,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.998416+02:00',2,48.25428,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.350570+02:00',3,798.48208,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:34.380680+02:00',4,708.23268,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:54.721708+02:00',5,59.67641,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:25.592833+02:00',6,13.19291,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:18.573346+02:00',6,12.29852,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.791293+02:00',2,84.0464,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:11:39.966167+02:00',3,1455.75982,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:48:16.174067+02:00',4,5470.43124,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:48:46.425406+02:00',5,10326.69324,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:47:46.877298+02:00',6,42.47358,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:31.143861+02:00',2,48.07884,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:12:47.074878+02:00',3,1238.06396,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:57:40.638893+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:07:11.366248+02:00',5,8604.22172,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:23:20.280242+02:00',6,9842.43835,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:20.957985+02:00',2,51.05116,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:42.972593+02:00',3,949.81463,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:57:47.533720+02:00',4,902.18787,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:18.676441+02:00',5,38.57317,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:54.912380+02:00',6,16.96416,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:21.033127+02:00',2,51.14378,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:23.675657+02:00',3,902.10057,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:29.349113+02:00',4,764.48989,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:40.737932+02:00',5,34.3729,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:34.346407+02:00',6,12.88062,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:50.980101+02:00',2,63.53189,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:52.617472+02:00',3,811.47454,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:52.533183+02:00',4,832.87532,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:11.853537+02:00',5,47.11748,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:34.296582+02:00',6,16.71999,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:27.452257+02:00',4,769.01219,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.463386+02:00',2,55.95223,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:45.904556+02:00',3,876.04619,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:50:14.938428+02:00',5,82.31941,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.467535+02:00',1,19.2483,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,242000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.838362+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','NewDetK','1.0','2021-10-18T15:52:06.614878+02:00',3,979000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.470726+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.582886+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.286902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','htdLEO','1.0','2021-10-20T17:35:25.697103+02:00',3,2557727.99683,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-052-ext.xml.hg','htdLEO','1.0','2021-10-20T17:35:25.697103+02:00',4,2557727.99683,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','DetK','1.0','2019-10-09T23:36:33.738889+02:00',5,10538.288431,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.241766+01:00',1,32.30552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.846604+01:00',2,584.67922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','DetK','1.04','2020-11-09T17:33:23.040037+01:00',3,30781.83085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','DetK','1.04','2020-11-09T21:07:00.762044+01:00',4,783597.12268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.080792+01:00',2,135.00976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:33:10.365276+01:00',3,1697.02487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:11:39.660974+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:57:02.268425+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:49.415970+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:08.113379+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:28.598670+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:48.621226+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:58:52.757335+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:39:19.271119+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:29:32.333193+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:54:45.651811+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:53:36.988986+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:31:36.958108+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:21:13.091455+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:57:11.027030+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.693848+02:00',2,169.44903,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:10.749951+02:00',3,3926.48602,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:53.248275+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:23.268826+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.716883+02:00',2,111.58064,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.964924+02:00',3,1888.03601,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:46.519396+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:18.548021+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:58:04.165217+02:00',6,288898.44887,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:43.391617+02:00',2,65.63019,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:36.256382+02:00',3,1529.78031,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:55.890906+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:28:03.491208+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:05.275634+02:00',6,247001.92403,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.921509+02:00',2,67.22743,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:46.789589+02:00',3,1001.40972,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:43.457484+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:32:02.570039+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:05.100993+02:00',6,128700.0864,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.402581+02:00',2,61.5552,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:16.643308+02:00',3,904.82705,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:41:19.845453+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:36:54.819927+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:56:14.988060+02:00',6,67681.16644,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:43:15.106153+02:00',6,466458.82153,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:54.921510+01:00',4,21388.95939,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:00:58.973567+01:00',5,20808.71929,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:38:58.163931+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:32:35.792698+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.387269+01:00',2,58.56761,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:49.451486+01:00',3,1109.41968,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:50.826035+01:00',4,20147.27932,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:23:44.792934+01:00',5,21716.9424,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.990832+01:00',2,198.04121,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.142857+01:00',3,4081.30018,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:50.119157+01:00',5,64969.77277,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:51.111160+01:00',4,79560.83433,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:53.031794+01:00',6,275.59501,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.134757+01:00',2,98.29209,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.186775+01:00',3,1952.87182,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:17.950939+01:00',4,37135.5759,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:51.131477+01:00',5,34285.96833,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:49.264103+01:00',6,134.76688,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.674328+01:00',2,77.73363,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:48.466482+01:00',3,1040.41829,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:07.444076+01:00',4,21044.6499,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:06:23.260340+01:00',5,20685.28354,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:47:58.814836+01:00',6,82.49479,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.058011+01:00',2,47.98492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.626048+01:00',3,949.94811,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:21.002399+01:00',4,18996.9329,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:47.615332+01:00',5,16797.48677,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:12.778272+01:00',6,79.86039,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.013941+01:00',2,87.5485,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.961969+01:00',3,1351.68799,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:25.810113+01:00',4,28692.27383,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:50.546822+01:00',5,23477.12204,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:35.457803+01:00',6,109.07951,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.746393+02:00',2,110.73635,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:39.278488+02:00',3,944.2855,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:36.583361+02:00',4,18608.34951,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:33:24.075087+02:00',5,17175.00689,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:02:59.368434+02:00',6,69.05112,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:54:20.457182+02:00',6,81.23486,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.311265+02:00',2,72.9599,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:08.205081+02:00',3,1113.18486,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:31:03.117897+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:57:07.593024+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:04:38.045766+02:00',6,123282.63139,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:17.431576+02:00',2,58.74047,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:38.023910+02:00',3,951.17854,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:07:01.801351+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:13:35.396442+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:21:52.016865+02:00',6,67714.60512,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:05.665454+02:00',2,64.7386,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:33.457572+02:00',3,1239.57396,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:03:07.997142+02:00',4,22102.43292,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:37:05.788823+02:00',5,18183.96721,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:59:03.720217+02:00',6,85.48645,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:10.900630+02:00',2,55.73906,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:02.402660+02:00',3,1048.50341,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:21:22.540233+02:00',4,24325.90685,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:55:59.330444+02:00',5,18732.48051,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:00:16.110464+02:00',6,90.30902,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:16.275742+02:00',2,59.5811,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:30.628934+02:00',3,942.15374,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:46:14.253626+02:00',4,18495.22299,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:03:30.931004+02:00',5,16813.71558,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:13.495350+02:00',6,96.0806,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.162128+02:00',3,1039.55839,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.632015+02:00',2,57.64154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:11.182979+02:00',4,18854.15717,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:34:41.203755+02:00',5,18024.51582,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.951731+02:00',1,12.18325,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,213000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.602355+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2021-10-18T15:45:34.341582+02:00',3,968000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:20.810874+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:36.080721+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:06.450975+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','htdLEO','1.0','2021-10-20T23:31:11.825841+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','DetK','1.0','2019-10-09T21:30:40.933112+02:00',5,5.9834,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.785730+01:00',1,19.87878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.642562+01:00',2,531.33626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','DetK','1.04','2020-11-09T16:37:42.179736+01:00',3,29799.58383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','DetK','1.04','2020-11-09T19:16:47.722157+01:00',4,1796.89198,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.844624+01:00',2,68.22981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:19.975166+01:00',3,92337.66077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:32:17.704280+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:34:44.844948+01:00',5,6175.55667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:07.831815+01:00',3,52222.19361,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:25.643882+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:35.296604+01:00',3,5729.37159,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:03.454573+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:17.855993+01:00',3,16080.29387,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:50:00.535404+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:56.032090+01:00',3,10394.15699,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:44:23.358728+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:52.408864+02:00',3,20140.12658,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:17:35.272329+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:17.014116+02:00',3,26869.14957,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:37:16.013778+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.721860+02:00',2,148.99206,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:35.542500+02:00',3,50752.67909,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:08:38.396955+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:11.978655+02:00',5,14.35143,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.248893+02:00',2,74.3152,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:24.717152+02:00',3,29320.97586,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:10.071096+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:47:34.675004+02:00',5,10.42493,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:18:54.028534+02:00',6,9.31848,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:14.631742+02:00',2,68.0975,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:38.822546+02:00',3,18585.6244,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:44:55.805062+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:05:00.391831+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:34:59.592531+02:00',6,9.41122,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.697516+02:00',2,43.08776,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:07.138590+02:00',3,30271.469,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:08:44.669352+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:35:51.907346+02:00',5,11.66815,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:11:55.572966+02:00',6,9.53826,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.306588+02:00',2,42.08262,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:16.664661+02:00',3,12881.65346,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:21.169318+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:38:35.154136+02:00',5,14.09757,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:59:38.302767+02:00',6,16.53527,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.536432+02:00',6,7.76006,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.540849+01:00',3,1058.15214,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:01.629298+01:00',4,80.32263,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:36:51.009378+01:00',3,14095.045,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:48:13.788353+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.419145+01:00',2,50.71988,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.627067+01:00',3,792.07865,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:18.485134+01:00',4,51.9233,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:34:51.344323+01:00',5,13.85984,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.786842+01:00',2,137.56166,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.870859+01:00',3,3030.64906,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.790897+01:00',4,205.23046,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:41.847128+01:00',5,9.32685,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:41.495962+01:00',6,8.45138,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.126761+01:00',2,79.77262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.622794+01:00',3,1580.51061,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:10.594913+01:00',4,103.97871,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:11.023547+01:00',5,8.66199,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:02.458472+01:00',6,8.305,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.274352+01:00',2,45.47029,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:20.878599+01:00',3,1036.87461,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:04.978252+01:00',4,62.4321,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:16:28.347442+01:00',5,8.63588,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:14.646550+01:00',6,8.55119,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.238019+01:00',2,42.15239,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.166078+01:00',3,704.0208,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:58.798741+01:00',4,52.01194,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:48.617428+01:00',5,16.34375,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:23.128542+01:00',6,9.26188,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.413946+01:00',2,61.59021,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.829989+01:00',3,1118.69388,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:46.822394+01:00',4,85.86137,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:58.055678+01:00',5,8.48116,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:44.691284+01:00',6,8.44695,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.622411+02:00',2,61.37456,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.194554+02:00',3,846.52595,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:20.628407+02:00',4,70.70722,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:02:17.906643+02:00',5,11.1594,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:39.447076+02:00',6,10.72196,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:02.566273+02:00',6,15.70559,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.143283+02:00',2,48.0157,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:08:39.605488+02:00',3,36612.57079,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:33:50.262731+02:00',4,2685173.98239,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:59:12.777961+02:00',5,4565.86069,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:47:34.959327+02:00',6,11.5442,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:12.751790+02:00',2,54.34042,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:12.294051+02:00',3,11096.32947,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:35:36.127675+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:27:24.677110+02:00',5,27.3083,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:34:43.773013+02:00',6,10.40882,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:50.641865+02:00',2,49.03934,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:17.067564+02:00',3,791.55044,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:21:13.077218+02:00',4,105.2933,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:08:50.349149+02:00',5,10.83709,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:59:38.451881+02:00',6,9.82137,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:51.321013+02:00',2,50.82696,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:37.403481+02:00',3,822.51455,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:04.248554+02:00',4,82.51142,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:25:13.191681+02:00',5,18.4191,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:36:11.055378+02:00',6,11.73104,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:34.436038+02:00',2,51.6908,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:24.201365+02:00',3,824.65871,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:41.132684+02:00',4,95.85247,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:16:10.811641+02:00',5,8.67819,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:58.192311+02:00',6,9.60216,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.841809+02:00',3,1030.77679,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:25.899809+02:00',4,97.84779,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:42.831622+02:00',2,71.33581,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:54:49.067461+02:00',5,9.86503,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.731609+02:00',1,11.18846,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,163000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.650358+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','NewDetK','1.0','2021-10-18T15:47:24.081946+02:00',3,837000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.690724+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.162881+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.602900+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','htdLEO','1.0','2021-10-20T19:29:22.124367+02:00',3,910502.5599,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','htdLEO','1.0','2021-10-20T19:29:22.124367+02:00',4,910502.5599,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','htdSMT','1.0','2021-03-02T19:51:34.345412+01:00',3,1066434.58462,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-054-ext.xml.hg','htdSMT','1.0','2021-03-02T19:51:34.345412+01:00',4,1066434.58462,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','DetK','1.0','2019-10-09T21:21:42.867271+02:00',5,11.283061,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.601722+01:00',1,7.09685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.461819+01:00',2,383.61449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','DetK','1.04','2020-11-09T16:36:25.567451+01:00',3,18814.35548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','DetK','1.04','2020-11-09T18:38:47.994093+01:00',4,47.07669,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.728591+01:00',2,52.87842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:17.707428+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:44:16.875936+01:00',4,18884.15467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:38:25.751898+01:00',5,33537.32461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:25.331658+01:00',3,8785.93156,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:47.505298+01:00',4,2568.85861,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:06.588958+01:00',3,4922.27988,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:53:40.384273+01:00',4,2008.6198,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:41.692727+01:00',3,2480.75811,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:55.548326+01:00',4,1582.46017,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:00.645728+01:00',3,1832.10866,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:33:26.997846+01:00',4,1770.82107,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:49:36.951761+02:00',3,5059.82057,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:51:39.090811+02:00',4,1199.30602,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:58.431144+02:00',3,2105.05336,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:59:03.677740+02:00',4,2305.71089,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.233858+02:00',2,121.54525,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:30.178025+02:00',3,9701.34107,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:37:35.177809+02:00',4,2210.52731,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:04.885448+02:00',5,10498.08612,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.160889+02:00',2,59.42995,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:34.580954+02:00',3,5352.51936,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:54.959911+02:00',4,4544.38325,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:23.589242+02:00',5,4139.96541,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:15:46.109401+02:00',6,31297.90493,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:54.151660+02:00',2,42.70045,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:28.116828+02:00',3,3963.00603,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:04.536360+02:00',4,1521.99124,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:38:39.029699+02:00',5,42132.32562,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:00:21.652616+02:00',6,130165.80104,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.289510+02:00',2,37.69026,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:07.749670+02:00',3,2440.59936,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:48:07.695184+02:00',4,1068.19972,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:46.510451+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:58.057932+02:00',6,17776.88571,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.026580+02:00',2,35.52956,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:45.575642+02:00',3,2301.28169,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:21.815733+02:00',4,878.32482,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:48:22.194565+02:00',5,1303.01683,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:07:35.622688+02:00',6,13152.05008,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:22.872628+02:00',6,53927.36974,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.544873+01:00',3,558.67864,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:32.426136+01:00',4,27.1832,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:20.936960+01:00',3,1240.97532,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:11:56.958642+01:00',4,2553.67273,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.887122+01:00',2,33.70725,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:25.175706+01:00',3,639.03678,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:56.619508+01:00',4,14.13104,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:39.712780+01:00',5,23.34948,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.634838+01:00',2,116.8141,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.038850+01:00',3,1950.22739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.250885+01:00',4,40.66812,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:51.374952+01:00',5,37.36887,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:01.051821+01:00',6,29.79459,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.538762+01:00',2,66.17918,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.086775+01:00',3,1104.76524,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.538818+01:00',4,23.68929,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:28.467398+01:00',5,22.84188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:59.428349+01:00',6,23.60526,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.558335+01:00',2,38.37912,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:55.410507+01:00',3,534.55076,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:22.728350+01:00',4,20.79466,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:16:29.666537+01:00',5,16.52578,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:51.988928+01:00',6,19.27259,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.570013+01:00',2,33.15591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.338054+01:00',3,525.0927,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:16.646384+01:00',4,22.12719,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:36:21.515870+01:00',5,17.13587,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:20.026727+01:00',6,22.5623,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.201942+01:00',2,49.75492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.045969+01:00',3,759.21737,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:03.314036+01:00',4,21.62226,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:40.290786+01:00',5,17.86578,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:34.490007+01:00',6,16.77823,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.926397+02:00',2,35.67454,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.326503+02:00',3,529.25452,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:05.963469+02:00',4,13.13926,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:43:07.501200+02:00',5,23.70317,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:59.685344+02:00',6,18.13618,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:19.966737+02:00',6,16.92719,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.483269+02:00',2,43.92815,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:05.905524+02:00',3,1956.6712,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:23:22.445713+02:00',4,2014.3446,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:56:13.591547+02:00',5,7041.51638,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:45:55.923465+02:00',6,20651.75581,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:25.763608+02:00',2,38.3197,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:46:34.940822+02:00',3,1729.78024,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:40:33.389051+02:00',4,10844.71683,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:02:07.173796+02:00',5,12411.59929,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:33:56.357630+02:00',6,12005.38064,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:23.237523+02:00',2,45.86202,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:39.947930+02:00',3,523.9276,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:32:52.012028+02:00',4,36.43706,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:11:47.720782+02:00',5,14.90075,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:55:00.505176+02:00',6,18.32471,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:25.980687+02:00',2,35.68043,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:42.078811+02:00',3,525.32611,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:40.249224+02:00',4,20.98089,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:11:33.014159+02:00',5,15.19712,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:44.773130+02:00',6,15.42951,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:33.183806+02:00',2,40.95467,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:56.621032+02:00',3,547.69624,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:49:02.154261+02:00',4,20.28409,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:16:10.921858+02:00',5,19.35425,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:18.873454+02:00',6,18.85275,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:53.345460+02:00',4,16.76985,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.011539+02:00',2,60.73254,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:03.908859+02:00',3,670.95779,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:37.199717+02:00',5,19.11017,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.443586+02:00',1,12.70156,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,160000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.678355+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:25.884758+02:00',3,719000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.830535+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:37.808727+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.874894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','htdLEO','1.0','2021-10-20T18:45:13.411348+02:00',3,974813.078642,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','htdLEO','1.0','2021-10-20T18:45:13.411348+02:00',4,974813.078642,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','htdSMT','1.0','2021-03-02T19:30:08.360636+01:00',3,970287.077427,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-055-ext.xml.hg','htdSMT','1.0','2021-03-02T19:30:08.360636+01:00',4,970287.077427,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','DetK','1.0','2019-10-10T06:17:46.220213+02:00',5,5.978829,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.841697+01:00',1,22.91268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.509786+01:00',2,501.06701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','DetK','1.04','2020-11-09T16:32:44.786630+01:00',3,81.76179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','DetK','1.04','2020-11-09T17:35:28.228492+01:00',4,20.48817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','DetK','1.04','2020-11-09T21:50:21.975774+01:00',5,10.73552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.288481+01:00',2,218.90374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:02.289035+01:00',3,431.4897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:17:59.885048+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:56:20.126084+01:00',5,82642.20706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.991619+01:00',2,404.96565,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:21:55.858001+01:00',3,1719217.57365,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.024580+01:00',2,247.07238,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:13.542843+01:00',3,532062.62093,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.643701+01:00',2,164.037,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:37.013579+01:00',3,282967.18298,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:44.193265+01:00',2,164.96995,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:53.546164+01:00',3,223325.39466,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:14.210287+02:00',2,197.30038,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:47:38.591310+02:00',3,141045.75978,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.209358+02:00',2,127.88902,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:09.915843+02:00',3,243863.84469,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.953846+02:00',2,434.71586,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:21.645865+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:42.028461+02:00',3,1732089.98435,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:56.276260+02:00',5,2906.96453,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.828883+02:00',2,220.78096,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:41.226410+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:58.348165+02:00',3,818479.44089,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:27:36.517929+02:00',5,1767.0478,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:26:15.033744+02:00',6,10.32668,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:17.931515+02:00',2,183.99847,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:46:59.071277+02:00',3,299240.70713,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:55.133002+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:14.437136+02:00',5,97.78684,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:03.874813+02:00',6,9.21565,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.477507+02:00',2,163.85089,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:20.234640+02:00',3,287719.35232,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:52.623913+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:47:59.743778+02:00',5,1160.35088,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:00:03.863739+02:00',6,7.99994,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.482574+02:00',2,114.7653,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:35.176054+02:00',3,369707.9399,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:18.950939+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:19:23.135896+02:00',5,879.68656,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:22:34.844284+02:00',6,9.87275,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.188427+02:00',6,15.63944,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.384812+01:00',2,83.73472,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.628869+01:00',3,32.66668,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:03.776636+01:00',2,191.14524,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:02:53.343094+01:00',3,338.07308,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.123028+01:00',2,90.50957,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.883388+01:00',3,23.3188,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:30.445587+01:00',4,20.56455,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:04:58.023777+01:00',5,9.43691,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.954832+01:00',2,168.9826,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.606844+01:00',3,47.97047,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.094864+01:00',4,23.73406,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.438914+01:00',5,9.20719,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:38.327742+01:00',6,8.54902,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.226758+01:00',2,94.65282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.414765+01:00',3,23.99073,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.006803+01:00',4,12.18397,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:02.135305+01:00',5,9.28401,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:33.687838+01:00',6,8.71686,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.238319+01:00',2,50.20217,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:33.606429+01:00',3,26.03097,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:36.439306+01:00',4,12.84219,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:34.539154+01:00',5,8.83888,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:38.512413+01:00',6,8.68987,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.210008+01:00',2,50.16871,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.150036+01:00',3,36.09234,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:01.062119+01:00',4,13.88702,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:45.007113+01:00',5,15.50354,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:10.881714+01:00',6,13.46747,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.473939+01:00',2,64.98696,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.221952+01:00',3,25.75735,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.098000+01:00',4,12.53092,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:52.218620+01:00',5,9.80538,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:44.452387+01:00',6,8.02725,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.210383+02:00',2,53.99462,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.846456+02:00',3,20.30443,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:38.266926+02:00',4,14.26852,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:39.957587+02:00',5,13.04329,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:49:54.237408+02:00',6,10.43578,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:01:19.108840+02:00',6,13.07634,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.783255+02:00',2,145.41414,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:04.235712+02:00',3,13922.36124,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:44:02.927324+02:00',4,883.49232,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:10.365549+02:00',5,4312.42928,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:05:38.405824+02:00',6,10.70502,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:52.283479+02:00',2,126.88583,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:30:02.781001+02:00',3,91816.36919,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:53:01.612202+02:00',4,743.59151,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:05:11.590665+02:00',5,1505.86322,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:33:07.762901+02:00',6,12.75501,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:33.297328+02:00',2,53.57266,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:47.047751+02:00',3,33.91105,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:51:57.036796+02:00',4,12.18733,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:13:48.069474+02:00',5,9.32322,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:48:13.092063+02:00',6,13.85309,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:45.700534+02:00',2,50.37439,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:12.838241+02:00',3,20.63594,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:18.358156+02:00',4,18.58194,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:19:49.969851+02:00',5,9.94229,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:29:35.153077+02:00',6,10.28563,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:47.391633+02:00',2,54.81046,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:20.820669+02:00',3,25.83352,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:11.611803+02:00',4,14.06586,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:32:23.524025+02:00',5,9.74802,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:31.906378+02:00',6,9.4098,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:27.339864+02:00',4,11.88696,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:01.195237+02:00',2,64.70845,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:38.444294+02:00',3,15.28247,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:22:30.585235+02:00',5,14.37036,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.875477+02:00',1,10.85468,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.986352+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.022369+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:45.322556+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:41.471739+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.634886+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','htdLEO','1.0','2021-10-20T15:30:29.919727+02:00',2,1037553.00808,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','htdLEO','1.0','2021-10-20T15:30:29.919727+02:00',3,1037553.00808,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','htdSMT','1.0','2021-03-02T18:25:19.606592+01:00',2,923991.186142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-056-ext.xml.hg','htdSMT','1.0','2021-03-02T18:25:19.606592+01:00',3,923991.186142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','DetK','1.0','2019-10-09T21:21:41.131265+02:00',5,32.014756,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.569722+01:00',1,15.77446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.393819+01:00',2,282.06722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','DetK','1.04','2020-11-09T16:36:03.279368+01:00',3,10238.82005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','DetK','1.04','2020-11-09T18:37:50.009884+01:00',4,24.78859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.112585+01:00',2,33.77467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:46.339314+01:00',3,312.70896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:32:20.773246+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:01:54.127670+01:00',5,171050.32751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.255624+01:00',3,1040.99462,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:27.337446+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:35.552605+01:00',3,608.53685,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:55:27.216685+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:43.864303+01:00',3,339.04854,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:42:54.056552+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:22.180886+01:00',3,198.70784,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:39:22.183210+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:44.469958+02:00',3,428.15678,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:06:59.490413+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:05.998733+02:00',3,302.84068,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:00:08.821989+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.617848+02:00',2,69.2816,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:12.213956+02:00',3,1100.14781,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:32:08.572562+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:27.981076+02:00',5,11523.19127,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.788883+02:00',2,41.07639,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.600922+02:00',3,539.03142,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:43.059622+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:39:18.796742+02:00',5,64814.87689,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:59:40.013593+02:00',6,24926.58554,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:46.463629+02:00',2,27.92101,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:31.004601+02:00',3,402.08105,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:24.883730+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:33:00.584372+02:00',5,3291.02198,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:53:11.294967+02:00',6,12811.5881,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.013509+02:00',2,22.69559,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:50.801605+02:00',3,293.44571,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:42:58.602001+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:41:42.032309+02:00',5,51844.08221,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:53.801189+02:00',6,10837.1033,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.646578+02:00',2,30.85561,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:29.267355+02:00',3,292.28521,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:44:03.318077+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:51.408834+02:00',5,7281.56259,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:57:54.968445+02:00',6,68115.78111,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:08.476576+02:00',6,39803.88502,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.852858+01:00',3,301.81547,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:47.422195+01:00',4,310.8517,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:50:50.328443+01:00',3,515.54899,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.05','2021-01-31T02:00:59.245678+01:00',4,2590600.56554,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.843118+01:00',2,38.60797,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.787690+01:00',3,348.35568,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:33.399203+01:00',4,333.71525,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:40:50.587904+01:00',5,25.63412,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.562834+01:00',2,97.77718,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.514848+01:00',3,1228.76859,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.234885+01:00',4,1060.33269,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:46.698936+01:00',5,88.23985,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:56.339805+01:00',6,20.03118,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.250758+01:00',2,49.8933,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.978771+01:00',3,548.3847,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.914813+01:00',4,598.53798,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:21.031372+01:00',5,44.06355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:56.516128+01:00',6,18.21005,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.310330+01:00',2,33.91259,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.014491+01:00',3,327.75101,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:30.736161+01:00',4,290.27911,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:53.841538+01:00',5,30.73163,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:10.666878+01:00',6,13.03918,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.310015+01:00',2,38.47484,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.822048+01:00',3,296.30238,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:06.522348+01:00',4,267.08668,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:59.283373+01:00',5,39.39639,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:23.714311+01:00',6,16.02605,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.057941+01:00',2,49.92937,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.501967+01:00',3,391.75085,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:58.286018+01:00',4,374.15962,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:34.262765+01:00',5,32.26731,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:48.001847+01:00',6,11.85971,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.114394+02:00',2,37.23051,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.706493+02:00',3,274.1423,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:37.103363+02:00',4,237.69955,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:11.416126+02:00',5,28.79231,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:57.204657+02:00',6,14.40322,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:18.385406+02:00',6,13.58202,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.631266+02:00',2,42.51644,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:35.621184+02:00',3,548.78057,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:23:11.465669+02:00',4,2290194.18733,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:13:33.890200+02:00',5,28128.44243,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:07:16.466390+02:00',6,52616.41168,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:19.527584+02:00',2,26.65169,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:17.116291+02:00',3,272.93209,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:51:45.375624+02:00',4,1775227.31858,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:47:27.842406+02:00',5,2434.69011,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:34:40.275857+02:00',6,20809.74523,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:10.337473+02:00',2,26.32428,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:47.205860+02:00',3,282.93638,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:10:53.070930+02:00',4,303.64458,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:41:57.293946+02:00',5,26.41813,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:52.788254+02:00',6,15.21051,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:15.412647+02:00',2,22.71421,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:15.406709+02:00',3,298.37499,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:18.428677+02:00',4,256.29634,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:19.696197+02:00',5,21.36532,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:18.362705+02:00',6,11.77709,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:21.123761+02:00',2,38.13734,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:39.152966+02:00',3,250.65555,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:17.697866+02:00',4,278.69467,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:21.827644+02:00',5,40.64888,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:17.527366+02:00',6,15.25297,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:03:00.981043+02:00',4,246.17541,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.011524+02:00',2,27.03868,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:55.412826+02:00',3,453.23575,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:48.426838+02:00',5,24.96724,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.095577+02:00',1,5.85751,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,149000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.350357+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:40.512607+02:00',3,673000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.414523+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:39.484532+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.170892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','htdLEO','1.0','2021-10-20T18:39:53.410257+02:00',3,1246296.68689,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','htdLEO','1.0','2021-10-20T18:39:53.410257+02:00',4,1246296.68689,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','htdSMT','1.0','2021-03-02T19:31:18.436897+01:00',3,1166961.80582,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-057-ext.xml.hg','htdSMT','1.0','2021-03-02T19:31:18.436897+01:00',4,1166961.80582,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','DetK','1.0','2019-10-09T21:38:09.294640+02:00',5,6.864145,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.965731+01:00',1,6.24438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.130561+01:00',2,17.752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','DetK','1.04','2020-11-09T16:37:30.635693+01:00',3,5.93083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','DetK','1.04','2020-11-09T19:22:12.515308+01:00',4,7.48205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.916628+01:00',2,20.43353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:13.415142+01:00',3,8.37848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:43:50.518882+01:00',4,5.04306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:58:53.698355+01:00',5,6.95023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.371617+01:00',2,5.61798,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.919619+01:00',3,4.72991,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.292577+01:00',2,9.85666,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.868587+01:00',3,4.76595,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.339692+01:00',2,7.73832,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:48.832104+01:00',3,46.31121,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.653225+01:00',2,4.69175,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:35.112472+01:00',3,75.92586,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:53.326210+02:00',2,4.35814,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:30.773227+02:00',3,4.75626,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.881356+02:00',2,9.34449,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:17.166336+02:00',3,9.95194,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.245854+02:00',2,4.28941,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:42.010069+02:00',3,15.09248,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:46:52.195935+02:00',4,3.99326,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:54.913879+02:00',5,4.12996,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.336890+02:00',2,4.68274,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.988963+02:00',3,4.84314,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:43.844829+02:00',4,3.97363,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:41:10.963525+02:00',5,4.0973,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:49:15.669408+02:00',6,3.85594,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:01.807691+02:00',2,10.73731,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:28.001545+02:00',3,4.7991,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:30:54.833742+02:00',4,4.15054,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:44:05.098967+02:00',5,4.52948,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:16:48.108377+02:00',6,4.42392,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.953513+02:00',2,4.68479,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:56.126086+02:00',3,9.55039,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:59:30.373798+02:00',4,4.78265,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:32:50.084390+02:00',5,4.40379,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:48:56.131615+02:00',6,5.67804,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.218584+02:00',2,6.18322,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:35.612055+02:00',3,9.65778,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:08:20.607594+02:00',4,7.22827,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:07:29.078969+02:00',5,5.59646,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:28:10.231457+02:00',6,4.35236,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.160431+02:00',6,3.67445,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.488805+01:00',2,4.99011,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.988851+01:00',3,10.84384,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.120616+01:00',2,8.91978,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:42:33.098625+01:00',3,6.45239,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.259149+01:00',2,6.47484,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.103072+01:00',3,9.23146,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:46.869239+01:00',4,5.39166,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:39:56.369504+01:00',5,7.94213,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.022839+01:00',2,4.48027,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.946846+01:00',3,5.02561,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.478889+01:00',4,4.18022,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:02.182989+01:00',5,4.65808,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:27.171912+01:00',6,3.94767,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.626759+01:00',2,7.40349,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.462776+01:00',3,5.34937,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.806823+01:00',4,5.05245,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:50.395475+01:00',5,4.31279,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:38.424697+01:00',6,4.37814,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.490342+01:00',2,5.89456,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:04.394540+01:00',3,5.56066,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:33.917047+01:00',4,4.96913,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:31:26.437762+01:00',5,6.01097,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:12:25.892009+01:00',6,4.43235,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.138015+01:00',2,4.26776,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.754062+01:00',3,10.35097,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:54.374516+01:00',4,6.67454,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:48:28.878417+01:00',5,5.84639,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:45:15.043208+01:00',6,6.77808,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.725944+01:00',2,7.99663,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.973972+01:00',3,5.68678,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:44.738179+01:00',4,4.74277,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:59.586853+01:00',5,4.43038,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:34.986423+01:00',6,4.51931,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.722407+02:00',2,9.20969,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.594522+02:00',3,8.99293,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:48.099845+02:00',4,8.05041,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:53.624209+02:00',5,8.01487,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:44:56.016492+02:00',6,8.16278,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:50:17.202112+02:00',6,5.58166,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.747274+02:00',2,8.24575,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:56:52.458828+02:00',3,7.30032,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:23:18.576056+02:00',4,5.99269,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:46:07.352886+02:00',5,4.68925,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:22:34.921881+02:00',6,6.73188,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:42.091671+02:00',2,7.57295,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:12.735741+02:00',3,6.26086,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:31:30.632772+02:00',4,5.63086,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:07:10.372729+02:00',5,5.74786,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:49:44.335195+02:00',6,4.97438,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:45.129608+02:00',2,4.63715,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:56.541160+02:00',3,11.48255,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:19:50.806920+02:00',4,6.70555,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:31:47.602954+02:00',5,5.64621,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:00:43.808521+02:00',6,5.44371,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:46.552766+02:00',2,4.54845,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:42.723042+02:00',3,10.00194,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:31:53.370663+02:00',4,7.51058,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:38:13.968509+02:00',5,4.43624,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:55:21.805548+02:00',6,5.45235,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:57.399898+02:00',2,4.99874,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:29.341156+02:00',3,9.00678,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:06.755188+02:00',4,5.18881,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:11.933953+02:00',5,6.63783,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:58:13.250162+02:00',6,5.33392,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.729809+02:00',3,8.28953,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:50.463900+02:00',4,6.21601,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.155631+02:00',2,4.60355,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:59:24.048505+02:00',5,8.89748,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.403611+02:00',1,4.09649,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.378377+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:30.166383+02:00',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.738534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:39.761740+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.546896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','htdLEO','1.0','2021-10-20T19:50:45.332738+02:00',2,1717930.73702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','htdLEO','1.0','2021-10-20T19:50:45.332738+02:00',3,1717930.73702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','htdSMT','1.0','2021-03-02T20:08:01.633081+01:00',2,1992214.75244,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-058-ext.xml.hg','htdSMT','1.0','2021-03-02T20:08:01.633081+01:00',3,1992214.75244,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','DetK','1.0','2019-10-09T22:33:51.498008+02:00',5,7.714255,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.553748+01:00',1,8.45711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.122579+01:00',2,314.66688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','DetK','1.04','2020-11-09T16:40:06.700274+01:00',3,21.4008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','DetK','1.04','2020-11-09T19:50:49.165402+01:00',4,30.19656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.396709+01:00',2,2080.04125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:55:05.072853+01:00',3,3740.20227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:07:23.064672+01:00',4,14.98732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.05','2020-11-07T21:16:07.902092+01:00',5,22.21413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.115620+01:00',2,2543.75501,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.039634+01:00',3,3820.80962,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.556578+01:00',2,1786.45159,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.932591+01:00',3,2692.43111,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.539693+01:00',2,1059.07095,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.515704+01:00',3,249.79068,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:26.948968+01:00',2,791.56492,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:12:05.069346+01:00',3,5617.2132,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:33.862138+02:00',2,1193.80684,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:35.030364+02:00',3,2488.9339,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.557352+02:00',2,903.69565,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:58.393391+02:00',3,7287.88871,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.361858+02:00',2,2701.3209,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:16.573973+02:00',3,3833.88253,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:33:19.744834+02:00',4,8.25647,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:59.404734+02:00',5,7.62621,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.496890+02:00',2,1709.2855,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.292933+02:00',3,2633.74242,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:57.255679+02:00',4,8.11843,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:40:14.096963+02:00',5,8.01285,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:00:15.585732+02:00',6,9.64063,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:48.635638+02:00',2,1481.6088,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:00.416478+02:00',3,1802.57795,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:52.623839+02:00',4,9.43869,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:33:16.432434+02:00',5,8.32693,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:54:57.463374+02:00',6,7.29181,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.017513+02:00',2,969.46936,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:52.765612+02:00',3,1104.90022,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:44:23.178325+02:00',4,9.43973,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:41:50.160341+02:00',5,14.40757,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:55.941198+02:00',6,7.62731,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.550582+02:00',2,876.6379,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:34.759376+02:00',3,56.2804,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:46:09.238554+02:00',4,17.40522,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:42:20.793177+02:00',5,13.91134,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:57:55.288446+02:00',6,10.6155,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.720429+02:00',6,11.0569,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.508793+01:00',2,37.11743,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.656817+01:00',3,22.01643,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.440599+01:00',2,1062.90643,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:06.336646+01:00',3,33.55125,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.435204+01:00',2,52.94911,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.855234+01:00',3,20.42549,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:35.787847+01:00',4,15.39603,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:51.936917+01:00',5,13.29503,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,90.78297,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.210847+01:00',3,9.6236,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.278882+01:00',4,9.97185,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.230941+01:00',5,9.2403,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:55.843803+01:00',6,8.43396,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.306762+01:00',2,63.81973,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.586769+01:00',3,12.8743,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.366814+01:00',4,9.0775,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:22.815378+01:00',5,9.86182,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:57.212131+01:00',6,9.7256,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.502335+01:00',2,42.8397,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.038491+01:00',3,10.81513,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:36.720182+01:00',4,9.95637,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:55.621545+01:00',5,10.37335,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:11.778882+01:00',6,10.96115,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.270011+01:00',2,39.7432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.810048+01:00',3,11.7184,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:07.994354+01:00',4,12.24028,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:00.135376+01:00',5,11.13126,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:24.926315+01:00',6,9.74122,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.013941+01:00',2,40.84807,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.273963+01:00',3,11.82214,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.110021+01:00',4,9.88737,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:35.390769+01:00',5,8.66111,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:49.049850+01:00',6,9.09081,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.142394+02:00',2,32.52203,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.670493+02:00',3,12.51925,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:40.427375+02:00',4,11.41075,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:12.956132+02:00',5,11.76208,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:58.140660+02:00',6,16.02331,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:19.293410+02:00',6,13.47903,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.451269+02:00',2,825.14791,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:49.461236+02:00',3,4932.47604,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:57:00.775286+02:00',4,12.93908,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:23:07.212363+02:00',5,1368.31179,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:07:17.850396+02:00',6,17.57413,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:20.955590+02:00',2,899.71586,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:22.012310+02:00',3,73.0005,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:30:27.986735+02:00',4,221.82249,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:47:25.098395+02:00',5,13.58769,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:35:27.668042+02:00',6,12.56677,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:11.565477+02:00',2,36.16874,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:52.617881+02:00',3,12.63551,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:12:06.007211+02:00',4,16.50881,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:43:48.690372+02:00',5,10.71181,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:53.844258+02:00',6,17.49705,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:16.620651+02:00',2,34.99674,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:18.102720+02:00',3,13.04332,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:26.876709+02:00',4,12.68054,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:21.872206+02:00',5,16.59912,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:19.446710+02:00',6,11.18411,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:22.499766+02:00',2,43.04056,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:40.644972+02:00',3,18.60848,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:32.685923+02:00',4,12.33559,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:24.495654+02:00',5,20.44101,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:18.667370+02:00',6,12.09602,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.937941+02:00',3,15.42673,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:58.214820+02:00',4,11.66403,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.595814+02:00',2,41.06887,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:50.498590+02:00',5,15.26559,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.471663+02:00',1,15.61183,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.470357+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.314370+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.394530+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:40.804536+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.190892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','htdLEO','1.0','2021-10-20T21:57:33.110663+02:00',2,2424845.67595,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','htdLEO','1.0','2021-10-20T21:57:33.110663+02:00',3,2424845.67595,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','htdSMT','1.0','2021-03-02T21:10:10.391206+01:00',2,2599647.68171,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-059-ext.xml.hg','htdSMT','1.0','2021-03-02T21:10:10.391206+01:00',3,2599647.68171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','DetK','1.0','2019-10-09T22:47:43.432841+02:00',5,188.069031,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.885749+01:00',1,21.3718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.538581+01:00',2,315.51739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','DetK','1.04','2020-11-09T16:40:35.016379+01:00',3,15496.97929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','DetK','1.04','2020-11-09T20:02:49.291967+01:00',4,190.53668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.724707+01:00',2,106.02271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:23.454028+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:55:36.347431+01:00',4,27716.26959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:22:25.557053+01:00',5,25586.81841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:47.887964+01:00',4,14534.67407,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:08:41.755057+01:00',3,925777.91674,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:21.038409+01:00',3,468762.79655,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:59.974791+01:00',4,7779.73129,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:01.197014+01:00',3,246904.32747,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:52:54.548036+01:00',4,6210.64281,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:50.965228+01:00',3,169131.42216,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:12:14.361183+01:00',4,3162.41539,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:45:16.542768+02:00',3,348026.67023,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:50:42.848280+02:00',4,5440.0512,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:38.215289+02:00',3,241262.23958,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:47:48.708093+02:00',4,2932.96174,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.293858+02:00',2,120.29447,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:19:35.809690+02:00',3,953358.98275,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:48:14.992251+02:00',4,22120.73792,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:48.926328+02:00',5,112484.82093,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.396886+02:00',2,72.69576,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:37.951120+02:00',3,540874.0596,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:55.012873+02:00',4,7931.5728,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:43:37.940100+02:00',5,27552.51247,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:51:52.310038+02:00',6,1066.51036,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:01.407689+02:00',2,51.48876,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:28.690984+02:00',3,350151.73462,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:31:01.505768+02:00',4,6713.45224,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:46:09.159448+02:00',5,18346.85782,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:00.524424+02:00',6,1284.98565,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.145517+02:00',2,55.50952,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:17.583320+02:00',3,314042.00319,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:00:26.678013+02:00',4,3461.78334,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:34:01.072669+02:00',5,10454.82127,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:49:56.763860+02:00',6,557.04736,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.242584+02:00',2,47.55132,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:31.504943+02:00',3,234878.48061,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:09:24.119836+02:00',4,2838.8838,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:08:30.767206+02:00',5,10098.99161,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:29:20.199728+02:00',6,995.67102,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.080438+02:00',6,1938.90702,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.724854+01:00',3,423.50119,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:10.605334+01:00',4,30.20226,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:46:59.703600+01:00',3,104721.96292,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:09:47.317291+01:00',4,2430.50306,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.951209+01:00',2,52.82366,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.359254+01:00',3,423.19909,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:51.604126+01:00',4,13.99471,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:32:08.679508+01:00',5,25.02514,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.094836+01:00',2,95.21018,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.570851+01:00',3,1575.94543,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.658890+01:00',4,37.52112,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:02.262990+01:00',5,31.59466,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:28.523917+01:00',6,26.84624,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.834763+01:00',2,49.83923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.338779+01:00',3,902.53802,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.970824+01:00',4,23.35878,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:50.839476+01:00',5,20.06261,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:57.756765+01:00',6,20.2538,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.582342+01:00',2,52.67389,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:05.418543+01:00',3,585.92065,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:49.897105+01:00',4,15.71553,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:36:24.918836+01:00',5,19.04805,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:16:55.624967+01:00',6,14.40881,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.230015+01:00',2,29.8394,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.242064+01:00',3,445.89195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:00.802538+01:00',4,23.64624,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:27.874834+01:00',5,18.87928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:57:34.713944+01:00',6,15.8675,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.805944+01:00',2,46.38519,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.781975+01:00',3,731.1141,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:55.706217+01:00',4,17.26841,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:02.930864+01:00',5,17.06354,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:37.102430+01:00',6,17.46652,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.810404+02:00',2,30.80055,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:50.534529+02:00',3,608.11975,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:50.283853+02:00',4,21.31996,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:01:07.245136+02:00',5,16.56815,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:18.376819+02:00',6,14.8681,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:16.211260+02:00',6,16.84151,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.899275+02:00',2,65.29309,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:58:18.563152+02:00',3,79230.13968,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:26:06.432720+02:00',4,4931.23131,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:46:27.616968+02:00',5,19885.98998,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:22:36.677888+02:00',6,1367.87124,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:42.627673+02:00',2,41.18753,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:35.440290+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:33:34.221247+02:00',4,3807.98743,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:10:42.933541+02:00',5,19213.69749,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:08:44.571572+02:00',6,503.09423,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:46.801615+02:00',2,40.64978,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:27:03.897189+02:00',3,467.34212,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:25:45.872298+02:00',4,16.36881,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:31:54.858982+02:00',5,12.9537,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:10:50.826876+02:00',6,20.77146,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:47.564770+02:00',2,32.79358,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:47.335060+02:00',3,488.50763,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:32:22.554775+02:00',4,16.86313,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:40:22.965019+02:00',5,18.13065,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:57:10.829984+02:00',6,14.29053,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:58.639903+02:00',2,40.53692,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:30.661161+02:00',3,463.3213,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:25.143257+02:00',4,20.55819,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:13.873960+02:00',5,28.8604,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:00:34.246711+02:00',6,14.95254,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.641958+02:00',3,444.52547,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:52.479244+02:00',4,15.52828,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.759833+02:00',2,27.31862,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:37:49.916454+02:00',5,16.87099,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.467670+02:00',1,10.43318,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1288000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.206366+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.642534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.578900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:46.302906+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','htdLEO','1.0','2021-10-20T22:02:09.791608+02:00',3,1981961.45773,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','htdLEO','1.0','2021-10-20T22:02:09.791608+02:00',4,1981961.45773,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','htdSMT','1.0','2021-03-02T21:11:10.423437+01:00',3,2309270.15305,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-060-ext.xml.hg','htdSMT','1.0','2021-03-02T21:11:10.423437+01:00',4,2309270.15305,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','DetK','1.0','2019-10-09T21:14:42.745833+02:00',5,32.095853,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.261717+01:00',1,38.31377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.601816+01:00',2,1561.92755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','DetK','1.04','2020-11-09T16:35:18.027200+01:00',3,474.27294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','DetK','1.04','2020-11-09T18:36:46.285655+01:00',4,85.08239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.104600+01:00',2,8209.73414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:05.385636+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:56:40.905224+01:00',4,744028.70537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:00:09.412326+01:00',5,139801.01516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.647629+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:21.959645+01:00',2,4540.84631,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.808590+01:00',2,2798.76311,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:52.908905+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.111702+01:00',2,1128.17151,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:33.020696+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:51.025292+01:00',2,1542.1114,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:47.097676+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:22.862319+02:00',2,2106.61912,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:48:31.267511+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.109365+02:00',2,1453.74784,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:38.695072+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.425866+02:00',2,5732.2417,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:51.821879+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:29.126351+02:00',4,14808.4635,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:10.244776+02:00',5,125017.27294,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.540890+02:00',2,1852.6141,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.260901+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:40.246648+02:00',4,7823.4438,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:17.394574+02:00',5,63251.81977,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:29:38.478533+02:00',6,24331.39585,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:24.263541+02:00',2,1965.9098,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:43:58.682557+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:01.093504+02:00',4,5892.05647,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:20:41.233476+02:00',5,44525.23172,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:39:57.451933+02:00',6,69402.77444,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.105513+02:00',2,1592.82507,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.193537+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:28.508050+02:00',4,4659.52517,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:54:22.589266+02:00',5,46279.87254,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:10:56.542397+02:00',6,1929.55254,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.066580+02:00',2,1575.72262,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:42.602731+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:31:43.479259+02:00',4,3976.45721,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:22:50.256690+02:00',5,29012.59892,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:29:43.629935+02:00',6,19450.80489,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:12.396590+02:00',6,44200.81665,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.264816+01:00',2,220.14606,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.804870+01:00',3,65.69027,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:06.212645+01:00',2,1701.24247,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:09:41.768595+01:00',3,31869.96268,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.979104+01:00',2,152.41805,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.747639+01:00',3,43.86297,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:46.826153+01:00',4,33.44627,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:35.710791+01:00',5,36.74271,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.318833+01:00',2,429.56273,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.554844+01:00',3,135.9353,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.602865+01:00',4,117.95533,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.178916+01:00',5,123.38638,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:39.879748+01:00',6,103.62439,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.454758+01:00',2,284.61158,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.614766+01:00',3,77.58657,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.334804+01:00',4,75.46223,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:05.303316+01:00',5,75.16163,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:37.803852+01:00',6,73.86226,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.710325+01:00',2,165.92635,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:36.270438+01:00',3,55.49279,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:29.391500+01:00',4,44.73632,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:43:39.019388+01:00',5,57.12422,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:01:16.908974+01:00',6,40.72483,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.470009+01:00',2,139.39934,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.454037+01:00',3,56.20554,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:04.994133+01:00',4,56.80304,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:49.763129+01:00',5,41.31749,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:48.833847+01:00',6,47.89067,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.873941+01:00',2,182.84431,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.513953+01:00',3,75.31525,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.610002+01:00',4,54.01648,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:56.722635+01:00',5,49.30465,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:13.240486+01:00',6,46.28755,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.606388+02:00',2,145.51454,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:31.882460+02:00',3,59.86813,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:48.202963+02:00',4,30.59663,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:14:05.966795+02:00',5,35.15885,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:51.169860+02:00',6,39.49845,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:16.337767+02:00',6,39.42894,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.411269+02:00',2,2149.12534,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:53.339897+02:00',3,28095.26677,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:06:00.268432+02:00',4,45466.84436,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:35:07.434999+02:00',5,3109.93543,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:23:22.105953+02:00',6,13805.6207,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:58.547503+02:00',2,1775.96776,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:38:13.898892+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:21:24.354783+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:18:36.061783+02:00',5,664.0214,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:33:25.397303+02:00',6,101239.91826,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:38.661349+02:00',2,944.71197,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:24.871899+02:00',3,1987.10136,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:09:46.128886+02:00',4,420.19152,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:38:53.727315+02:00',5,5767.98356,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:57:51.646249+02:00',6,1070.83445,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:50.024550+02:00',2,141.29931,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:48.310377+02:00',3,54.85191,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:15:08.562806+02:00',4,59.64897,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:12.702882+02:00',5,37.91551,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:38.514265+02:00',6,49.77752,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:52.059651+02:00',2,148.84144,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:37.332731+02:00',3,49.23694,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:39:58.096205+02:00',4,38.35326,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:38:16.753350+02:00',5,45.26214,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:15.334794+02:00',6,47.4637,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:24.699794+02:00',4,52.30579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:00.891463+02:00',2,135.05591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:33.668742+02:00',3,65.54293,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:37.877943+02:00',5,56.78286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.247567+02:00',1,35.0871,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.042362+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.130366+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.454524+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:35.268517+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.838887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','htdLEO','1.0','2021-10-20T17:45:20.963129+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','DetK','1.0','2019-10-09T22:22:44.207745+02:00',5,15.323726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.665741+01:00',1,24.99187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.106579+01:00',2,856.52674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','DetK','1.04','2020-11-09T16:40:09.376283+01:00',3,56930.19934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','DetK','1.04','2020-11-09T19:39:47.851051+01:00',4,23.16866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.360673+01:00',2,191.52848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:56.794612+01:00',3,3242.67746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:45:38.890322+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:17:30.358347+01:00',5,92077.34498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.175635+01:00',3,5005.73121,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:01.628905+01:00',4,339373.6887,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.760590+01:00',3,2635.36701,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:15.258618+01:00',4,193726.36064,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:06.571736+01:00',3,1643.12435,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:28.153982+01:00',4,5635.62122,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:19.099716+01:00',3,981.52773,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:49:57.458114+01:00',4,84875.50401,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:33:41.568160+02:00',3,2018.50661,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:18:58.266475+02:00',4,117982.60454,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:38.409756+02:00',3,1439.41828,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:17:45.721506+02:00',4,5717.57556,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.729848+02:00',2,223.44112,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:08.517942+02:00',3,5179.51673,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:33:19.392833+02:00',4,327019.46658,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:41.537827+02:00',5,347858.17591,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.044916+02:00',3,2665.60796,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.660962+02:00',2,138.15282,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:42.447861+02:00',4,193545.76316,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:38:05.252448+02:00',5,110864.58316,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:48:15.330904+02:00',6,15.10052,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:36.871591+02:00',2,82.59048,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:49:05.435781+02:00',3,2110.05963,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:05.512363+02:00',4,479761.07218,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:28:45.119371+02:00',5,194668.01281,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:44:00.296860+02:00',6,14.04348,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.729508+02:00',2,74.78551,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:39.753562+02:00',3,1467.01866,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:05.548880+02:00',4,6341.42784,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:22:13.863760+02:00',5,119852.94379,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:10.849863+02:00',6,12.90717,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.114576+02:00',2,73.7419,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:44.831189+02:00',3,1239.88346,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:26.488564+02:00',4,5475.79137,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:57.495017+02:00',5,26.86245,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:53.104974+02:00',6,4015.85317,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.448428+02:00',6,12.66605,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.680837+01:00',3,1582.95861,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:59.953053+01:00',4,25.61631,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:06.540127+01:00',3,1574.14541,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:20:51.788205+01:00',4,910.36279,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.555186+01:00',2,94.00979,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.327174+01:00',3,1433.32597,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:25.070925+01:00',4,20.5753,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:44:38.776528+01:00',5,21.05463,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.834842+01:00',2,207.94774,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.978863+01:00',3,5084.58885,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.418875+01:00',4,23.17118,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.846925+01:00',5,20.29959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.539781+01:00',6,14.98231,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.562759+01:00',2,150.44255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.618777+01:00',3,2705.08257,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.210810+01:00',4,18.3494,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.267341+01:00',5,14.4705,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:11.431970+01:00',6,15.6078,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.818325+01:00',2,77.48351,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.018470+01:00',3,1500.94318,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:44.811774+01:00',4,19.39632,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:26.369521+01:00',5,18.95608,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:33.202296+01:00',6,17.13509,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.858010+01:00',2,92.89186,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.202046+01:00',3,1396.83708,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:50.458292+01:00',4,31.48992,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:11.335205+01:00',5,30.1955,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:29:00.066942+01:00',6,18.38857,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.953941+01:00',2,131.07038,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.397963+01:00',3,1803.6359,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.242008+01:00',4,21.93458,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.018709+01:00',5,18.36843,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:36.001185+01:00',6,18.08351,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.850393+02:00',2,102.80724,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:37.478481+02:00',3,1350.7475,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:43.483166+02:00',4,25.78548,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:09.329485+02:00',5,26.66258,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:58.354582+02:00',6,18.85591,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:36.057580+02:00',6,20.10901,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.607262+02:00',2,109.75228,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:01.672605+02:00',3,1895.6793,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:01:03.169457+02:00',4,268.47933,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:12:30.959869+02:00',5,25260.29818,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:36.633435+02:00',6,25.41331,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:11.723554+02:00',2,67.60954,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:38:17.646907+02:00',3,2215.39653,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:45:23.224344+02:00',4,1263.34879,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:06:36.532948+02:00',5,533.63056,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:53.025779+02:00',6,6611.63865,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:56.349418+02:00',2,87.38788,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:55.276955+02:00',3,1535.9042,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:07.631298+02:00',4,22.06392,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:49.787429+02:00',5,23.49626,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:52.604046+02:00',6,24.35394,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:02.484597+02:00',2,71.91258,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:34.042551+02:00',3,1526.40621,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:33.975590+02:00',4,28.56724,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:14.928117+02:00',5,21.49896,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:44.278128+02:00',6,16.93357,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:06.479705+02:00',2,71.24607,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:11.796862+02:00',3,1371.03026,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:07.852921+02:00',4,29.3543,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:12.578038+02:00',5,20.72671,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:47.336846+02:00',6,21.6203,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.921893+02:00',3,1365.7222,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:09.997530+02:00',4,24.26869,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.147740+02:00',2,120.30217,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:51:48.977835+02:00',5,34.41637,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.279648+02:00',1,23.24879,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2652000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.762365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.562480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.482527+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:46.780156+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.706890+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','htdLEO','1.0','2021-10-20T20:36:13.670025+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','DetK','1.0','2019-10-09T22:36:47.478605+02:00',5,28.080751,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.309747+01:00',1,15.74263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.678585+01:00',2,644.73132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','DetK','1.04','2020-11-09T16:40:45.136416+01:00',3,32003.26314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','DetK','1.04','2020-11-09T19:58:46.891103+01:00',4,136.18494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.572703+01:00',2,139.64998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:19.269126+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:18:06.983066+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.05','2020-11-07T21:46:14.660877+01:00',5,7135.72574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:23.675652+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:18:07.442677+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.156580+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:42.750028+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:44:18.402164+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:52:40.147983+01:00',3,1183951.09034,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:21.692420+01:00',3,705592.55188,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:57:31.359867+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:57:00.245449+02:00',3,1887692.20921,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:24:15.883711+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:16:55.229322+02:00',3,1085093.21491,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:21:45.982382+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.385859+02:00',2,266.00667,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:32.626034+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:42:24.518913+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:53.830111+02:00',5,17.79838,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.440886+02:00',2,196.92381,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:32.492543+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:20:54.208316+02:00',3,2840823.47502,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:35:10.934097+02:00',5,20.60409,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:33:15.469584+02:00',6,14.87989,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.967676+02:00',2,102.98233,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:17.235936+02:00',3,1686295.29237,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:55.161269+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:44:00.466949+02:00',5,2657.03361,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:09:58.354823+02:00',6,14.78015,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.889516+02:00',2,105.90871,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:11.233914+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:55:43.860930+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:21:18.597671+02:00',5,126.5372,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:44:56.022649+02:00',6,14.77058,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.950587+02:00',2,100.2835,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:35:35.896143+02:00',3,1132765.48661,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:03:04.590394+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:58:11.232827+02:00',5,1931.91242,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:20:25.137661+02:00',6,23.3802,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.112431+02:00',6,23.93734,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.692826+01:00',3,1837.91068,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:02.789065+01:00',4,238.23852,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:27:00.463234+01:00',3,708473.94442,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:30:18.558403+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.943206+01:00',2,64.5954,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.623251+01:00',3,1663.55746,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:02.623946+01:00',4,203.13041,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:24:07.845667+01:00',5,19.12986,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.026836+01:00',2,193.36334,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.346864+01:00',3,4564.25385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.354889+01:00',4,387.78863,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:57.066972+01:00',5,29.34536,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:25.207906+01:00',6,21.65189,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.746759+01:00',2,157.78367,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.382786+01:00',3,2615.18453,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.166821+01:00',4,279.70776,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:46.955463+01:00',5,19.50885,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:12.124604+01:00',6,21.60094,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.846339+01:00',2,95.85228,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.110535+01:00',3,1579.04875,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:29.832813+01:00',4,326.63117,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:24:03.664170+01:00',5,21.35395,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:06.230247+01:00',6,16.64342,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.090014+01:00',2,84.22041,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.058067+01:00',3,1202.53894,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:41.246470+01:00',4,363.97762,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:40.969198+01:00',5,30.30972,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:30.504265+01:00',6,17.96795,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.557943+01:00',2,112.89766,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.301977+01:00',3,1803.53983,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:24.266108+01:00',4,268.0827,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:56.158841+01:00',5,17.09224,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:57.314292+01:00',6,18.02871,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.122401+02:00',2,105.02221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.190521+02:00',3,1401.94712,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:29.715777+02:00',4,206.55531,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:08.386731+02:00',5,23.89445,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:45.199019+02:00',6,32.23019,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:07.033383+02:00',6,24.84603,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.351273+02:00',2,85.34574,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:04:45.476607+02:00',3,622799.13371,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:54:03.593415+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:55:08.212551+02:00',5,1581.53293,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:07:34.950413+02:00',6,28.31879,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:37.995656+02:00',2,106.24489,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:39.004304+02:00',3,483228.53417,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:42:02.671207+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:47:37.932254+02:00',5,1907.27408,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:32:44.287256+02:00',6,43.83244,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:37.297578+02:00',2,63.65366,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:24:48.928664+02:00',3,2640.08353,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:00:45.790500+02:00',4,155.7535,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:09:19.613894+02:00',5,34.03955,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:45:54.385068+02:00',6,19.0233,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:38.704736+02:00',2,68.04421,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:24.102972+02:00',3,1340.74618,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:22.302312+02:00',4,236.19971,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:34:52.895713+02:00',5,24.05902,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:56:10.703460+02:00',6,19.1847,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:49.947870+02:00',2,69.90073,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:20.637123+02:00',3,1363.98607,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:51.279129+02:00',4,153.13102,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:22:11.539220+02:00',5,23.44199,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:13.557456+02:00',6,19.96218,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.929952+02:00',3,1402.52027,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:40.418977+02:00',4,293.65735,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.327820+02:00',2,60.05579,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:02.251569+02:00',5,19.8062,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.435670+02:00',1,22.28903,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,3127000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.906372+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.978528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:39.745539+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.254895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','htdLEO','1.0','2021-10-20T21:22:06.299405+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','DetK','1.0','2019-10-09T21:21:50.115296+02:00',5,1907.001526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.489725+01:00',1,36.72442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.326565+01:00',2,1558.31217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','DetK','1.04','2020-11-09T16:38:21.731883+01:00',3,114863.39527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','DetK','1.04','2020-11-09T18:41:37.738704+01:00',4,1016.41922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.424604+01:00',2,377.43338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:23:26.917867+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:31:14.386522+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.05','2020-11-07T10:51:48.261979+01:00',5,2936208.58026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.523625+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.719630+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.668582+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:57.030548+01:00',4,361095.34149,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:16.091987+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:43.481820+01:00',4,232409.47958,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:08.492138+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:37.610797+01:00',4,151360.88286,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:52.716866+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:32.564202+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:15.422111+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:19.527440+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.365855+02:00',2,579.34648,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:37.510052+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:15.891567+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:53.870111+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.736891+02:00',2,430.64436,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.480961+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:56:03.286349+02:00',4,432886.81103,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:42:09.967756+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:44.387621+02:00',6,3020689.82336,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:59.643682+02:00',2,278.33318,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:12.145482+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:30:10.601567+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:58.066940+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:13:58.839735+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.253518+02:00',2,241.07096,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:40.018024+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:02:26.734473+02:00',4,251352.54322,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:27:50.211211+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:31:19.237508+02:00',6,2603163.9595,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.230584+02:00',2,171.59673,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:16.843985+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:04:45.434777+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:07:28.854969+02:00',5,170853.29278,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:45:17.987435+02:00',6,1219031.89186,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.600432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.984867+01:00',3,5232.82557,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:27.368924+01:00',4,9806.99309,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:36:51.301379+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:21:40.363242+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.267130+01:00',2,126.8948,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.643042+01:00',3,5125.42482,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:29.576071+01:00',4,59.27709,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:02:29.280875+01:00',5,71.80065,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.766835+01:00',2,452.87681,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.382889+01:00',4,132.95747,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.962902+01:00',3,15965.43414,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:00.850985+01:00',5,154.7932,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:26.523910+01:00',6,122.27747,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.910764+01:00',2,243.09041,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.762805+01:00',3,8618.67369,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:45.542825+01:00',4,97.77408,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:50.131474+01:00',5,79.10857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:36.000689+01:00',6,72.75401,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.242341+01:00',2,154.32963,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:08.346554+01:00',3,4955.60372,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:23.453009+01:00',4,60.73291,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:29:34.501360+01:00',5,55.26277,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:07:56.539059+01:00',6,53.52438,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.258018+01:00',2,136.59733,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.530075+01:00',3,4296.86778,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:48.414495+01:00',4,59.46365,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:45:17.397746+01:00',5,61.5985,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:38:33.721775+01:00',6,42.36707,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.777944+01:00',2,179.30943,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.365994+01:00',3,6575.26101,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:39.746162+01:00',4,62.70219,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:58.426849+01:00',5,58.07083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:34.046419+01:00',6,55.16699,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.730404+02:00',2,207.69434,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.066539+02:00',3,5144.78706,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:38.371809+02:00',4,40.93028,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:06.972039+02:00',5,57.0692,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:43:55.240251+02:00',6,50.23253,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:50:15.966108+02:00',6,53.89378,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.695274+02:00',2,183.85599,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:23:29.356835+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:22:26.031847+02:00',4,384196.69519,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:17:50.856945+02:00',5,3223646.98876,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:39:16.325725+02:00',6,1153454.1162,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:40.423665+02:00',2,184.37112,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:46.632334+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:31:30.348771+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:01:18.379384+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:08:00.867405+02:00',6,1337279.19457,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:42.505598+02:00',2,185.13864,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:57:45.328319+02:00',3,1895270.76078,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:14:52.941771+02:00',4,24800.56581,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:20:23.688383+02:00',5,156014.73772,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:15:49.364033+02:00',6,958518.23305,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:42.924752+02:00',2,137.03097,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:38.847028+02:00',3,4428.30444,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:49.670417+02:00',4,65.37455,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:40:24.745027+02:00',5,191381.41922,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:02:27.979251+02:00',6,976828.80951,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:54.563887+02:00',2,137.45812,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:29.569157+02:00',3,4544.73344,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:03.687176+02:00',4,47.74136,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:30:10.809031+02:00',5,77.01511,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:47.941591+02:00',6,38.04368,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.933788+02:00',3,5012.97923,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:03.082165+02:00',4,75.63868,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.539572+02:00',2,208.67174,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:21:30.623853+02:00',5,54.40424,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.375597+02:00',1,33.74273,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1868000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.962366+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.266530+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.458896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.842901+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','htdLEO','1.0','2021-10-20T18:44:14.291146+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','DetK','1.0','2019-10-09T22:28:43.764964+02:00',5,54.216741,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.065746+01:00',1,36.56557,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.574584+01:00',2,653.63528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','DetK','1.04','2020-11-09T16:40:33.656374+01:00',3,38410.16178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','DetK','1.04','2020-11-09T19:49:01.965021+01:00',4,39.07188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.504692+01:00',2,168.60619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:41:04.743066+01:00',3,2935247.42722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:55:30.374011+01:00',4,26485.69909,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.05','2020-11-07T20:26:05.910912+01:00',5,128.71878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.647622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.391628+01:00',4,199.2655,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.304581+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:39.057084+01:00',4,575.36921,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:23.935799+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:40.764940+01:00',4,1123.45871,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:40.931800+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:48.437913+01:00',4,551.15816,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:49.588411+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:40.600004+02:00',4,129.45098,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:09.057868+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:42.579305+02:00',4,44.17581,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.221850+02:00',2,261.1529,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:24.530003+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:38:58.870128+02:00',4,191.99196,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:37.225342+02:00',5,38983.26832,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.156885+02:00',2,149.77692,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.992932+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:40.384093+02:00',4,2437.6607,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:48:53.947043+02:00',5,16515.91568,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:19:00.314177+02:00',6,12.92389,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:54.483662+02:00',2,105.05153,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:04.944975+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:40.944503+02:00',4,130.26563,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:38:43.253715+02:00',5,50.94119,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:01:08.820797+02:00',6,12.62383,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.417511+02:00',2,92.52944,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:16.369703+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:49:40.575539+02:00',4,105.05466,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:59:31.180520+02:00',5,6203.47063,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:56.545926+02:00',6,15.98269,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.326581+02:00',2,105.85158,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:52.991670+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:53:55.324313+02:00',4,454.41703,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:50:25.599039+02:00',5,4500.47409,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:11:25.307576+02:00',6,14.91314,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.936430+02:00',6,12.49761,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:06.272840+01:00',3,1497.76665,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:15.180875+01:00',4,28.34985,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:50:32.008376+01:00',3,1062091.63383,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:14:13.773594+01:00',4,526.39655,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.919198+01:00',2,77.64803,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:36.731223+01:00',3,1472.24233,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:23.963583+01:00',4,20.23382,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:13:13.211148+01:00',5,18.00737,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.886839+01:00',2,185.33063,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.446865+01:00',3,5744.2679,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.358889+01:00',4,15.73385,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:52.226955+01:00',5,17.54611,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:05.303836+01:00',6,22.72556,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.594759+01:00',2,124.46534,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.190782+01:00',3,3024.3738,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.822816+01:00',4,15.49962,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:32.355412+01:00',5,14.09211,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:19.960421+01:00',6,13.93516,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.974336+01:00',2,103.22885,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:58.294518+01:00',3,1662.09931,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:08.252516+01:00',4,17.5214,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:49.591040+01:00',5,19.81598,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:58:47.173123+01:00',6,15.45805,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.690013+01:00',2,58.69822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.650058+01:00',3,1306.38802,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:23.246407+01:00',4,17.22592,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:38:52.572399+01:00',5,23.06444,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:25:28.102971+01:00',6,23.22384,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.353946+01:00',2,82.01781,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.685975+01:00',3,2064.23637,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:09.482057+01:00',4,16.71409,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:48.286814+01:00',5,14.67263,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:37.634018+01:00',6,24.3962,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.198398+02:00',2,62.27348,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:45.222510+02:00',3,1491.35428,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:21.655527+02:00',4,18.88852,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:06.537851+02:00',5,24.44021,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:15:55.557566+02:00',6,17.15498,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:15.730646+02:00',6,20.52714,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.887271+02:00',2,141.52835,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:08:41.077494+02:00',3,1009300.57096,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:29:17.091144+02:00',4,203.11098,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:05:07.793478+02:00',5,18.28812,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:09:34.540993+02:00',6,22.06229,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:30.223625+02:00',2,96.89987,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:26.500718+02:00',3,935234.7979,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:45:15.510131+02:00',4,213.12229,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:19:23.985774+02:00',5,29.30908,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:42:05.359518+02:00',6,1118.214,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:26.577536+02:00',2,72.40147,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:58.896004+02:00',3,1548.80421,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:47:24.419401+02:00',4,28.3919,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:23:01.559341+02:00',5,16.19406,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:19:51.262982+02:00',6,23.48137,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:29.140699+02:00',2,64.45002,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:53.622855+02:00',3,1581.77195,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:26:39.501452+02:00',4,20.15328,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:14:39.146899+02:00',5,20.0688,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:12:10.977231+02:00',6,18.50478,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:38.983828+02:00',2,72.0368,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:04.177061+02:00',3,1430.06908,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:03.262492+02:00',4,21.16277,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:51.974239+02:00',5,22.00983,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:36.406237+02:00',6,16.73732,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.637933+02:00',3,1477.19936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:17.414447+02:00',4,19.53994,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.479806+02:00',2,104.73203,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:25:28.645576+02:00',5,29.9194,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.223659+02:00',1,22.26371,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1980000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.798365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.310526+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:36.185527+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.074895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','htdLEO','1.0','2021-10-20T21:08:06.412543+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','DetK','1.0','2019-10-10T00:25:05.157027+02:00',5,99.722154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.601779+01:00',1,40.04475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.094620+01:00',2,928.66658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','DetK','1.04','2020-11-09T17:34:37.432307+01:00',3,166.64331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','DetK','1.04','2020-11-09T21:40:22.597510+01:00',4,100.62981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.924860+01:00',2,450.98477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:14.575160+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:19:23.674830+01:00',4,162531.73592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.05','2020-11-08T13:33:45.209471+01:00',5,107365.26475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.139620+01:00',2,556.78456,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.587625+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.028576+01:00',2,337.27202,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:55.692683+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.639697+01:00',2,232.50966,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:38.576500+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:41.477255+01:00',2,175.02,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:25.341129+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:07.450262+02:00',2,252.51168,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:58.646471+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.981357+02:00',2,161.94428,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:23.458797+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.973865+02:00',2,541.58378,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:26.179375+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:02.375360+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.163053+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.888896+02:00',2,314.68371,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:53.801267+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:07:16.833042+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:21:18.678732+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:17.826313+02:00',6,81451.19557,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:28.867800+02:00',2,271.85752,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:44.359046+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:58:12.768195+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:57.894608+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:42:59.570364+02:00',6,142.0367,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.545519+02:00',2,231.82362,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:02.130801+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:48:23.250209+02:00',4,233802.18023,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:09:44.355483+02:00',5,49718.36194,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:34:14.258194+02:00',6,131485.68434,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.402592+02:00',2,155.3153,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:15.833111+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:48:13.828735+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:53:37.009602+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:22:12.672007+02:00',6,46758.63846,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:38:19.949061+02:00',6,168973.95828,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.104815+01:00',2,105.34047,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.792866+01:00',3,804.39234,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:01.424628+01:00',2,156.88401,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:20:38.923016+01:00',3,1560141.12034,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.783329+01:00',2,89.65877,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:21.047817+01:00',3,836.26617,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:35.712025+01:00',4,55.53581,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:48:03.664139+01:00',5,43.51445,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.094843+01:00',2,250.25169,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.246864+01:00',3,3191.9863,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.354903+01:00',4,97.78649,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:15.739246+01:00',5,80.88868,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:00.332028+01:00',6,87.31029,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.722763+01:00',2,169.41263,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.414804+01:00',3,1711.87057,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:00.119087+01:00',4,58.98771,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:29.943614+01:00',5,55.31895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:25.679820+01:00',6,51.70632,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.938361+01:00',2,84.79229,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:33.222644+01:00',3,1095.14946,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:07.134915+01:00',4,42.90504,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:22.457990+01:00',5,38.70246,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:32.099300+01:00',6,46.69315,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.138021+01:00',2,82.734,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.450089+01:00',3,953.5123,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:42.854895+01:00',4,59.998,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:49.518482+01:00',5,33.29539,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:24.799428+01:00',6,36.97739,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.953948+01:00',2,114.69892,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.309994+01:00',3,1278.64522,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:13.154485+01:00',4,47.09776,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:42.309072+01:00',5,40.65963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:34.204290+01:00',6,39.75038,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.842419+02:00',2,153.03767,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.530578+02:00',3,837.61998,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:57.904767+02:00',4,33.52322,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:08.330208+02:00',5,41.10114,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:22.249091+02:00',6,46.79885,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:17.565575+02:00',6,37.89666,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.639296+02:00',2,233.24686,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:24:39.277098+02:00',3,690924.14293,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:31:03.471941+02:00',4,4525.5042,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:30:21.978669+02:00',5,8906.25182,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:07:37.009910+02:00',6,116.93912,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:35.855879+02:00',2,171.25554,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:28:55.646613+02:00',3,835646.8363,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:22:50.890735+02:00',4,8180.59399,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:50:44.214803+02:00',5,33255.81889,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:47:56.333938+02:00',6,9787.66562,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:29.826020+02:00',2,99.00726,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:11.596704+02:00',3,795.43303,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:05:55.691613+02:00',4,50.83729,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:35:51.769510+02:00',5,42.9547,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:47:54.126880+02:00',6,34.96984,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:28.365155+02:00',2,91.2977,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:33.435694+02:00',3,921.65592,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:02.733472+02:00',4,59.91077,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:43:13.007960+02:00',5,38.03276,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:16.094698+02:00',6,41.91006,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:56.388122+02:00',2,104.77467,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:02.369509+02:00',3,915.02714,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:06.217463+02:00',4,44.80376,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:28:11.146485+02:00',5,30.34769,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:14.593510+02:00',6,57.66067,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:49.974412+02:00',3,887.26373,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.212173+02:00',2,149.89088,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:34.565647+02:00',4,50.18466,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:55:36.894443+02:00',5,27.42869,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.687781+02:00',1,24.53668,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.186373+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','NewDetK','1.0','2021-10-18T15:38:47.548232+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.111316+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.102888+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.690904+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','htdLEO','1.0','2021-10-21T00:51:10.830174+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','DetK','1.0','2019-10-10T06:30:27.478816+02:00',5,17.751243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.785790+01:00',2,30.88025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.193815+01:00',1,6.62387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','DetK','1.04','2020-11-09T16:32:56.010672+01:00',3,15.38253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','DetK','1.04','2020-11-09T17:36:40.224750+01:00',4,32.4056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','DetK','1.04','2020-11-09T22:05:51.383285+01:00',5,19.56529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.036502+01:00',2,23.09056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:27.957563+01:00',3,111.68897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:41:57.384142+01:00',4,96.22862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.05','2020-11-06T20:50:43.085163+01:00',5,135.70219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.559618+01:00',2,8.34657,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.555622+01:00',3,78.67645,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.796579+01:00',2,14.02847,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:55.376682+01:00',3,87.90197,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.371696+01:00',2,17.03022,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:38.380499+01:00',3,75.972,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:41.029253+01:00',2,5.12284,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:23.305121+01:00',3,81.52741,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:06.834260+02:00',2,5.23873,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:58.378470+02:00',3,65.56811,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.909357+02:00',2,17.61178,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:23.218796+02:00',3,15.46996,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.749849+02:00',2,6.03055,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:16.325972+02:00',3,132.05545,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:33:52.764960+02:00',4,43.0368,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:24.289292+02:00',5,6.80121,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.912888+02:00',2,16.18883,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.180924+02:00',3,62.33906,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:27.279800+02:00',4,40.96764,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:40:14.400965+02:00',5,10.89472,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:03:15.762439+02:00',6,6.8229,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:49.407641+02:00',2,5.39241,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:47.472666+02:00',3,44.0857,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:15.555930+02:00',4,13.74034,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:33:56.424591+02:00',5,6.52649,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:57.711835+02:00',6,5.73775,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.073509+02:00',2,10.45224,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:53.421615+02:00',3,106.0358,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:48.870653+02:00',4,11.91211,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:43:50.536815+02:00',5,7.12339,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:39:17.517285+02:00',6,10.01902,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.750579+02:00',2,9.20695,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:45.671417+02:00',3,21.70857,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:47:50.534936+02:00',4,101.36076,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:44:20.593637+02:00',5,10.82777,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:02:24.993487+02:00',6,7.3842,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.736437+02:00',6,5.54468,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.996811+01:00',2,11.84794,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.884862+01:00',3,15.89094,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.204631+01:00',2,16.83098,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:54:38.501277+01:00',3,21.86757,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.831045+01:00',2,15.80166,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.455441+01:00',3,11.26249,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:10.003033+01:00',4,10.25592,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:32.399136+01:00',5,11.33612,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.602834+01:00',2,7.5471,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.042843+01:00',3,16.25861,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.730887+01:00',4,7.98947,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.738939+01:00',5,7.72063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:56.863807+01:00',6,6.46374,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.338762+01:00',2,7.16547,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.678770+01:00',3,9.47428,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.690812+01:00',4,7.11069,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:24.283383+01:00',5,7.60391,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:58.540135+01:00',6,6.73255,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.738332+01:00',2,13.42178,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.914495+01:00',3,10.06585,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:00.572269+01:00',4,9.14939,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:29.093666+01:00',5,11.89021,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:52:47.239854+01:00',6,7.39829,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.334012+01:00',2,9.21113,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.114053+01:00',3,11.14382,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:11.794367+01:00',4,9.80325,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:14.783427+01:00',5,10.95785,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:11.934484+01:00',6,7.48594,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.129945+01:00',2,8.52836,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.613964+01:00',3,10.24176,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.906024+01:00',4,7.82382,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:37.194775+01:00',5,7.06432,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.390003+01:00',6,6.57528,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.358395+02:00',2,9.47835,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.442496+02:00',3,12.91385,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:47.779402+02:00',4,10.25234,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:41:07.492765+02:00',5,12.97523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:08:53.817796+02:00',6,10.7268,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:56:15.901629+02:00',6,11.77095,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.935267+02:00',2,15.50326,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:09.517312+02:00',3,14.30631,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:04:01.181012+02:00',4,7.72391,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:29:44.821823+02:00',5,11.86626,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:21:35.277764+02:00',6,9.01084,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:21.907593+02:00',2,15.68366,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:41.516385+02:00',3,38.23925,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:33:36.823457+02:00',4,27.50481,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:51:24.047316+02:00',5,14.46627,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:41:02.513349+02:00',6,8.235,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:14.313488+02:00',2,9.68916,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:13:03.861925+02:00',3,13.34245,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:14:46.051830+02:00',4,9.27763,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:49:59.379791+02:00',5,10.85523,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:35:56.840736+02:00',6,9.60916,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:19.160661+02:00',2,9.31321,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:23.954742+02:00',3,12.57616,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:03.036849+02:00',4,11.36059,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:04:07.464387+02:00',5,12.78107,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:06:11.395842+02:00',6,10.5175,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:25.547777+02:00',2,11.57567,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:42.800980+02:00',3,15.34925,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:57.146015+02:00',4,10.9904,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:07:11.959832+02:00',5,10.25709,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:45:12.688839+02:00',6,10.02099,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:31.481195+02:00',4,13.63362,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.259295+02:00',2,5.38361,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:02.608388+02:00',3,16.18589,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:28.741198+02:00',5,9.08408,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.283497+02:00',1,6.11249,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.502371+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.338380+02:00',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.574534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','NewDetK','1.0','2021-10-18T16:43:35.845123+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.462893+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:39.879953+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','DetK','1.0','2019-10-10T00:23:49.972763+02:00',5,14.442511,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.709775+01:00',1,17.45023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.470618+01:00',2,490.34985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','DetK','1.04','2020-11-09T17:34:36.700305+01:00',3,21982.19041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','DetK','1.04','2020-11-09T21:36:49.992721+01:00',4,152.87402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.132843+01:00',2,87.85522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:30.387444+01:00',3,390431.18183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:35:20.828975+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.05','2020-11-08T12:33:34.467723+01:00',5,450591.57686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.523636+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:17.190521+01:00',3,747588.88506,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:10.629438+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:50.726291+01:00',3,441150.66287,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:38.064498+01:00',3,220752.05042,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:25.497537+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:20:43.887348+01:00',3,151002.93312,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:56.614870+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:12.196273+02:00',3,321049.40285,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:59:54.142110+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:15.158110+02:00',3,201661.29327,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:11:49.408207+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.669860+02:00',2,160.69318,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:53.341300+02:00',3,800029.91807,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:07:13.280627+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:08.170640+02:00',5,128.48426,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.088888+02:00',2,85.72682,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:06.810754+02:00',3,432543.1769,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:14.454873+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:46:32.230763+02:00',5,139200.28785,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:17:53.800294+02:00',6,13.79028,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:13.887739+02:00',2,84.39188,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:42.939519+02:00',3,288073.43518,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:48.880798+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:09:57.844981+02:00',5,61.38495,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:28:00.630933+02:00',6,81.45057,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.741516+02:00',2,71.18025,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:43.347190+02:00',3,203908.09159,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:07:39.465109+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:28:14.437519+02:00',5,20.07099,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:06:56.815807+02:00',6,75.39596,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.278588+02:00',2,53.61443,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:42.925213+02:00',3,175159.8033,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:32:32.685133+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:37:22.373857+02:00',5,57.6371,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:56:24.894018+02:00',6,146.8235,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.428435+02:00',6,180.38534,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.480829+01:00',3,1005.8521,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:36.004958+01:00',4,816.42738,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:23:27.110459+01:00',3,199833.32482,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:57:41.512872+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.535314+01:00',2,42.38032,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:03.519754+01:00',3,840.99618,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:36.691561+01:00',4,890.97529,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:31:50.936440+01:00',5,17.99646,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.134840+01:00',2,123.2662,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.590858+01:00',3,2931.66795,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.634911+01:00',4,3029.46661,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:39.107118+01:00',5,15.83776,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:39.679956+01:00',6,14.59122,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.234765+01:00',2,91.28382,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.514794+01:00',3,1578.33617,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:08.010904+01:00',4,1737.59507,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:09.427542+01:00',5,16.48493,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:47.418419+01:00',6,16.64124,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.086355+01:00',2,43.34958,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:19.554594+01:00',3,942.2517,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:47.526189+01:00',4,1090.17508,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:14:28.795015+01:00',5,13.76857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:17:21.817929+01:00',6,15.30499,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.118018+01:00',2,41.87853,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.014077+01:00',3,710.92591,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:56.978735+01:00',4,894.48549,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:27.765355+01:00',5,17.43212,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:15.268513+01:00',6,17.4883,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.393946+01:00',2,66.04278,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.761985+01:00',3,1213.14184,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:44.262385+01:00',4,1242.87287,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:31.191585+01:00',5,14.08167,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:35.307251+01:00',6,13.48619,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.498410+02:00',2,56.10746,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:56.606552+02:00',3,839.86555,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:07.756360+02:00',4,818.02292,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:58:54.413879+02:00',5,27.1855,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:09:55.706426+02:00',6,20.95255,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:40:16.609633+02:00',6,14.60408,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.147287+02:00',2,95.00612,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:27.849670+02:00',3,134024.24006,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:40:15.254061+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:52:14.252312+02:00',5,6294.11651,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:40:34.829702+02:00',6,16.40692,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:11.023783+02:00',2,58.24697,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:41.646626+02:00',3,179262.5358,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:56:09.030536+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:12:53.597759+02:00',5,35.14792,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:18:43.949335+02:00',6,112.08141,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:48.833858+02:00',2,50.95003,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:10.523539+02:00',3,873.72267,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:20:05.300955+02:00',4,799.01589,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:55:49.142115+02:00',5,17.37556,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:56:31.723170+02:00',6,25.02215,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:49.729007+02:00',2,45.46133,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:31.011456+02:00',3,888.05224,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:41.664467+02:00',4,850.06976,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:22:13.514968+02:00',5,17.5384,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:35:12.975145+02:00',6,21.46449,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:32.476031+02:00',2,67.79087,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:22.697359+02:00',3,804.01723,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:26.076626+02:00',4,930.81442,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:13:11.558934+02:00',5,18.40168,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:39:12.663670+02:00',6,16.80738,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:29.606338+02:00',3,755.28571,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.016129+02:00',2,52.03793,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:21.149122+02:00',4,835.29707,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:43:30.563674+02:00',5,20.6293,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.395766+02:00',1,19.31538,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2736000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.654371+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:34.927195+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:34.847119+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.542882+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.578900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','htdLEO','1.0','2021-10-21T00:30:10.605892+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','DetK','1.0','2019-10-09T22:26:42.288552+02:00',5,18.740725,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.625745+01:00',1,9.39494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.210576+01:00',2,354.2159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','DetK','1.04','2020-11-09T16:39:54.824229+01:00',3,19160.64215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','DetK','1.04','2020-11-09T19:44:46.288111+01:00',4,79.78518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.668685+01:00',2,57.59936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:50:01.539736+01:00',3,1241.16488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:29:14.596126+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:44:58.625791+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.575629+01:00',3,1844.87049,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:51.844869+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:21.204782+01:00',3,1158.38515,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:27.029907+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:13.328625+01:00',3,514.33687,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:14:08.278043+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:10.001302+01:00',3,364.72739,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:37:13.408875+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:45:18.346775+02:00',3,797.5313,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:39:37.351982+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:05.866952+02:00',3,519.42907,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:27:50.306564+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.869849+02:00',2,102.27002,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:19.025982+02:00',3,2117.98272,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:34:52.541188+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:53.589405+02:00',5,14.90164,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.076889+02:00',2,66.62589,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.248929+02:00',3,974.25844,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:31.159815+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:42:13.489441+02:00',5,14.20716,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:07:15.007378+02:00',6,9.42703,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:50.683646+02:00',2,53.97176,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:04.180733+02:00',3,740.48895,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:17.531937+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:34:48.312794+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:55:57.827605+02:00',6,12.78512,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.185510+02:00',2,45.8242,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:55.605623+02:00',3,507.62421,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:23.678556+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:47:28.593673+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:39:43.333389+02:00',6,12.41748,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.858579+02:00',2,46.17901,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:53.695447+02:00',3,547.48171,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:48:55.407181+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:45:20.581868+02:00',5,13.01055,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:03:12.957673+02:00',6,12.03558,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.732429+02:00',6,8.80189,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.976866+01:00',3,524.96938,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:08.669803+01:00',4,63.08595,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:02:51.755088+01:00',3,599.70786,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:32:14.192170+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.243192+01:00',2,36.82512,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:30.715201+01:00',3,512.85864,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:21.499353+01:00',4,46.25538,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:02:08.016580+01:00',5,13.85259,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.294850+01:00',3,1880.5592,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.894877+01:00',2,102.19935,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.914884+01:00',4,117.11533,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.438941+01:00',5,16.65096,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:57.447809+01:00',6,13.40832,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.470762+01:00',2,99.27733,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.870774+01:00',3,1054.38817,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.022813+01:00',4,73.76464,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:25.291387+01:00',5,13.07325,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:12.748185+01:00',6,15.10506,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.874332+01:00',2,40.84241,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:53.154499+01:00',3,532.77585,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:02.304276+01:00',4,55.50163,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:48.977738+01:00',5,16.37196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:54:47.888279+01:00',6,15.29931,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.454016+01:00',2,53.46329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.782052+01:00',3,531.381,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:12.630370+01:00',4,47.28394,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:27.787472+01:00',5,17.6044,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:12.566486+01:00',6,16.77242,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.109945+01:00',2,41.59176,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.425967+01:00',3,678.36172,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:00.678026+01:00',4,54.37052,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:37.538777+01:00',5,13.0393,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.550004+01:00',6,13.2163,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.558396+02:00',2,59.67171,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.234499+02:00',3,523.64598,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:49.907410+02:00',4,44.15779,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:41:50.048919+02:00',5,16.22912,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:13:53.806946+02:00',6,18.33767,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:02:20.975043+02:00',6,14.05198,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.055268+02:00',2,61.8798,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:18.921347+02:00',3,616.98629,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:56:49.873791+02:00',4,2986823.07528,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:40:15.140070+02:00',5,7274.41142,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:21:35.513765+02:00',6,13.24394,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:22.847597+02:00',2,46.34776,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:46.552404+02:00',3,461.53212,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:28:22.456050+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:57:49.276801+02:00',5,83063.90994,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:29:28.400594+02:00',6,44737.93306,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:16.393496+02:00',2,43.69603,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:17.439843+02:00',3,499.6119,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:19:08.680845+02:00',4,81.53136,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:53:48.728669+02:00',5,21.45599,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:44:12.142660+02:00',6,19.51709,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:20.744667+02:00',2,37.97696,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:29.210762+02:00',3,499.95721,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:06.268862+02:00',4,49.29958,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:06:31.604960+02:00',5,16.97304,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:09:35.704631+02:00',6,15.70916,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:27.163784+02:00',2,42.08119,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:46.852995+02:00',3,513.05039,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:06.546051+02:00',4,66.13065,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:07:33.143911+02:00',5,15.46706,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:13.421432+02:00',6,23.29878,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.469917+02:00',3,640.06236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:41.994093+02:00',4,56.69518,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:26.487787+02:00',2,41.00934,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:07:44.253474+02:00',5,16.43325,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.103654+02:00',1,7.91271,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,4000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.810372+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.754534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','NewDetK','1.0','2021-10-18T16:44:35.145322+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.634893+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','htdLEO','1.0','2021-10-20T20:57:06.562294+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','DetK','1.0','2019-10-09T21:14:41.981830+02:00',5,10.387304,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.425718+01:00',1,46.39208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','DetK','1.04','2020-11-09T15:00:39.141822+01:00',2,1988.86386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','DetK','1.04','2020-11-09T16:35:19.147204+01:00',3,556.52364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','DetK','1.04','2020-11-09T18:36:46.593656+01:00',4,32.50514,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.852621+01:00',2,12810.23214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:22.437698+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:45:21.010687+01:00',4,16144.44779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:06:13.297691+01:00',5,2330.72215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.435625+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:23.463651+01:00',2,8948.13823,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.620598+01:00',2,5945.69641,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:45.440643+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:59.635711+01:00',2,4342.27427,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:33.084480+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:42.173258+01:00',2,2075.53431,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:17.565099+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:09.374269+02:00',2,4138.94369,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:21.174328+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.305365+02:00',2,2546.45948,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:15.030766+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:53.233885+02:00',2,10251.71367,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:53.745886+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:23.754331+02:00',4,1907.95253,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:26.516377+02:00',5,2572.84329,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.152897+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.892904+02:00',2,5249.17705,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:46.518673+02:00',4,1036.51343,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:04.986524+02:00',5,2491.95645,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:29:14.126439+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:28.323557+02:00',2,4306.758,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:45.910745+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:35.129640+02:00',4,1225.30304,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:20:42.637481+02:00',5,1069.38997,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:36:58.471250+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:30.037525+02:00',2,4489.33883,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.577538+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:36.704311+02:00',4,343.8962,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:54:24.537273+02:00',5,1486.69049,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:12:55.310878+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.622586+02:00',2,3107.30924,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:47.298749+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:09.315358+02:00',4,603.96105,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:23:21.456809+02:00',5,831.78865,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:30:26.358099+02:00',6,2960.12319,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.272428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.156811+01:00',2,236.92766,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.832862+01:00',3,159.089,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:11.268663+01:00',2,9405.66145,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:44.781081+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.343105+01:00',2,254.79315,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.391641+01:00',3,166.35413,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:48.350158+01:00',4,26.86849,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:37.158796+01:00',5,21.04788,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.398834+01:00',2,494.50208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.102846+01:00',3,466.51631,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.582865+01:00',4,20.24384,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.110916+01:00',5,21.32857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:40.527750+01:00',6,19.09879,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.110761+01:00',2,264.70061,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.002771+01:00',3,259.70084,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.398804+01:00',4,18.69098,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:05.575317+01:00',5,20.82012,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:40.055860+01:00',6,19.85096,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.794321+01:00',2,179.5604,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:38.162445+01:00',3,153.6052,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:49.579573+01:00',4,18.87663,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:44:52.059654+01:00',5,22.01679,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:01:20.892988+01:00',6,17.44824,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.638009+01:00',2,184.97251,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.730038+01:00',3,148.8511,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:07.806143+01:00',4,20.90263,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:52.743140+01:00',5,19.95384,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:49.385849+01:00',6,29.64621,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.789944+01:00',2,233.39478,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.705954+01:00',3,218.15146,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.694002+01:00',4,19.08673,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:02.830657+01:00',5,19.00031,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:19.064506+01:00',6,17.53431,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.718385+02:00',2,147.35512,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.502462+02:00',3,177.4963,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:00.867009+02:00',4,24.39641,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:14:06.258796+02:00',5,27.10376,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:53.389868+02:00',6,22.76357,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:17.257770+02:00',6,21.86494,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.279291+02:00',2,8502.58885,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:25.149822+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:22:01.208185+02:00',4,1217.83716,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:37:05.391467+02:00',5,966.37863,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:25:08.474366+02:00',6,58.89571,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:06.351533+02:00',2,7254.70952,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:34:25.074011+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:21:01.914696+02:00',4,25390.52017,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:20:34.694243+02:00',5,218.09748,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:32:01.056954+02:00',6,726.06953,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:42.213363+02:00',2,2251.22377,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:16.703840+02:00',3,1003057.98615,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:50.817394+02:00',4,4528.95668,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:45:47.992922+02:00',5,29.37928,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:06:03.092105+02:00',6,71936.90696,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:51.452555+02:00',2,142.84912,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:57.658412+02:00',3,151.08231,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:15:58.074995+02:00',4,24.18114,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:12.894883+02:00',5,21.63438,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:42.726281+02:00',6,26.41429,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:53.739657+02:00',2,162.53199,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:42.124750+02:00',3,175.46254,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:23.248300+02:00',4,23.54001,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:10.893551+02:00',5,30.14111,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:15.854795+02:00',6,20.85351,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:29.711812+02:00',4,26.21561,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:01.579466+02:00',2,156.80628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.800746+02:00',3,197.53558,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:39.045947+02:00',5,19.30119,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.199563+02:00',1,20.087,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.190366+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:35.142399+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.510524+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:35.360518+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.898887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','htdLEO','1.0','2021-10-20T17:47:19.691533+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','DetK','1.0','2019-10-09T22:14:42.370108+02:00',5,200.675196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.029735+01:00',1,29.28318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.410573+01:00',2,901.1073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','DetK','1.04','2020-11-09T16:39:03.744039+01:00',3,67983.05904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','DetK','1.04','2020-11-09T19:34:46.081980+01:00',4,175.49992,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.696649+01:00',2,170.47555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:48.384813+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:18:15.582631+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.05','2020-11-07T14:48:30.271078+01:00',5,358.48244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.033842+02:00',2,700.45307,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.669871+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:17.400025+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:55.703565+02:00',5,128.26408,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.012880+02:00',2,198.25674,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.792891+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:18.073364+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:26.518518+02:00',5,3857.58438,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:47:56.952857+02:00',6,22.12166,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:55.039423+02:00',2,129.19886,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:57.959916+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:37.723498+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:22:18.617857+02:00',5,921779.37492,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:24:58.000469+02:00',6,23.84703,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.705523+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:44.541580+02:00',2,140.33625,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:07.783054+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:04:47.809896+02:00',5,39.73333,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:38:02.898293+02:00',6,17.77768,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.522570+02:00',2,97.7614,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.722594+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:17.289343+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:57:21.214831+02:00',5,68.17265,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:31.205270+02:00',6,68872.74304,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.484425+02:00',6,21.52944,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.675161+01:00',2,96.30768,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.223120+01:00',3,2840.87371,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:41.845883+01:00',4,140.16335,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:05:15.927387+01:00',5,35.87814,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.618845+01:00',2,262.98649,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.390861+01:00',4,314.59383,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.042871+01:00',3,8236.62111,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.238906+01:00',5,42.13956,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:36.031525+01:00',6,20.53508,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.682756+01:00',2,197.86829,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.278782+01:00',3,4488.08896,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.546798+01:00',4,197.07156,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:47.319253+01:00',5,34.3051,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:37.043639+01:00',6,18.59815,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.222308+01:00',2,92.94744,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:20.106380+01:00',3,3073.76541,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.530666+01:00',4,108.17216,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:56.527312+01:00',5,28.97522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:03.959015+01:00',6,18.99859,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.814006+01:00',2,109.84125,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.838031+01:00',3,2298.98385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.994091+01:00',4,100.82026,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:05.550975+01:00',5,31.60044,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:51.028588+01:00',6,25.82279,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.893937+01:00',2,112.66757,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.161959+01:00',3,3118.43299,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.057993+01:00',4,131.06396,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:22.178516+01:00',5,33.61535,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.371756+01:00',6,20.57884,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.382376+02:00',2,124.41099,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:25.574437+02:00',3,2480.89526,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.826590+02:00',4,143.56491,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:04.977014+02:00',5,26.08528,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:55.342446+02:00',6,26.43386,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:16.737553+02:00',6,24.20319,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.003249+02:00',2,128.73971,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:06:25.644984+02:00',3,1510792.96379,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:43:08.139111+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:04:06.559545+02:00',5,1376.15744,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:26:11.971079+02:00',6,19729.97503,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:44.963219+02:00',2,104.87056,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:19:11.022489+02:00',3,1027378.08175,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:37:56.384703+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:56:34.826637+02:00',5,876.63848,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:34:14.897119+02:00',6,189079.86397,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:02.945210+02:00',2,121.12636,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:37.623245+02:00',3,1290973.11325,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:03:38.871480+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:48:50.461643+02:00',5,4401.98634,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:26:43.213397+02:00',6,49294.88975,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:17.056425+02:00',2,85.08944,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:51:07.345304+02:00',3,2485.76268,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:54.208003+02:00',4,113.43678,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:02.890165+02:00',5,32.91451,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:55:34.241089+02:00',6,40.77299,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:16.799517+02:00',2,100.70108,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:17.744202+02:00',3,2490.58155,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:22.285810+02:00',4,97.53581,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:42.630268+02:00',5,39.31938,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:11.540629+02:00',6,29.19313,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.557848+02:00',3,2621.88041,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:31.660498+02:00',4,97.39553,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.607674+02:00',2,137.80032,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:26:38.482639+02:00',5,49.09906,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.087625+02:00',1,26.00868,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1986000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.810362+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.442364+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:54.529450+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:34.859717+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.942891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','htdLEO','1.0','2021-10-20T19:52:06.429015+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','DetK','1.0','2019-10-09T21:21:42.799271+02:00',5,7.502511,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.913723+01:00',1,11.93003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','DetK','1.04','2020-11-09T16:32:24.998556+01:00',2,804.18561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','DetK','1.04','2020-11-09T16:36:10.699396+01:00',3,34.77096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','DetK','1.04','2020-11-09T18:38:47.542091+01:00',4,16.94556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.012599+01:00',2,1919.44006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:04.589564+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:51:10.149489+01:00',4,74.72783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:52:48.699143+01:00',5,50.66693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.899619+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.379636+01:00',2,6809.30044,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.176580+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.028584+01:00',2,3253.16573,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.647697+01:00',2,2096.54946,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.035698+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:25.880964+01:00',2,1277.85712,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:55.613309+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.230143+02:00',2,2635.28729,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:28.554340+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.137354+02:00',2,1751.60494,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.013361+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.953872+02:00',2,6053.73575,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:25.254006+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:51:55.377092+02:00',4,782751.08176,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:53.229636+02:00',5,221.83972,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.704899+02:00',2,2667.27716,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.648930+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:53:33.637749+02:00',4,417866.98905,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:48:36.358973+02:00',5,201.08808,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:18:55.366157+02:00',6,12.95627,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:06.995712+02:00',2,2684.83968,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:04.088972+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:30:32.137652+02:00',4,295132.23052,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:38:42.689713+02:00',5,40.30048,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:00:58.136756+02:00',6,17.87726,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.189517+02:00',2,1891.21287,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:15.881701+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:52:43.352239+02:00',4,228201.71075,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:59:24.288493+02:00',5,204.25321,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:56.357925+02:00',6,21.93342,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.850586+02:00',2,1644.37159,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:52.699668+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:56:28.796894+02:00',4,197426.3686,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:50:39.735093+02:00',5,18751.86748,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:11:24.735574+02:00',6,15.15584,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.936430+02:00',6,12.19472,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.660794+01:00',2,144.59529,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.248820+01:00',3,643.03957,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.096601+01:00',2,1624.52438,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:07.284649+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.319123+01:00',2,142.62713,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.395012+01:00',3,605.78786,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:27.211620+01:00',4,26.034,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:45:02.324867+01:00',5,18.76613,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.878839+01:00',2,219.85266,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.266850+01:00',3,1474.29851,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.342885+01:00',4,44.69107,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:51.894953+01:00',5,14.7305,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:04.503834+01:00',6,13.35174,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.526759+01:00',2,136.95199,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.950774+01:00',3,790.00521,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.810816+01:00',4,39.64297,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:31.807410+01:00',5,18.68803,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:19.420419+01:00',6,16.22493,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.910336+01:00',2,73.4435,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:56.642512+01:00',3,510.45043,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:07.632514+01:00',4,27.70602,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:49.363039+01:00',5,21.82238,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:58:46.649121+01:00',6,16.46564,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.662013+01:00',2,70.88279,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.770059+01:00',3,461.23224,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:22.534404+01:00',4,22.29485,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:38:50.928393+01:00',5,23.87124,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:25:22.626951+01:00',6,40.73101,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.285942+01:00',2,98.93756,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.165969+01:00',3,590.74437,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:09.298056+01:00',4,25.73355,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:48.018813+01:00',5,16.00139,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:37.102016+01:00',6,13.0351,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.338402+02:00',2,137.0724,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:44.862508+02:00',3,374.40712,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:21.139525+02:00',4,33.22984,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:06.405850+02:00',5,22.46704,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:15:55.049564+02:00',6,17.73053,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:15.490645+02:00',6,15.06569,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.159272+02:00',2,412.38372,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:17.993795+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:30:12.707368+02:00',4,131653.89545,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:05:07.369477+02:00',5,276.66597,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:59:42.542689+02:00',6,15.46463,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:29.639623+02:00',2,1246.43583,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:53:26.298406+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:46:27.246406+02:00',4,118715.00124,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:14:23.564626+02:00',5,260.34788,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:42:03.555511+02:00',6,495.53202,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:25.977534+02:00',2,84.72366,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:56.859996+02:00',3,378.70842,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:45:45.555019+02:00',4,24.89772,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:19:47.890607+02:00',5,15.71814,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:19:50.982981+02:00',6,15.78121,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:28.672698+02:00',2,83.21718,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:51.934849+02:00',3,395.32339,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:26:38.933450+02:00',4,28.94676,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:14:38.650897+02:00',5,15.21489,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:23:11.283786+02:00',6,23.59065,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:38.447826+02:00',2,85.58773,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:02.461054+02:00',3,413.42475,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:02.710490+02:00',4,29.59632,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:11.106085+02:00',5,16.83837,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:11.858140+02:00',6,15.34481,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.689761+02:00',3,571.23787,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:19.341557+02:00',4,31.99494,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.907543+02:00',2,141.12835,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:04:16.387867+02:00',5,18.2127,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.535583+02:00',1,13.25138,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.822365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.994372+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:39.370537+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','NewDetK','1.0','2021-10-18T16:47:34.873925+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.934894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','htdLEO','1.0','2021-10-20T18:30:05.516259+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','DetK','1.0','2019-10-10T00:17:52.795511+02:00',5,29.666576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.489740+01:00',1,15.17212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.986575+01:00',2,320.98302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','DetK','1.04','2020-11-09T16:39:30.560139+01:00',3,21532.18858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','DetK','1.04','2020-11-09T19:40:26.719189+01:00',4,79.86575,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.564670+01:00',2,70.40869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:06.594427+01:00',3,608.03232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:36:20.836226+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:04:25.467422+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.847637+01:00',3,1752.83978,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:02.048907+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.528585+01:00',3,902.20281,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:27.077907+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.023705+01:00',3,545.85543,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:26:22.248815+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:27.614823+01:00',3,357.09631,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:46:17.290971+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:17.659186+02:00',3,779.40664,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:41:36.740451+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:00.333398+02:00',3,468.11284,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:33:00.167751+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.221858+02:00',2,99.88667,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:06.898164+02:00',3,3539.41495,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:58:37.454638+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.502582+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.744887+02:00',2,53.12426,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:45.744998+02:00',3,908.82682,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:50.901578+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:26:06.022043+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:07:29.361795+02:00',6,9.14684,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:08.111716+02:00',2,42.16093,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:11.893960+02:00',3,686.83704,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:37:12.795234+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:57:13.106025+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:22:33.729689+02:00',6,13.26444,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.393518+02:00',2,60.51018,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:54.370310+02:00',3,509.79488,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:18:29.278093+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:02:21.699332+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:04.117981+02:00',6,9.98812,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.770586+02:00',2,37.04641,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:46.448322+02:00',3,490.58237,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:26:20.475709+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:18:17.517460+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:43:35.419038+02:00',6,18.00558,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.368432+02:00',6,8.39838,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.408833+01:00',3,587.00468,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:20.937852+01:00',4,107.30822,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:21:53.426119+01:00',3,772.22573,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:43:05.642621+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.007180+01:00',2,59.96259,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.567164+01:00',3,464.96727,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:00.442835+01:00',4,97.07731,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:42:52.412117+01:00',5,13.41351,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.130843+01:00',2,88.07893,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.130857+01:00',3,1723.97643,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.410893+01:00',4,202.38012,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.411077+01:00',5,12.33327,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:30.439924+01:00',6,9.88438,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.890764+01:00',2,53.87299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.438787+01:00',3,1037.98571,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:50.714844+01:00',4,126.83068,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.247509+01:00',5,12.93736,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:48.349155+01:00',6,12.24991,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.846347+01:00',2,39.04913,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:12.674569+01:00',3,562.97266,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:33.669701+01:00',4,70.43082,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:06.214222+01:00',5,12.74593,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:44.442127+01:00',6,13.53106,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.642016+01:00',2,31.64727,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.174071+01:00',3,479.07118,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:34.342656+01:00',4,71.99233,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:05.144225+01:00',5,13.21478,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:15.687854+01:00',6,18.02007,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.129945+01:00',2,45.20552,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.773978+01:00',3,634.00844,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:29.858335+01:00',4,96.90671,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:30.786961+01:00',5,10.88386,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:35.754839+01:00',6,11.33367,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.526407+02:00',2,64.75993,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.674545+02:00',3,489.34974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:16.820172+02:00',4,59.25307,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:54.407864+02:00',5,12.29084,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:55.399106+02:00',6,17.86482,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:47.733916+02:00',6,12.87549,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.879282+02:00',2,63.54373,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:03:13.476261+02:00',3,820.42209,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:42:13.932675+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:56:50.350821+02:00',5,7171.19291,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:50:35.462154+02:00',6,11.86868,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:51.671708+02:00',2,39.09255,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:02.764627+02:00',3,498.53386,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:51:15.015342+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:20:25.181274+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:07:22.321000+02:00',6,18.97007,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:30.921787+02:00',2,36.06518,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:06.071290+02:00',3,1057.55751,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:01:46.600693+02:00',4,56.12695,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:15:54.084938+02:00',5,19.28759,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:23:22.555598+02:00',6,13.39452,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:31.704938+02:00',2,35.43429,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:54.315316+02:00',3,520.21581,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:55.691828+02:00',4,85.52893,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:15.630445+02:00',5,16.42969,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:12.521595+02:00',6,16.13944,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:13.783960+02:00',2,46.17152,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:55.113254+02:00',3,483.7569,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:40.847999+02:00',4,69.22501,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:11.679442+02:00',5,15.58991,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:16.388727+02:00',6,11.95161,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.629885+02:00',3,459.82059,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:49.325453+02:00',4,71.82822,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.363734+02:00',2,39.55228,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:49:00.937194+02:00',5,21.40817,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.859646+02:00',1,13.04076,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.734371+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:09.578514+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:39.626537+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.750876+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.938898+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','htdLEO','1.0','2021-10-20T20:34:06.557593+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','DetK','1.0','2019-10-09T22:22:44.427746+02:00',5,25.855764,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.069743+01:00',1,43.02953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.910582+01:00',2,1498.78545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','DetK','1.04','2020-11-09T16:41:07.068498+01:00',3,98485.26184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','DetK','1.04','2020-11-09T19:40:59.727306+01:00',4,13264.61406,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.328680+01:00',2,263.0919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:01.503072+01:00',3,7102.8826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:55:04.988448+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:40:57.299586+01:00',5,898790.76409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:27.963668+01:00',3,11691.58258,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:25.716549+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:53.912676+01:00',3,5956.35797,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:39:04.068892+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:38.816500+01:00',3,3581.87058,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:54:10.849522+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:25.009128+01:00',3,2300.18727,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:11:27.202909+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:44.702417+02:00',3,4415.45449,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:33:37.030562+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:22.878795+02:00',3,3001.61001,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:20:45.512933+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.001849+02:00',2,386.72209,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:26.390010+02:00',3,11806.98448,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:33:52.748960+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:53.121172+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.152889+02:00',2,202.14873,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:33.016948+02:00',3,6019.8944,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:26.067795+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:39:14.424725+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:04:37.594761+02:00',6,81896.98697,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:49.531642+02:00',2,174.76747,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:47.136665+02:00',3,4641.01431,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:54.843848+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:34:54.160817+02:00',5,57744.9606,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:57.707835+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.265514+02:00',2,172.06622,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:56.653627+02:00',3,3397.93204,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:47.786649+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:43:50.264814+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:39:40.617378+02:00',6,44165.12155,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.886583+02:00',2,118.96601,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:48.231426+02:00',3,3040.2157,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:47:45.270916+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:46:15.886080+02:00',5,175169.08407,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:00:24.797022+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:37:40.704916+02:00',6,131443.98593,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:15.428876+01:00',3,3700.93917,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:03.649783+01:00',4,15944.94159,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:54:02.209145+01:00',3,6830.27709,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:40:48.504639+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.527186+01:00',2,189.26477,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.927187+01:00',3,3196.86994,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:56.459041+01:00',4,13457.79506,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:46:50.845038+01:00',5,249.88756,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.002836+01:00',2,419.62034,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.734890+01:00',3,13264.41925,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.514942+01:00',5,868.24422,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:25.155070+01:00',4,53488.35516,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:57.107808+01:00',6,404.30254,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.586762+01:00',2,251.84083,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.642791+01:00',3,6013.99093,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:10.234912+01:00',4,28533.32682,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:24.043382+01:00',5,474.08528,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:58.280135+01:00',6,228.2665,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.778336+01:00',2,123.90562,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:55.670508+01:00',3,3862.19133,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:12.736314+01:00',4,15575.78957,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:28.725664+01:00',5,299.32058,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:52:46.999853+01:00',6,151.52162,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.486012+01:00',2,142.94105,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.110060+01:00',3,3044.36187,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:25.470415+01:00',4,13697.31983,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:14.467426+01:00',5,198.48173,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:12.074484+01:00',6,141.34482,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.261942+01:00',2,202.07136,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.709978+01:00',3,4153.21447,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:21.502099+01:00',4,21656.03241,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:36.894774+01:00',5,283.31068,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.562004+01:00',6,168.79899,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.626396+02:00',2,211.28006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:44.534507+02:00',3,3177.98519,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:02.131455+02:00',4,14804.52534,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:41:07.264764+02:00',5,265.99958,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:08:53.529794+02:00',6,98.33752,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:56:15.617628+02:00',6,122.86817,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.091268+02:00',2,207.76316,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:12.189322+02:00',3,6155.70793,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:50:54.632368+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:29:44.601822+02:00',5,39278.16168,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:21:23.445607+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:21.751593+02:00',2,140.79898,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:41.256384+02:00',3,2944.97097,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:35:32.811901+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:54:13.959971+02:00',5,49854.88235,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:49:16.123278+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:13.997487+02:00',2,123.51885,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:13:03.597924+02:00',3,3238.11915,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:38:55.223364+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:49:59.111790+02:00',5,19156.30785,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:44:11.290657+02:00',6,95826.71357,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:18.896660+02:00',2,114.99474,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:23.870742+02:00',3,3307.9584,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:05.156857+02:00',4,16901.76977,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:04:07.208386+02:00',5,276.43975,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:09:10.856535+02:00',6,135.4503,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:25.147776+02:00',2,143.11188,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:45.660991+02:00',3,3264.20907,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:05.470047+02:00',4,13409.79891,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:07:11.659831+02:00',5,214.67404,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:45:12.316838+02:00',6,136.92218,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.625907+02:00',3,3266.621,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:54.685695+02:00',4,14544.64442,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:17.575753+02:00',2,197.99618,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:56:18.450862+02:00',5,335.33535,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.279648+02:00',1,32.76211,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1982000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.090366+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.634534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:36.365527+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.338892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','htdLEO','1.0','2021-10-20T20:42:07.207227+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','DetK','1.0','2019-10-09T21:27:45.292512+02:00',5,415.605679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.645730+01:00',1,24.51593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.610562+01:00',2,716.04271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','DetK','1.04','2020-11-09T16:37:44.475744+01:00',3,39799.43637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','DetK','1.04','2020-11-09T19:25:46.236065+01:00',4,1139605.55917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.436623+01:00',2,132.98107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:36.118784+01:00',3,1574.45469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:21:59.549962+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:14:17.812384+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.539633+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:09:07.891154+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:20.041475+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:37:06.866233+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:31.333558+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:12:34.663530+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:36:04.126899+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:12:25.022376+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:00:09.142167+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:59:51.714754+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:05.524266+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:21:07.552876+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.421840+02:00',2,28.58694,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:52.997884+02:00',3,4028.01394,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:58.168180+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.971790+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.064881+02:00',2,120.70512,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.100900+02:00',3,2189.53714,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:40.277451+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:43.614587+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:46:32.516533+02:00',6,12447.71261,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:56.599430+02:00',2,90.97503,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:33:55.512146+02:00',3,1585.75076,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:06.611613+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:07:25.706365+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:31.009063+02:00',6,8931.56498,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.041505+02:00',2,96.11792,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.921524+02:00',3,1181.52464,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:20.787103+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:07:47.914570+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:38:54.770504+02:00',6,33.31029,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.594571+02:00',2,13.16885,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.846598+02:00',3,1046.40708,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:39.917428+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:59:20.211287+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:26.721253+02:00',6,27.11728,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.564425+02:00',6,50.98373,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:59.613052+01:00',4,24139.14906,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:26:50.605579+01:00',5,1132.52917,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:13:07.632455+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.05','2021-01-31T04:38:09.385164+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.015144+01:00',2,25.08304,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.979061+01:00',3,1077.71772,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:04.621083+01:00',4,20869.20446,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:24:37.805968+01:00',5,1097.36076,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.466830+01:00',2,167.80063,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.994856+01:00',3,4278.05653,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.346920+01:00',5,3980.60364,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:44.083135+01:00',4,78911.1586,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:38.583534+01:00',6,14.94487,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.682756+01:00',2,132.46804,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.070771+01:00',3,2259.87402,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:23.490959+01:00',4,46038.99759,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:50.187263+01:00',5,2296.64082,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:37.839641+01:00',6,15.48843,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.310309+01:00',2,58.88129,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:19.490378+01:00',3,1263.73699,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:03.450752+01:00',4,23612.59742,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:09.911361+01:00',5,1304.2245,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:53:01.983221+01:00',6,15.78601,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.762006+01:00',2,57.02237,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.738027+01:00',3,1064.73717,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:15.086168+01:00',4,21051.58283,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:08.638986+01:00',5,1113.9193,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:19:49.897006+01:00',6,26.96979,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.241939+01:00',2,116.76426,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.673954+01:00',3,1569.9046,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:23.050104+01:00',4,32024.7371,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:24.242523+01:00',5,1513.44531,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:42.835761+01:00',6,16.32287,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.434377+02:00',2,96.37928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:25.250435+02:00',3,1339.4783,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:28.510670+02:00',4,21688.5357,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:07.521024+02:00',5,1056.20384,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:38:54.038898+02:00',6,23.35626,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:17.745557+02:00',6,18.61076,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.923249+02:00',2,64.99637,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:16.211306+02:00',3,1115.41317,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:27:18.653697+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:11:31.609396+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:27:20.123334+02:00',6,31.26996,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:37.039420+02:00',2,68.32129,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:06:09.315478+02:00',3,1088.41897,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:25:13.033753+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:58:36.135092+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:06.032387+02:00',6,22.11818,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:04.909218+02:00',2,13.647,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:48:48.636227+02:00',3,1214.75254,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:52:24.899078+02:00',4,38712.14622,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:48:58.065673+02:00',5,1082.46794,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:30:15.118216+02:00',6,20.12887,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:19.860435+02:00',2,64.03449,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:51:16.665339+02:00',3,1135.01743,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:03:40.092178+02:00',4,20476.36968,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:12.382202+02:00',5,1045.78331,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:55:34.613091+02:00',6,32.92555,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:18.915525+02:00',2,60.6672,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:21.724217+02:00',3,1002.22884,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:30:10.941993+02:00',4,20849.39083,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:07:16.250393+02:00',5,1076.42007,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:12.028631+02:00',6,21.43533,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.881802+02:00',3,1164.47159,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:07.559741+02:00',4,20877.29428,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.323612+02:00',2,13.52715,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:42:50.792743+02:00',5,1083.36186,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.375608+02:00',1,14.2553,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,3365000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.890365+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.554464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:55.916857+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:35.023319+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:04.250968+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','htdLEO','1.0','2021-10-20T19:12:06.256842+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','DetK','1.0','2019-10-10T06:34:26.931636+02:00',5,38.822038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.817700+01:00',1,47.90893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.717798+01:00',2,1241.6022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','DetK','1.04','2020-11-09T16:34:45.379078+01:00',3,95988.80984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','DetK','1.04','2020-11-09T17:37:17.832884+01:00',4,17.69398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.672511+01:00',2,322.56214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:57.073885+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:20:47.040919+01:00',4,7282.33959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:53:44.743158+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.007619+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:57.904446+01:00',4,34.20074,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.504581+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:37:51.892613+01:00',4,33.49722,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.171703+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:38:53.410123+01:00',4,378.55923,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:04.490733+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:02:23.804810+01:00',4,184.71739,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:47.207074+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:27:57.065213+02:00',4,60.21029,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:52.601370+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:13:59.515374+02:00',4,22.24356,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.305851+02:00',2,470.30971,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:09.277945+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:52.536501+02:00',4,29.93013,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:04.120984+02:00',5,547.18107,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.988884+02:00',2,288.055,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.824923+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:38.479604+02:00',4,49.37736,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:14.524245+02:00',5,198.73149,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:58:05.161221+02:00',6,15.51516,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:46.067628+02:00',2,231.22536,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:05.772500+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:21:50.559594+02:00',4,21.46504,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:32:12.604184+02:00',5,225.98835,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:51:58.738690+02:00',6,17.84026,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.085510+02:00',2,154.5417,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:49.477599+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:42:48.017961+02:00',4,187.43585,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:39:58.527901+02:00',5,21.72078,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:31.321098+02:00',6,16.10512,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.754579+02:00',2,164.74828,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:26.199344+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:22.425920+02:00',4,26.07655,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:21.764720+02:00',5,136.44427,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:56:27.412108+02:00',6,2441.02054,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.756429+02:00',6,23.25031,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:06.620841+01:00',3,4287.9186,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:45.841712+01:00',4,19.48762,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:19:05.841512+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:08:29.358834+01:00',4,3156836.36781,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.883052+01:00',2,125.13352,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.363473+01:00',3,3499.10951,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:04.347882+01:00',4,34.38843,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:44:23.224962+01:00',5,30.03927,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.262833+01:00',2,387.82026,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.058881+01:00',4,16.94157,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.502886+01:00',3,12762.55383,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.014937+01:00',5,19.70089,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:54.947800+01:00',6,32.80749,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.438762+01:00',2,210.55263,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.874792+01:00',3,6534.45396,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.094810+01:00',4,16.19719,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:20.419369+01:00',5,16.65526,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:56.228127+01:00',6,16.0652,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.266330+01:00',2,110.18015,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:53.646501+01:00',3,3878.31745,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:24.540138+01:00',4,22.43782,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:48.917520+01:00',5,16.1189,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:09.386873+01:00',6,16.89815,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.354015+01:00',2,142.3193,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.758059+01:00',3,3453.76515,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:05.774346+01:00',4,27.98108,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:54.859357+01:00',5,22.32536,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:22.498307+01:00',6,22.00435,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.077941+01:00',2,147.1792,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.949979+01:00',3,4974.27449,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:57.694016+01:00',4,18.25752,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:31.354755+01:00',5,22.03245,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:46.721842+01:00',6,15.93738,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.198398+02:00',2,191.4328,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.998502+02:00',3,3458.90867,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:35.171356+02:00',4,19.11273,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:07.304111+02:00',5,19.24734,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:56.260653+02:00',6,19.24096,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:17.341402+02:00',6,25.45327,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.671266+02:00',2,231.96096,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:03:35.424344+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:03:45.092946+02:00',4,1311175.45437,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:09:08.257203+02:00',5,38.53862,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:05:38.402004+02:00',6,21.65706,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:19.055582+02:00',2,164.66421,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:52:33.670204+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:17:36.639784+02:00',4,220.94454,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:47:24.610393+02:00',5,333.00072,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:33:44.383639+02:00',6,22.11068,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:09.173468+02:00',2,152.40454,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:30:01.921880+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:10:46.882905+02:00',4,24.42669,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:41:53.053930+02:00',5,1267.54803,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:51.628249+02:00',6,37.35125,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:14.360643+02:00',2,116.82193,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:16.990715+02:00',3,3539.54023,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:17.916675+02:00',4,19.21345,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:19.360196+02:00',5,30.85627,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:12.750684+02:00',6,18.66401,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:19.915756+02:00',2,111.7434,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:40.208970+02:00',3,3699.49962,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:11.493842+02:00',4,20.86368,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:15.355620+02:00',5,29.73782,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:16.303361+02:00',6,20.61286,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:04.633755+02:00',4,19.7493,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.055316+02:00',2,117.27391,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:15.500438+02:00',3,3529.81237,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:58.319014+02:00',5,18.50198,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.019511+02:00',1,30.11519,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,943000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.350360+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.282530+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:38.356528+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.098891+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','htdLEO','1.0','2021-10-20T16:13:03.400322+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','DetK','1.0','2019-10-10T07:03:43.333568+02:00',5,35.655781,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.365710+01:00',1,16.68292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.369804+01:00',2,317.02368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','DetK','1.04','2020-11-09T16:34:20.034984+01:00',3,13518.35606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','DetK','1.04','2020-11-09T17:52:24.192132+01:00',4,1448.39233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.216538+01:00',2,38.49291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:49.503391+01:00',3,487.11302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:49:24.612832+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.05','2020-11-07T01:48:01.331800+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.703626+01:00',3,1618.23731,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:18.981420+01:00',4,1560101.0884,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.392581+01:00',3,720.05183,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:56.717617+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.939705+01:00',3,419.64469,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:11.785705+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:19:23.163037+01:00',3,362.65428,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:38:55.371559+01:00',4,63224.35215,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:57.271332+02:00',3,511.49818,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:03:32.858940+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:24.177485+02:00',3,332.23906,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:15:09.184935+02:00',4,139599.18217,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.165861+02:00',2,86.06006,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:22.974908+02:00',3,1482.28163,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:11.311124+02:00',5,76698.86874,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:40:26.392363+02:00',4,1532872.08401,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.368890+02:00',2,46.40701,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:27.201162+02:00',3,850.74093,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:39.986813+02:00',4,626223.96915,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:41.277671+02:00',5,87796.84577,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:22:56.573505+02:00',6,2162.05847,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:24.319781+02:00',2,43.55394,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:55.986853+02:00',3,597.77507,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:53:55.979187+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:15:49.586343+02:00',5,52231.794,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:37:02.393000+02:00',6,1343.3542,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.025517+02:00',2,30.29099,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:36.106701+02:00',3,452.15212,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:36:34.699555+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:54:15.799761+02:00',5,1815.69827,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:25:57.164247+02:00',6,1517.08445,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.790590+02:00',2,30.37946,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:08.976859+02:00',3,365.7847,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:41:20.855154+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:48:44.000476+02:00',5,20790.7015,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:26.481740+02:00',6,665.15339,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:34.348450+02:00',6,3705.7728,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.580829+01:00',3,412.81205,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:38.868969+01:00',4,92.57451,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:25:06.174819+01:00',3,681.35899,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:24:40.639130+01:00',4,154646.4428,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.679081+01:00',2,52.3599,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:39.247539+01:00',3,362.3457,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:19:24.750349+01:00',4,57.31955,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:28:49.931299+01:00',5,37.22096,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.738838+01:00',2,83.78836,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.986856+01:00',3,1440.45797,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.738901+01:00',4,197.93438,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:03.595203+01:00',5,95.53612,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:54.360007+01:00',6,13.8214,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.558766+01:00',2,49.45974,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.754795+01:00',3,828.57394,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:31.810988+01:00',4,101.91337,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:24.419594+01:00',5,65.72755,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:32.339633+01:00',6,13.55335,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.682357+01:00',2,28.47306,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:27.070621+01:00',3,406.51467,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:52.930645+01:00',4,62.02487,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:16.209329+01:00',5,46.79793,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:08.182780+01:00',6,14.78386,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.678020+01:00',2,28.55879,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.574083+01:00',3,369.10051,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:30.250851+01:00',4,65.31918,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:07.330124+01:00',5,38.4138,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:28.583215+01:00',6,16.38278,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.717947+01:00',2,53.79156,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.661988+01:00',3,534.66416,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:03.414451+01:00',4,78.66205,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:46.380880+01:00',5,42.23932,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:51.431931+01:00',6,13.69357,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.730415+02:00',2,37.76097,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.570567+02:00',3,373.18806,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:32.260672+02:00',4,46.73307,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:53.601703+02:00',5,26.17018,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:24.208827+02:00',6,15.7622,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:17.041340+02:00',6,16.90031,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.463288+02:00',2,31.10561,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:41.281946+02:00',3,355.72284,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:47:09.069809+02:00',4,82651.35306,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:48:13.685286+02:00',5,6067.31113,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:47:36.989259+02:00',6,2024.57552,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:29.463854+02:00',2,31.26422,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:29.990581+02:00',3,458.47604,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:09:15.639559+02:00',4,282592.65994,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:56:26.539787+02:00',5,43250.55205,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:22:51.064130+02:00',6,5981.52396,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:19.305978+02:00',2,36.04759,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:38.588576+02:00',3,408.38344,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:52:45.756550+02:00',4,53.96871,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:17.340436+02:00',5,37.95455,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:53.176373+02:00',6,18.92757,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:19.481121+02:00',2,30.26722,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:20.863647+02:00',3,373.81364,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:26.969103+02:00',4,49.62762,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:39.029926+02:00',5,29.897,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:32.422400+02:00',6,14.98743,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:48.936093+02:00',2,31.50811,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:50.209463+02:00',3,344.45391,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:50.077173+02:00',4,74.81652,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:12.377539+02:00',5,27.60397,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:32.780576+02:00',6,20.72195,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:26.188030+02:00',4,45.02063,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.531383+02:00',2,30.69258,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:42.284542+02:00',3,342.01541,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:47:22.277735+02:00',5,30.29352,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.875532+02:00',1,7.42085,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2416000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.658371+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:15.107726+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.303317+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.026877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.146902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','htdLEO','1.0','2021-10-20T16:47:38.675352+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','DetK','1.0','2019-10-09T23:25:44.812652+02:00',5,53.036947,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.225762+01:00',1,10.03331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.446599+01:00',2,98.94115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','DetK','1.04','2020-11-09T17:32:50.911920+01:00',3,19.81056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','DetK','1.04','2020-11-09T20:42:49.460659+01:00',4,9.3139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.200770+01:00',2,24.19995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:19:00.434147+01:00',3,1381.23127,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:06:48.582519+01:00',4,42.57949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.05','2020-11-08T04:58:34.045801+01:00',5,11.47435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.151616+01:00',2,54.1288,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:00.571789+01:00',3,999.29355,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.828575+01:00',2,25.30033,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.216584+01:00',3,616.51056,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.187692+01:00',2,23.47921,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:02.411937+01:00',3,237.20398,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.093219+01:00',2,20.63808,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:23.415964+01:00',3,471.61782,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:49.550196+02:00',2,18.94392,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:34.564799+02:00',3,114.6977,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.385351+02:00',2,24.70547,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:12.550100+02:00',3,306.88569,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.525844+02:00',2,39.81721,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:52.137880+02:00',3,1119.12327,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:21.333863+02:00',4,14.80938,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.088248+02:00',5,7.54784,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.636883+02:00',2,18.46283,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.488898+02:00',3,632.92377,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:40.942409+02:00',4,21.47246,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:14.753361+02:00',5,8.98752,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:26:14.733743+02:00',6,8.80382,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:17.455513+02:00',2,33.684,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:43:30.134443+02:00',3,102.27088,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:16.637088+02:00',4,15.78463,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:14.053135+02:00',5,28.68518,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:03.654812+02:00',6,8.86497,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.417507+02:00',2,21.7913,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.793535+02:00',3,317.75866,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:52.383912+02:00',4,40.36008,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:47:58.331772+02:00',5,49.50933,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:00:03.583738+02:00',6,11.8174,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.406577+02:00',2,21.27954,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:24.134662+02:00',3,424.99684,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:18.758938+02:00',4,14.55728,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:19:21.987891+02:00',5,16.07837,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:22:34.512283+02:00',6,10.66458,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.752429+02:00',6,8.12537,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.900803+01:00',2,18.88885,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.512845+01:00',3,13.54654,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.916615+01:00',2,31.49216,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:36:37.069327+01:00',3,85.30974,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.415251+01:00',2,18.66815,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.651400+01:00',3,17.40068,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:31.493511+01:00',4,12.48123,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:56:51.230836+01:00',5,12.82204,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.854831+01:00',2,14.18803,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.470844+01:00',3,10.27919,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.090871+01:00',4,8.32665,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.526914+01:00',5,12.43035,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:37.783741+01:00',6,7.83248,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.054757+01:00',2,20.67253,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.362765+01:00',3,10.57218,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.962802+01:00',4,8.53966,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:03.019308+01:00',5,8.62697,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:33.431837+01:00',6,8.16639,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.122319+01:00',2,9.79166,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:33.542428+01:00',3,10.14788,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:36.171305+01:00',4,10.62526,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:34.215153+01:00',5,9.96163,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:38.216412+01:00',6,9.47909,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.230008+01:00',2,19.20945,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.118036+01:00',3,13.0643,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:00.986119+01:00',4,13.94951,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.935112+01:00',5,15.62278,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:10.593713+01:00',6,16.05482,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.453939+01:00',2,30.09737,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.313956+01:00',3,9.86378,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.086000+01:00',4,8.81311,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:51.958619+01:00',5,8.53657,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:44.188386+01:00',6,8.1507,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.154383+02:00',2,15.97835,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.826456+02:00',3,11.11212,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:38.054925+02:00',4,11.49534,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:39.761586+02:00',5,13.27078,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:49:53.993407+02:00',6,11.13681,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:01:18.844839+02:00',6,13.76637,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.563255+02:00',2,17.29009,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:50.079659+02:00',3,12.76885,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:44:01.811320+02:00',4,11.72391,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:05.857531+02:00',5,11.89372,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:05:37.649821+02:00',6,16.63474,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:51.907478+02:00',2,16.83097,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:28:30.700646+02:00',3,521.99536,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:53:00.596198+02:00',4,221.03495,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:05:09.846658+02:00',5,8.40209,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:33:07.518900+02:00',6,12.32938,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:32.921327+02:00',2,12.34676,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:47.767754+02:00',3,13.37216,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:51:56.796795+02:00',4,15.19575,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:13:47.861474+02:00',5,10.19388,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:48:12.868062+02:00',6,10.04552,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:45.464533+02:00',2,20.69181,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:23.978284+02:00',3,12.37766,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:18.026155+02:00',4,11.61501,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:19:49.705851+02:00',5,10.75392,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:29:34.881076+02:00',6,10.9477,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:46.979631+02:00',2,22.48844,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:20.768669+02:00',3,12.73455,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:11.599803+02:00',4,11.92572,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:32:23.240024+02:00',5,11.35344,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:31.662377+02:00',6,10.00984,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.598075+02:00',3,16.70594,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.887943+02:00',2,19.53417,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:50.314202+02:00',4,13.54734,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:05:16.192896+02:00',5,12.39461,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.963716+02:00',1,9.06396,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.986366+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:30.066383+02:00',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.150519+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:41.343739+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:05.290971+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','htdLEO','1.0','2021-10-20T23:03:09.020101+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','DetK','1.0','2019-10-10T00:25:06.701032+02:00',5,6.650773,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.633779+01:00',1,5.7317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.502618+01:00',2,6.74508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','DetK','1.04','2020-11-09T17:34:40.000317+01:00',3,8.12031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','DetK','1.04','2020-11-09T21:41:49.497833+01:00',4,23.72624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.220861+01:00',2,9.0215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:38.275473+01:00',3,17.30833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:25:47.608267+01:00',4,12.56299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.05','2020-11-08T13:54:04.266135+01:00',5,7.81452,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.435617+01:00',2,5.46818,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.155620+01:00',3,16.57935,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.424573+01:00',2,10.10364,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.468597+01:00',3,12.02538,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.591697+01:00',2,9.78242,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:28.172246+01:00',3,19.62239,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.673236+01:00',2,10.58824,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:49.588760+01:00',3,20.86619,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:56.646222+02:00',2,5.97633,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:27.305663+02:00',3,12.47557,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.285354+02:00',2,6.15941,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:22.642575+02:00',3,21.17712,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.453847+02:00',2,4.97658,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.317923+02:00',3,17.30768,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:52.307585+02:00',4,5.36641,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:53.624712+02:00',5,5.11782,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.856884+02:00',2,7.19248,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.168905+02:00',3,19.22349,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:28.571083+02:00',4,5.90713,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:14.396004+02:00',5,5.41193,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:48:15.046903+02:00',6,6.18095,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:36.491590+02:00',2,10.19553,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:49:02.379768+02:00',3,17.28732,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:05.538471+02:00',4,5.54856,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:25:30.162607+02:00',5,6.12782,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:44:00.012859+02:00',6,5.30211,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.673508+02:00',2,4.57405,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:38.157556+02:00',3,27.3244,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:58.924855+02:00',4,6.70123,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:20:13.707294+02:00',5,6.28467,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:10.625862+02:00',6,5.62761,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.978576+02:00',2,8.9996,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:43.299183+02:00',3,13.40776,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:20.756542+02:00',4,7.65793,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:57.187016+02:00',5,7.4905,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:48.844958+02:00',6,6.41384,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.360428+02:00',6,5.68407,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.108807+01:00',2,12.3971,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.888854+01:00',3,12.72935,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.028619+01:00',2,9.90775,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:19.831674+01:00',3,13.78007,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.303331+01:00',2,5.16911,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.011835+01:00',3,11.76972,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:12.488168+01:00',4,9.16887,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:50:51.252777+01:00',5,9.20402,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.306833+01:00',2,4.60065,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.854845+01:00',3,8.17809,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.250875+01:00',4,5.62583,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.798925+01:00',5,5.3986,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.483781+01:00',6,5.48025,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.466758+01:00',2,5.74489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.894767+01:00',3,6.11533,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.178807+01:00',4,6.48411,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.087340+01:00',5,5.6204,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:11.111969+01:00',6,5.59555,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.786325+01:00',2,7.60423,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:43.430464+01:00',3,8.2786,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:44.495773+01:00',4,6.21696,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:26.033520+01:00',5,7.77548,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:32.934295+01:00',6,10.5966,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.706010+01:00',2,5.66158,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.834042+01:00',3,11.13897,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:50.126291+01:00',4,8.30672,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:11.251204+01:00',5,9.27691,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:59.838942+01:00',6,6.76959,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.825941+01:00',2,4.92648,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.577957+01:00',3,6.35808,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.170007+01:00',4,6.12154,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.866709+01:00',5,5.85053,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:35.753184+01:00',6,5.85059,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.742389+02:00',2,8.22545,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.078476+02:00',3,9.75826,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:43.195165+02:00',4,9.69104,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:09.025484+02:00',5,7.93086,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:57.998581+02:00',6,11.667,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:35.845579+02:00',6,8.79092,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.459262+02:00',2,6.19719,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:59.512597+02:00',3,7.28998,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:01:02.189453+02:00',4,5.95808,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:12:05.471769+02:00',5,5.73785,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:36.409435+02:00',6,6.92625,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:11.383553+02:00',2,5.46686,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:38:14.174893+02:00',3,7.20791,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:45:21.684339+02:00',4,7.30317,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:06:35.736945+02:00',5,8.84075,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:46.021751+02:00',6,8.06978,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:55.973417+02:00',2,7.02352,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:53.432947+02:00',3,10.98202,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:07.327296+02:00',4,9.0468,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:49.511428+02:00',5,8.10201,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:51.544042+02:00',6,9.35988,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:02.112596+02:00',2,5.80692,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:32.418545+02:00',3,10.19518,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:33.743589+02:00',4,10.44097,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:14.616116+02:00',5,9.03646,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:44.034127+02:00',6,8.30921,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:06.155704+02:00',2,5.37074,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:13.988871+02:00',3,12.31413,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:07.624920+02:00',4,9.33417,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:12.566038+02:00',5,11.40256,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:46.932844+02:00',6,8.92676,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.114424+02:00',3,7.13288,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.772179+02:00',2,9.13917,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:13.865801+02:00',4,7.19522,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:01:42.403838+02:00',5,8.52754,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.999779+02:00',1,5.0241,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.706368+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:40.006416+02:00',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.446527+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:46.412154+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.598890+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','htdLEO','1.0','2021-10-21T00:58:10.275599+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','DetK','1.0','2019-10-09T23:13:43.994164+02:00',5,7.92715,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.681752+01:00',1,8.59344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.578584+01:00',2,45.34483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','DetK','1.04','2020-11-09T16:40:49.852434+01:00',3,36.50947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','DetK','1.04','2020-11-09T20:27:47.125376+01:00',4,9.00823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.480724+01:00',2,9.33434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:18.754676+01:00',3,137.24321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:44:06.686290+01:00',4,83.62004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.05','2020-11-07T23:59:00.034836+01:00',5,18.88703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.835611+01:00',2,17.52304,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.939619+01:00',3,88.34788,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.916572+01:00',2,12.45876,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.588578+01:00',3,147.92436,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.659690+01:00',2,8.85277,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.683701+01:00',3,71.28618,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:37.661009+01:00',2,10.66979,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:16:41.762414+01:00',3,182.33931,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:36.818149+02:00',2,9.91758,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:27:32.266797+02:00',3,102.65349,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.513348+02:00',2,8.75836,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.157365+02:00',3,247.81422,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.445863+02:00',2,15.75046,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:27.554242+02:00',3,100.49095,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:04:09.959921+02:00',4,11.10447,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:05.990631+02:00',5,32.89329,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.920888+02:00',2,13.61819,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:50.929018+02:00',3,59.68908,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:11.342861+02:00',4,17.91086,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:44:12.762225+02:00',5,22.71142,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:14:54.971579+02:00',6,17.80998,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:12.335733+02:00',2,7.47803,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:17.006219+02:00',3,143.45036,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:42:38.372519+02:00',4,17.51778,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:04:58.135822+02:00',5,12.34671,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:31:00.119618+02:00',6,8.42384,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.577515+02:00',2,11.32027,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:11.098375+02:00',3,87.12122,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:06:04.368755+02:00',4,13.87474,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:22:51.944228+02:00',5,23.65043,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:05:58.319581+02:00',6,10.02242,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.150591+02:00',2,10.09098,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:30.104486+02:00',3,88.66335,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:31:41.640937+02:00',4,17.98438,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:34:21.929163+02:00',5,22.22661,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:54:25.285555+02:00',6,12.44607,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.116434+02:00',6,9.77462,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.144796+01:00',2,19.34937,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.820822+01:00',3,14.83638,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.384599+01:00',2,17.69812,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:17:43.465214+01:00',3,16.56116,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.855220+01:00',2,11.9203,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.731292+01:00',3,12.77764,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:31.944716+01:00',4,11.17369,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:52:50.600266+01:00',5,11.67555,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.558837+01:00',2,23.41408,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.606848+01:00',3,10.31664,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.338896+01:00',4,8.9859,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:30.983090+01:00',5,9.04853,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:38.871953+01:00',6,7.94859,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.970760+01:00',2,12.96237,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.814791+01:00',3,9.84727,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:03.450888+01:00',4,8.51642,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:06.991533+01:00',5,8.14158,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:09:27.010136+01:00',6,13.14156,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.690350+01:00',2,14.77696,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:16.594584+01:00',3,12.60503,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:12.058059+01:00',4,9.68579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:11:06.886293+01:00',5,10.3491,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:10:56.124543+01:00',6,7.63295,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.994018+01:00',2,9.97653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.002074+01:00',3,11.8047,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:51.750716+01:00',4,10.62339,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:59:49.816802+01:00',5,14.95468,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:26:46.120406+01:00',6,9.52482,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.361946+01:00',2,11.19664,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.165980+01:00',3,10.26229,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:39.294368+01:00',4,8.44659,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:07:43.175419+01:00',5,9.30936,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:34.467248+01:00',6,8.65749,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.290410+02:00',2,12.72792,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.286547+02:00',3,12.62295,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:04.084347+02:00',4,11.56836,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:55:53.893204+02:00',5,12.18301,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:09:54.466421+02:00',6,10.99576,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:35:15.912473+02:00',6,10.79098,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.755282+02:00',2,17.06791,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:59.120884+02:00',3,12.66181,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:36:27.061284+02:00',4,13.71619,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:47:07.775097+02:00',5,9.77479,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:23:34.817769+02:00',6,11.21835,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:08.279773+02:00',2,8.18828,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:07:31.189661+02:00',3,78.34939,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:23:32.564853+02:00',4,129.96566,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:56:25.069949+02:00',5,48.9255,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:09:43.511263+02:00',6,22.39885,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:45.733846+02:00',2,11.95453,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:02.971510+02:00',3,12.91173,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:16:48.396192+02:00',4,11.45582,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:46:49.356040+02:00',5,9.36973,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:53:52.134563+02:00',6,9.45396,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:46.992997+02:00',2,9.97884,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:20.707417+02:00',3,13.61881,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:12.532355+02:00',4,11.67003,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:20:12.674488+02:00',5,12.16856,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:36:10.739376+02:00',6,11.56389,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:29.208019+02:00',2,9.86411,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:16.333335+02:00',3,14.21237,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:10.776568+02:00',4,13.66459,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:07:11.377511+02:00',5,10.02696,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:23:11.647954+02:00',6,13.86696,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.541983+02:00',3,12.09953,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:57:35.581324+02:00',4,11.33263,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.723860+02:00',2,9.48018,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:01:51.282037+02:00',5,12.87272,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.787686+02:00',1,9.67296,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.886379+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:49.703045+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.538720+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.958881+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.406899+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','htdLEO','1.0','2021-10-20T21:55:04.990158+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','DetK','1.0','2019-10-10T06:35:26.647837+02:00',5,66.43904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.201702+01:00',1,30.79749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.797794+01:00',2,598.34002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','DetK','1.04','2020-11-09T16:33:10.298725+01:00',3,54.06422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','DetK','1.04','2020-11-09T17:37:21.120896+01:00',4,19.3264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.608511+01:00',2,80.25862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:05.441916+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:21:42.277126+01:00',4,4255.96648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.05','2020-11-06T22:00:40.812698+01:00',5,32994.28526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.287613+01:00',2,168.66878,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.051616+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.916572+01:00',2,94.65484,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.580578+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.963691+01:00',2,81.80163,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:40:32.293344+01:00',3,454898.4378,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:48.773052+01:00',2,57.22958,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:37.235786+01:00',3,251420.96012,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:39.334158+02:00',2,64.12679,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:13.627171+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.797349+02:00',2,52.12091,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:59.509395+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.477851+02:00',2,161.13033,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:32.626034+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:41:45.846766+02:00',4,9755.31894,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:54.505641+02:00',5,885.44132,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.204885+02:00',2,84.90047,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:14.220469+02:00',4,7996.16209,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:44.181071+02:00',3,1032764.42534,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:35:11.742100+02:00',5,459.77017,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:31:16.817111+02:00',6,148.50553,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.131672+02:00',2,88.94798,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:17.665026+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:00.661054+02:00',4,5263.67753,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:42:57.242704+02:00',5,859.79421,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:03:58.485448+02:00',6,14.41941,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.765512+02:00',2,67.35972,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:29.181752+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:53:25.388400+02:00',4,1525.45254,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:19:01.585132+02:00',5,58.0162,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:56.554410+02:00',6,19.82406,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.718582+02:00',2,71.90791,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:08.223727+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:00:35.893830+02:00',4,1341.96227,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:55:22.220178+02:00',5,91.16839,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:18:25.177198+02:00',6,15.94974,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.024430+02:00',6,17.35632,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.636798+01:00',2,19.1519,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.964827+01:00',3,231.3696,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.320602+01:00',2,59.11202,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:21:11.461967+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.095057+01:00',2,92.25992,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.747464+01:00',3,198.89738,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:37.856004+01:00',4,20.19801,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:45:36.737248+01:00',5,23.83323,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.802838+01:00',2,193.62844,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.390851+01:00',3,704.15721,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.778890+01:00',4,33.57574,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:54.882964+01:00',5,26.12842,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:13.859866+01:00',6,19.67377,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.554762+01:00',2,13.09692,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.978774+01:00',3,432.54928,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.690819+01:00',4,23.12573,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:40.267439+01:00',5,23.62242,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:06.584585+01:00',6,25.4121,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.494338+01:00',2,10.88327,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:00.590526+01:00',3,248.28741,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:22.256786+01:00',4,20.32472,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:50.975908+01:00',5,20.64912,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:03:47.986183+01:00',6,22.89577,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.002014+01:00',2,76.98689,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.526058+01:00',3,214.5755,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:38.790461+01:00',4,19.31566,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:34.237174+01:00',5,20.03947,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:14.156207+01:00',6,16.90944,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.409946+01:00',2,68.79192,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.525971+01:00',3,258.16564,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:21.954100+01:00',4,22.8125,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:53.606832+01:00',5,19.64858,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:34.754215+01:00',6,19.2523,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.690400+02:00',2,56.90674,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.358514+02:00',3,201.91108,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:12.699715+02:00',4,23.20164,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:06.862725+02:00',5,18.02549,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:29.922958+02:00',6,21.87694,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:46:51.281322+02:00',6,18.27671,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.251272+02:00',2,66.69383,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:13.578907+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:49:14.927968+02:00',4,728.51169,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:36:04.428233+02:00',5,817.68259,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:03:55.853567+02:00',6,20.13729,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:36.663651+02:00',2,57.22542,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:11.664199+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:55:19.936446+02:00',4,865.2968,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:38:54.074250+02:00',5,1161.60312,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:17:45.147776+02:00',6,169.88879,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:34.389566+02:00',2,12.69328,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:13.360293+02:00',3,184.57904,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:55:46.061341+02:00',4,26.73423,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:53:01.730172+02:00',5,24.32545,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:41:51.972126+02:00',6,24.78294,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:35.964725+02:00',2,59.1342,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:14.898936+02:00',3,202.40564,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:29:13.938048+02:00',4,20.47959,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:30:13.558607+02:00',5,20.78123,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:35:12.562582+02:00',6,25.43275,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:46.959858+02:00',2,69.58408,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:15.685105+02:00',3,213.18066,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:54.634914+02:00',4,27.69408,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:21:11.462993+02:00',5,25.94076,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:11.917449+02:00',6,16.72726,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:33.309860+02:00',4,22.28283,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.359318+02:00',2,13.61887,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:13.752431+02:00',3,266.29468,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:05:28.899621+02:00',5,26.84711,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.031507+02:00',1,12.88583,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.962369+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.506374+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.798528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','NewDetK','1.0','2021-10-18T16:47:36.301929+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.190895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:42.611962+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','DetK','1.0','2019-10-09T21:55:41.194226+02:00',5,117.875104,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.057731+01:00',1,37.21058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','DetK','1.04','2020-11-09T16:33:11.786730+01:00',2,2422.60061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','DetK','1.04','2020-11-09T16:39:05.960047+01:00',3,90667.36348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','DetK','1.04','2020-11-09T19:18:48.702586+01:00',4,48.31448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.548634+01:00',2,265.64491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:23.656701+01:00',3,1496681.79164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:49:06.088067+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:16:57.306406+01:00',5,3050.09195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:22.623870+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:17:16.144964+01:00',3,1440936.19141,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:57.986552+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:43.911656+01:00',3,794151.11878,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:59.917227+01:00',3,421034.47374,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:50:47.007573+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:05.892128+01:00',3,273893.765,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:45:31.010989+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:24.657426+02:00',3,565786.19741,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:14:47.299651+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:05.702951+02:00',3,399069.76358,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:36:38.569641+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.313862+02:00',2,429.89054,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:40:59.302588+02:00',3,2123475.10777,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:13:49.594155+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:07.634874+02:00',5,2701.51873,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.456890+02:00',2,250.74868,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:30.883814+02:00',3,680505.64797,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:01:14.091592+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:57:58.221389+02:00',5,122118.1519,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:21:54.645257+02:00',6,643.90452,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:20.135764+02:00',2,175.18747,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:22.420872+02:00',3,562389.58403,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:47:56.173775+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:30.009802+02:00',5,1711.74211,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:02.524543+02:00',6,671.06366,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.145517+02:00',2,203.38441,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:46.012347+02:00',3,456007.91994,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:16:44.971139+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:49:52.082708+02:00',5,195.6686,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:19:26.438721+02:00',6,282.75684,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.714590+02:00',2,135.56636,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:26:49.210144+02:00',3,373779.06057,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:37:50.882350+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:43:24.651248+02:00',5,1244.88725,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:06:05.168264+02:00',6,570.25083,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.360435+02:00',6,617.2553,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.076843+01:00',3,3814.83571,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:00.041292+01:00',4,36.11119,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:04.680120+01:00',3,356926.81206,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:54:22.093760+01:00',4,799432.27658,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.731150+01:00',2,171.27784,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.999090+01:00',3,3827.78452,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:20.497363+01:00',4,46.28906,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:44:30.790566+01:00',5,35.12283,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.490872+01:00',2,374.23928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.382900+01:00',4,32.161,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.458903+01:00',3,14021.6698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:50.527158+01:00',5,25.84236,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:45.531976+01:00',6,20.97287,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.438762+01:00',2,222.40473,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.258814+01:00',3,6576.01259,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:18.302941+01:00',4,34.6762,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:17.739571+01:00',5,28.33165,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:24.359604+01:00',6,20.87465,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.354359+01:00',2,117.52353,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:27.614623+01:00',3,3987.38783,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:03.470465+01:00',4,40.36058,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:23:13.736891+01:00',5,24.87115,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:56:17.046378+01:00',6,28.5849,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.718024+01:00',2,160.00633,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.122092+01:00',3,3358.01093,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:17.874808+01:00',4,35.84064,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:49.473851+01:00',5,39.26224,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:14.887163+01:00',6,20.11024,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.765951+01:00',2,161.12285,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.834003+01:00',3,5144.70918,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:57.238430+01:00',4,29.34004,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:12:06.404329+01:00',5,24.94057,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:33.775870+01:00',6,19.06088,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.478414+02:00',2,194.09818,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.586574+02:00',3,3591.41397,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:03.748567+02:00',4,29.8541,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:14:00.813281+02:00',5,36.12031,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:14.304788+02:00',6,23.7579,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:50.505238+02:00',6,21.95535,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.023286+02:00',2,190.84147,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:15:14.826975+02:00',3,313661.36381,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:19:25.121262+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:20:16.354856+02:00',5,918.30195,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:15:35.981824+02:00',6,678.18034,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:22.747828+02:00',2,139.69737,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:15.131680+02:00',3,331741.69929,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:17:03.245381+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:40:27.072108+02:00',5,1354.1429,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:52:11.149052+02:00',6,14712.67094,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:13.709956+02:00',2,139.08746,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:51.516859+02:00',3,275309.57857,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:35:10.348462+02:00',4,24869.75578,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:38:03.863972+02:00',5,12872.99502,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:59.045787+02:00',6,40.35174,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:13.373097+02:00',2,130.37516,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:12.667615+02:00',3,3484.93374,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:41.672929+02:00',4,39.46482,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:13.717587+02:00',5,32.6426,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:09:15.863271+02:00',6,23.66732,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:42.960071+02:00',2,140.76968,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:37.801416+02:00',3,3153.13549,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:25.793081+02:00',4,32.29672,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:36.273159+02:00',5,32.98411,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:19.222485+02:00',6,24.42635,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.629827+02:00',3,3922.49653,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:23.016021+02:00',4,40.31053,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:46.739637+02:00',2,121.5518,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:04:51.125747+02:00',5,43.35492,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.879613+02:00',1,17.68453,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1772000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.222370+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:54.891261+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.051316+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.882877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.934901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','htdLEO','1.0','2021-10-20T19:23:10.891104+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','DetK','1.0','2019-10-09T21:55:42.422230+02:00',5,11.483896,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.025735+01:00',1,12.43622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.694563+01:00',2,80.47239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','DetK','1.04','2020-11-09T16:37:36.399714+01:00',3,11.64666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','DetK','1.04','2020-11-09T19:26:46.220278+01:00',4,19.01392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.580634+01:00',2,25.52669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:49.995717+01:00',3,108.78281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:00:23.674610+01:00',4,104.53043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:41:48.963995+01:00',5,952.78147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.567614+01:00',2,29.33923,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.323624+01:00',3,222.62196,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.936575+01:00',2,18.87313,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.616601+01:00',3,193.1553,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.671697+01:00',2,14.38877,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:34.256268+01:00',3,120.72114,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:47.389278+01:00',2,14.74637,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:15.600860+01:00',3,89.54028,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:16.766296+02:00',2,18.05947,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:09.261823+02:00',3,143.79817,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.453362+02:00',2,15.54131,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:33.134613+02:00',3,141.09042,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.457863+02:00',2,26.43174,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:24.539141+02:00',3,228.88051,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:52.951092+02:00',4,43.30612,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:48.379034+02:00',5,180.65783,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.436890+02:00',2,18.58365,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:20.777137+02:00',3,214.50987,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:07:14.261031+02:00',4,34.20687,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:20:18.538502+02:00',5,120.82885,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:02.086249+02:00',6,7868.5011,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:26.515790+02:00',2,28.87224,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:59.030865+02:00',3,132.83898,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:20.443754+02:00',4,20.2038,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:17:57.830840+02:00',5,86.40655,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:02.489230+02:00',6,2164.88843,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.121517+02:00',2,17.61859,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:47.690746+02:00',3,109.55155,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:14.080601+02:00',4,33.19497,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:00:52.729352+02:00',5,946.94683,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:31.316615+02:00',6,9.39993,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.022591+02:00',2,21.39408,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:40.360977+02:00',3,166.95646,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:44:08.787797+02:00',4,23.02323,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:50:33.556897+02:00',5,71.66348,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:16:27.398672+02:00',6,1306.35962,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:34.176449+02:00',6,3965.62096,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.712814+01:00',2,24.78355,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.496857+01:00',3,27.46715,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:03.660636+01:00',2,17.99444,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:49:36.512173+01:00',3,68.28365,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.471153+01:00',2,20.56621,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.007086+01:00',3,26.14433,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:49.925471+01:00',4,15.22217,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:49:53.547814+01:00',5,12.30395,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.582841+01:00',2,29.0039,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.818852+01:00',3,42.38359,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.050905+01:00',4,24.09369,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:24.639277+01:00',5,11.93555,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:58.044020+01:00',6,9.59365,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.446762+01:00',2,16.93398,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.282793+01:00',3,26.46119,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:46.459039+01:00',4,22.27062,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:27.495605+01:00',5,14.10883,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:48.395689+01:00',6,8.72068,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.346359+01:00',2,14.97617,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:29.150629+01:00',3,18.82411,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:58.258664+01:00',4,32.68652,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:58.957482+01:00',5,15.89285,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:01.402972+01:00',6,9.73822,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.850021+01:00',2,16.31939,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.926084+01:00',3,23.29998,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:35.354869+01:00',4,21.30279,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:26.878192+01:00',5,10.88057,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:16.803397+01:00',6,9.25613,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.905951+01:00',2,19.78766,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.597988+01:00',3,21.14097,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:08.170467+01:00',4,14.24684,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:56.480915+01:00',5,13.43638,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:13.268008+01:00',6,9.05488,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.226420+02:00',2,27.75153,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.554570+02:00',3,17.09521,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:42.276709+02:00',4,14.38895,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:00.985731+02:00',5,12.3916,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:15.577031+02:00',6,11.98942,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:27.801382+02:00',6,10.64151,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.931290+02:00',2,12.74359,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:11.562285+02:00',3,28.41832,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:19:04.173182+02:00',4,42.60144,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:10:07.810137+02:00',5,10.45053,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:57:36.459583+02:00',6,16.65944,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:33.515870+02:00',2,17.09627,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:36.655069+02:00',3,71.45991,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:16:43.373304+02:00',4,24.07247,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:12:29.935462+02:00',5,163.39296,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:31:34.022143+02:00',6,120.29111,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:25.094001+02:00',2,17.85164,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:54.216637+02:00',3,34.18023,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:02:45.350875+02:00',4,18.72011,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:23:46.018664+02:00',5,12.89451,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:39:44.889024+02:00',6,15.58278,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:23.877138+02:00',2,14.28947,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:27.355671+02:00',3,15.34758,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:04.577248+02:00',4,22.3132,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:38:34.918859+02:00',5,22.60056,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:42:12.122999+02:00',6,12.40027,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:53.772112+02:00',2,18.06166,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:56.741488+02:00',3,42.96393,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:35.161345+02:00',4,15.02213,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:18.789565+02:00',5,14.99942,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:15.401285+02:00',6,11.71217,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.701820+02:00',3,34.68883,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:52.900131+02:00',4,13.87408,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.279650+02:00',2,13.9343,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:49.338422+02:00',5,13.72465,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.675616+02:00',1,8.94756,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:30.178383+02:00',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:09.739907+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:37.138728+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.746887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.514903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:55.356004+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','DetK','1.0','2019-10-10T06:31:29.447029+02:00',5,192.230332,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.345698+01:00',1,46.19655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.125799+01:00',2,1618.23863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','DetK','1.04','2020-11-09T16:34:44.467075+01:00',3,104995.1285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','DetK','1.04','2020-11-09T17:36:46.100771+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.148506+01:00',2,263.21387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:07.089705+01:00',3,5323.53495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:05:32.913482+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:21:45.880066+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:21.651644+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:38.705493+01:00',5,471399.77476,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:22.353949+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:03:34.236208+01:00',5,227349.49847,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:30.817991+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:29:37.595617+01:00',5,308500.90303,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:50:15.934185+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:53:26.595805+01:00',5,79107.40788,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:18:58.638476+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:06:51.636379+02:00',5,152.20053,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:21:45.950382+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:45:22.450500+02:00',5,100768.17577,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.253862+02:00',2,436.73876,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:24.354458+02:00',3,14800.69358,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:09:53.189244+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:40:53.200468+02:00',5,421227.15772,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.524894+02:00',2,265.67651,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:59.811295+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:52:57.456246+02:00',5,223375.97158,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:20:08.708833+02:00',6,20.82729,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:16.843751+02:00',2,205.44942,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:00.278631+02:00',3,5129.10366,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:30.189198+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:58.197679+02:00',5,150.44921,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:28.764643+02:00',6,18.87845,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.909517+02:00',2,131.92799,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:03.774577+02:00',3,3879.14515,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:12:00.334081+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:39:53.128310+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:17:55.842368+02:00',6,17.85315,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.554589+02:00',2,140.68922,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:23.680688+02:00',3,3208.22001,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:34:48.241651+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:40:22.550549+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:03:36.031687+02:00',6,18.84115,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T06:53:22.643053+02:00',3,6773.57122,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.380435+02:00',6,17.12765,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:33.245424+01:00',4,92408.76939,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:50:59.003242+01:00',5,35.35726,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:23:58.852931+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:22:03.627126+01:00',5,36396.19095,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.515051+01:00',2,193.77161,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.535459+01:00',3,3372.23491,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:00.479651+01:00',4,95095.19143,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:38:29.275589+01:00',5,34.99677,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.222840+01:00',2,488.01174,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.066902+01:00',3,13589.7262,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:44.499137+01:00',5,28.47777,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:42.715966+01:00',6,17.56479,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:08.124055+01:00',4,332173.84994,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.402762+01:00',2,248.48395,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.242814+01:00',3,6872.58069,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:07.155534+01:00',4,173923.5333,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:14.783561+01:00',5,22.31049,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:12:45.202833+01:00',6,25.16619,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.878354+01:00',2,137.64509,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:25.406615+01:00',3,3949.99551,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:04.546687+01:00',4,95232.71068,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:21:27.744512+01:00',5,22.92726,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:45:19.135996+01:00',6,19.23265,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.510023+01:00',2,127.94209,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.426089+01:00',3,3242.69,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:27.567052+01:00',4,80509.32009,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:03:48.661638+01:00',5,20.45473,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:29:54.005096+01:00',6,19.14672,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.701951+01:00',2,212.09256,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.837999+01:00',3,4841.58624,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:51.270824+01:00',4,119265.12208,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:09:42.991833+01:00',5,29.41254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:46:28.243434+01:00',6,18.98175,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.934412+02:00',2,144.63094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.234569+02:00',3,3537.75836,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:29.080882+02:00',4,107798.6393,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:12:17.500893+02:00',5,39.31419,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:14:54.855618+02:00',6,20.4542,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:16.233105+02:00',6,21.88555,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.743289+02:00',2,194.34493,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:20.317641+02:00',3,5841.0678,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:00:04.306617+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:11:36.072861+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:53:06.360608+02:00',6,20.30724,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:16.471804+02:00',2,136.62994,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:46.242182+02:00',3,3673.29036,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:03:21.974180+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:35:04.394871+02:00',5,38998.51337,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:38:44.165939+02:00',6,19.27932,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:54.717881+02:00',2,123.17028,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:28.767610+02:00',3,3628.26286,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:28:24.786897+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:28:53.189899+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:00:59.324189+02:00',6,20.71755,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:54.909027+02:00',2,124.33336,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:49.103525+02:00',3,3632.17966,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:11.301043+02:00',4,86861.40442,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:31:12.485106+02:00',5,22.58777,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:45:11.013536+02:00',6,21.47135,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:38.760055+02:00',2,125.05612,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:31.253391+02:00',3,3395.45063,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:44.617152+02:00',4,94848.27366,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:03.573031+02:00',5,35.29635,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:46:28.077357+02:00',6,20.28262,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:56.161724+02:00',4,85598.82141,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.747304+02:00',2,156.31413,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:08.516411+02:00',3,3355.81949,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:52.913538+02:00',5,26.4915,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.363505+02:00',1,33.59402,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1669000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.082369+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:24.987361+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.418723+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.326882+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.746901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:42.199960+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','DetK','1.0','2019-10-10T06:11:27.310922+02:00',5,19.722283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.701692+01:00',1,13.1538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','DetK','1.04','2020-11-09T15:00:28.577782+01:00',2,75.95431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','DetK','1.04','2020-11-09T16:32:43.682626+01:00',3,11.03874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','DetK','1.04','2020-11-09T17:35:10.312427+01:00',4,12.78812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','DetK','1.04','2020-11-09T21:44:53.578529+01:00',5,58.86396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.956476+01:00',2,41.75466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:36.348941+01:00',3,153.62563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:50:58.918924+01:00',4,10.88117,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:04:42.470463+01:00',5,39.93037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.935612+01:00',2,30.53063,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.571622+01:00',3,42.66786,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.768575+01:00',2,21.8517,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.412581+01:00',3,43.52628,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.095691+01:00',2,19.93091,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:34.875838+01:00',3,64.5599,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:25.821194+01:00',2,19.57486,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:59.535872+01:00',3,27.08323,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.754185+02:00',2,13.96372,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:25.208543+02:00',3,50.31885,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.193350+02:00',2,18.72616,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:21.145912+02:00',3,31.11415,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.441840+02:00',2,39.99587,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.245866+02:00',3,38.56934,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:16:20.952949+02:00',4,9.27413,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:55.003793+02:00',5,7.71052,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.124881+02:00',2,20.97694,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.240897+02:00',3,70.47722,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:25.690107+02:00',4,9.54407,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:18:14.247674+02:00',5,31.20567,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:52:35.757927+02:00',6,7.77695,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:05.539466+02:00',2,15.58292,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:39.041521+02:00',3,653.05522,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:01.412071+02:00',4,10.87959,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:11:12.431251+02:00',5,9.16806,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:35.601779+02:00',6,9.11781,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.109506+02:00',2,21.95468,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.421522+02:00',3,49.66556,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:29.111365+02:00',4,25.31131,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:25:47.786687+02:00',5,9.45425,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:45:13.008071+02:00',6,11.00093,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.838572+02:00',2,16.6193,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:09.454607+02:00',3,50.59285,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:53.377933+02:00',4,28.96084,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:05:32.396712+02:00',5,13.07667,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:13:28.162181+02:00',6,12.28537,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.760426+02:00',6,13.90935,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.704802+01:00',2,26.34848,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.732838+01:00',3,16.94498,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.216609+01:00',2,25.92534,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:27.032637+01:00',3,175.09772,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.559026+01:00',2,23.66643,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.531364+01:00',3,15.37042,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:51.157011+01:00',4,11.82999,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:47:37.871709+01:00',5,12.15108,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.426830+01:00',2,23.74665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.210840+01:00',3,15.69612,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.678862+01:00',4,10.99462,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.418921+01:00',5,9.0419,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:13.779657+01:00',6,8.69718,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.778756+01:00',2,19.35867,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.022764+01:00',3,10.84683,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.950799+01:00',4,10.02129,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:54.039277+01:00',5,8.86791,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:59.615718+01:00',6,8.98448,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.142312+01:00',2,15.47806,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:24.798397+01:00',3,11.42489,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:50.058920+01:00',4,10.1355,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:27:24.635851+01:00',5,9.73402,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:07.927879+01:00',6,16.05653,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.842006+01:00',2,11.02178,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.394029+01:00',3,11.32343,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.302096+01:00',4,16.61823,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:14.335006+01:00',5,16.4932,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:49.645428+01:00',6,10.35408,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.469939+01:00',2,15.74856,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.341949+01:00',3,13.44394,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.569995+01:00',4,11.41866,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:29.710542+01:00',5,9.98236,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:35.119941+01:00',6,8.959,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.258380+02:00',2,13.80353,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.302439+02:00',3,16.22202,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:12.650612+02:00',4,11.11501,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:29.661105+02:00',5,11.28894,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:54.084039+02:00',6,21.62457,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:54:47.359311+02:00',6,12.45727,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.371250+02:00',2,13.78784,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:25.039339+02:00',3,12.61291,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:31:40.998692+02:00',4,11.20248,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:49:04.861956+02:00',5,11.55058,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:47:08.347804+02:00',6,11.36022,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:42.899443+02:00',2,13.81238,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:20:05.130698+02:00',3,282.70089,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:32:00.095326+02:00',4,83408.58424,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:29:15.274287+02:00',5,267.80801,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:33:45.925007+02:00',6,11.56189,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:15.501259+02:00',2,14.46862,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:21.731183+02:00',3,17.7791,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:07:02.418474+02:00',4,12.59847,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:21:47.925352+02:00',5,11.14439,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:41:50.408904+02:00',6,15.3663,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:30.056474+02:00',2,14.98118,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:21.393816+02:00',3,14.38464,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:08:12.669219+02:00',4,12.03598,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:02:48.925836+02:00',5,12.46556,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:07:33.999913+02:00',6,12.81102,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:29.851567+02:00',2,13.67798,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:22.904449+02:00',3,13.26182,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:05.730650+02:00',4,17.05558,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:18:32.776916+02:00',5,12.397,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:10.505331+02:00',6,14.83871,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:54.863307+02:00',4,12.92886,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:52.699205+02:00',2,14.31008,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.756257+02:00',3,14.41257,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:13:48.999147+02:00',5,13.06905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.099471+02:00',1,7.5283,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.266363+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.502367+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:33.902518+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:38.443331+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.674883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.204091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','DetK','1.0','2019-10-10T00:25:46.461171+02:00',5,11.630604,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','DetK','1.04','2020-11-09T15:00:28.085780+01:00',1,37.4678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','DetK','1.04','2020-11-09T16:32:43.334625+01:00',2,622.34155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','DetK','1.04','2020-11-09T17:35:19.116459+01:00',3,34888.55651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','DetK','1.04','2020-11-09T21:42:51.478065+01:00',4,1673.81532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.320865+01:00',2,82.82827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:01:50.751745+01:00',3,2547.96976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:33:23.033970+01:00',4,215302.30752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.05','2020-11-08T14:09:06.941601+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.623640+01:00',3,3863.48599,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:40.381494+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:11.016975+01:00',3,1918.2295,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:01:33.190095+01:00',4,345337.25632,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:21.040869+01:00',3,1006.03307,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:43:05.980599+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:23.417816+01:00',3,861.49117,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:51:05.505900+01:00',4,519900.82057,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:00.783852+02:00',3,1449.23508,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:09:37.363031+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:23.607236+02:00',3,907.49202,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:09:03.164026+02:00',4,165223.91554,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.961868+02:00',2,183.69561,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:11:04.791749+02:00',3,6146.51685,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.315787+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:53.335289+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.676891+02:00',2,13.9325,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:26.113395+02:00',3,1871.77081,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:17:30.059496+02:00',4,348276.3746,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:39:14.906854+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:29:08.674997+02:00',6,74157.93828,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:34.283821+02:00',2,95.61699,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:40.391269+02:00',3,1322.93432,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:07:55.218481+02:00',4,238741.18013,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:22:57.360001+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:51:38.280350+02:00',6,37938.38503,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.493519+02:00',2,12.09615,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:38.582942+02:00',3,1011.28406,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:54:38.655614+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:28:52.220062+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:40:35.155625+02:00',6,38292.02958,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.518593+02:00',2,13.43232,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:48.457234+02:00',3,843.90301,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:00:23.503529+02:00',4,422211.19406,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:00:49.059263+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:32:54.142489+02:00',6,28755.39702,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:38:07.761016+02:00',6,157584.40442,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:15.532877+01:00',3,1124.19494,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:52.610216+01:00',4,69.55881,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:12:05.837125+01:00',3,1779.47687,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:25:07.149602+01:00',4,2100.05453,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.171334+01:00',2,49.86714,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:32.175857+01:00',3,1060.52093,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:38.100268+01:00',4,53.25337,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:53:20.041344+01:00',5,19.16536,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.766845+01:00',2,165.32454,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.182871+01:00',3,3543.72225,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.030905+01:00',4,193.99828,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:56.227387+01:00',5,16.433,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:08.800057+01:00',6,15.38489,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.746763+01:00',2,101.40549,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.882806+01:00',3,1849.38221,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:41.407233+01:00',4,95.61977,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:33.435626+01:00',5,15.51889,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:25:03.789432+01:00',6,15.05087,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.686364+01:00',2,75.69695,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:38.190661+01:00',3,1105.53296,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:45.595273+01:00',4,74.91247,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:42:48.857051+01:00',5,15.71933,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:23:17.592231+01:00',6,16.05861,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.454023+01:00',2,79.59807,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.162092+01:00',3,915.33648,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:59.058952+01:00',4,57.89995,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:16:05.532218+01:00',5,25.05721,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:51:16.601883+01:00',6,17.72643,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.109948+01:00',2,105.01091,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.845996+01:00',3,1284.65803,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:19.774508+01:00',4,74.3757,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:24:33.614902+01:00',5,13.81787,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:51:58.680584+01:00',6,14.00832,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.486421+02:00',2,20.4384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.074587+02:00',3,1059.34185,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:42.976933+02:00',4,62.04783,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:32:53.445524+02:00',5,20.60832,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:50.788515+02:00',6,19.20728,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:49:17.069671+02:00',6,16.36846,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.087294+02:00',2,65.92014,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:18.318762+02:00',3,931.74834,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:49:05.928099+02:00',4,2161.42772,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:20:15.929746+02:00',5,7320.36416,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:39.883199+02:00',6,2662.1408,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:42.731906+02:00',2,65.34348,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:10.387662+02:00',3,1127.66796,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:46:34.552295+02:00',4,421.40696,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:13:38.650323+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:57.673190+02:00',6,11364.53026,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:38.446054+02:00',2,69.53898,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:54.804871+02:00',3,927.10609,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:25:43.272216+02:00',4,67.54435,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:16:50.823108+02:00',5,14.89897,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:43:12.839497+02:00',6,18.39234,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:35.845183+02:00',2,68.7648,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:44.719738+02:00',3,1035.15842,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:59.057920+02:00',4,64.93295,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:39:33.689306+02:00',5,16.74237,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:11.267496+02:00',6,17.47003,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:00.680138+02:00',2,72.9845,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:14.785556+02:00',3,978.98885,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:24.933979+02:00',4,65.67167,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:46:10.582741+02:00',5,18.64205,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:56:12.189137+02:00',6,16.77796,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:58.658444+02:00',3,924.36282,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.736183+02:00',2,90.57132,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:42.933915+02:00',4,52.72172,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:03:42.956297+02:00',5,17.5983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.655781+02:00',1,13.76953,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2250000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.242377+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','NewDetK','1.0','2021-10-18T15:43:05.769089+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:34.731717+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.558889+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.926904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','htdLEO','1.0','2021-10-21T09:48:33.833444+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.0','2019-10-09T23:23:44.152236+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.0','2019-10-29T15:33:00.867714+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.0','2019-10-29T19:33:29.733087+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.0','2019-10-29T22:27:06.996142+01:00',8,10606.765295,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.0','2019-10-30T00:11:26.033226+01:00',9,2892.883938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.0','2019-10-30T01:37:08.594598+01:00',10,11.309306,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.917757+01:00',1,48.70686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.258598+01:00',2,1590.89253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.04','2020-11-09T17:34:52.148361+01:00',3,122211.44579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','DetK','1.04','2020-11-09T20:37:49.627569+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.488750+01:00',2,186.57207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:26.403811+01:00',3,4990.02848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:14:12.586670+01:00',4,115833.28297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:19:06.699561+01:00',5,1985972.47991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.05','2020-11-16T04:45:50.618141+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.05','2020-11-18T04:43:18.265875+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.05','2020-11-20T08:55:50.796069+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.05','2020-11-22T14:05:15.396602+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.05','2020-11-24T22:55:48.476072+01:00',10,33.02147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,520.82156,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:02.493920+02:00',3,14526.69669,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:00.469099+02:00',4,347364.41742,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.507788+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.032880+02:00',2,244.97344,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.948928+02:00',3,8095.58677,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:30.166125+02:00',4,174192.90441,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:12:48.882367+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:46:14.192462+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:03.595458+02:00',2,212.91814,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:57.695915+02:00',3,5382.72947,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:58.495820+02:00',4,123789.31043,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:44:00.038948+02:00',5,2343437.64382,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:25:19.280551+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.973505+02:00',2,187.00705,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.881536+02:00',3,4288.36321,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:40.159407+02:00',4,103733.32928,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:30:04.607664+02:00',5,1870714.14698,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:34:36.029449+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.614571+02:00',2,134.17645,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:09.182606+02:00',3,3557.41219,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:22.409589+02:00',4,84676.91704,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:41.972198+02:00',5,1496785.21917,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:03:47.187947+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.296424+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.751238+01:00',2,246.94666,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:14.679360+01:00',3,4097.49154,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:35.809527+01:00',4,97101.46067,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:59:33.927450+01:00',5,1771489.02146,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:17:22.858982+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:27:31.509647+01:00',7,3748.02009,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:44.210910+01:00',8,247.2922,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:47.812596+01:00',9,164.63332,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.604932+01:00',10,28.10708,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.670831+01:00',2,512.00215,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.778890+01:00',3,14446.89949,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:09.968061+01:00',4,343556.60562,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:41.031477+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:42:31.936076+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.014757+01:00',2,280.02064,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.994796+01:00',3,8251.79083,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:35.095421+01:00',4,176832.85494,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:50:09.042746+01:00',5,3264205.05245,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:36.836336+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.046308+01:00',2,149.12371,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:20.130380+01:00',3,4176.31754,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:15.763013+01:00',4,97276.42227,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:54:50.101825+01:00',5,1801148.74352,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:47:01.558634+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.774006+01:00',2,169.09842,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.142035+01:00',3,3640.23978,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:18.814391+01:00',4,86192.07975,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:58:07.864445+01:00',5,1564193.25259,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:17:26.161245+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.093938+01:00',2,252.86023,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.165969+01:00',3,5088.7816,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:52.270412+01:00',4,121506.62732,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:15.438355+01:00',5,2274667.93043,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:28:43.064268+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.450377+02:00',2,195.40576,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:25.646437+02:00',3,4019.69453,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:47.214959+02:00',4,101261.82203,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:37:20.827943+02:00',5,1878293.22019,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:33:55.833868+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:44:18.316736+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.055249+02:00',2,199.50282,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:17.211310+02:00',3,3756.74867,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:17:38.039514+02:00',4,143482.48253,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:22:49.915874+02:00',5,1904255.92136,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:24:50.646297+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:42.395209+02:00',2,159.47149,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:55:47.213082+02:00',3,3810.54414,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:17:48.904041+02:00',4,89244.48131,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:21:27.784464+02:00',5,1848807.61491,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:07.900734+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:00.437201+02:00',2,144.80713,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:55.970123+02:00',3,3920.55141,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:46:25.133685+02:00',4,97706.30252,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:12:42.491228+02:00',5,2336249.01304,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:24:59.424414+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:14.260414+02:00',2,139.32822,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:55.345258+02:00',3,3827.61399,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:03:23.304114+02:00',4,95999.76977,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:16:07.516978+02:00',5,1765950.25696,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:44:37.762813+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:13.559505+02:00',2,152.00514,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:11.280178+02:00',3,3508.02257,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:44.733894+02:00',4,89147.76715,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:38:10.241325+02:00',5,1932013.7732,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:51:12.476508+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.650046+02:00',3,4775.90602,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.927906+02:00',2,151.59405,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:46.681955+02:00',4,89334.78208,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:08:44.789711+02:00',5,1793606.77778,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:29:03.010411+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:40:58.453605+02:00',7,4064.9575,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:20:02.618656+02:00',10,19.90356,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:52.609253+02:00',8,250.30961,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:41.776051+02:00',9,122.95258,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.091706+02:00',1,36.83043,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1885000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.931274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.698095+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.447808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2021-03-08T21:37:14.328725+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.334360+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.766464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:49.881435+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:10.987240+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.582993+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','htdLEO','1.0','2021-10-21T09:44:35.536662+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','DetK','1.0','2019-10-10T06:09:33.354534+02:00',5,6503.422057,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.125690+01:00',1,36.17121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.133788+01:00',2,1570.34215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','DetK','1.04','2020-11-09T16:34:14.186962+01:00',3,91837.60251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','DetK','1.04','2020-11-09T18:20:36.170175+01:00',4,2742445.83574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','DetK','1.04','2020-11-09T21:45:44.262721+01:00',5,3280.96035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.248470+01:00',2,297.01284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:32.560927+01:00',3,4743.07168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:25:57.873230+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.05','2020-11-06T16:28:41.206376+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:11.328496+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:15.974739+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:27.021907+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:44:02.007796+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:14:53.558215+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:13:59.419860+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:37:24.672919+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:36:22.615881+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:39:37.203981+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:04:36.639856+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:27:59.766600+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:35:05.112116+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,447.64128,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:01.721917+02:00',3,12490.68052,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:13:34.316317+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:54.163790+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.188917+02:00',3,6257.294,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.528961+02:00',2,248.40062,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:28.785643+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:13.518707+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:49:14.121153+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:59.751442+02:00',2,200.38207,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:25.776748+02:00',3,4857.2553,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:16.779893+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:08.582533+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:31.301064+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.197506+02:00',2,151.32004,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.325533+02:00',3,3497.34934,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:48.903211+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:13:47.835943+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:41:52.787238+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.718571+02:00',2,121.8145,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:09.478607+02:00',3,3243.48567,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:26.865606+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:01:21.215750+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:12:49.926034+02:00',6,125147.3712,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.596425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:41.942173+01:00',4,93055.2242,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:36:18.059809+01:00',5,98685.05377,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:35:05.724815+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:03:19.822864+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.855020+01:00',2,122.92807,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.559365+01:00',3,3196.7593,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:17.161105+01:00',4,87367.47599,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:39:19.145786+01:00',5,90634.00383,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.738831+01:00',2,436.55156,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.110888+01:00',3,12357.91393,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:46.467562+01:00',6,1032.48337,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:03.368038+01:00',4,339058.98791,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:39.004162+01:00',5,360370.77649,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.898757+01:00',2,259.47328,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.406790+01:00',3,6384.95231,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:14.631349+01:00',4,157034.54266,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:41.179653+01:00',6,398.95098,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:33.163836+01:00',5,163037.07072,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.838310+01:00',2,173.51434,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:23.390392+01:00',3,3518.58071,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:11.790999+01:00',4,84659.89766,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:27:24.375850+01:00',5,91049.83635,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:10.991678+01:00',6,258.00241,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.890007+01:00',2,125.75575,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.938035+01:00',3,3123.13802,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:11.490366+01:00',4,77015.62981,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:29.211267+01:00',5,78503.86516,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:46.057415+01:00',6,219.80171,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.253939+01:00',2,167.42324,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.121966+01:00',3,4921.71964,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:35.406354+01:00',4,104225.14789,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:31.082962+01:00',5,126204.54011,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:59.583818+01:00',6,303.95144,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.654377+02:00',2,146.35716,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.954442+02:00',3,3153.47202,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:28.946892+02:00',4,80316.16944,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:50.421404+02:00',5,90080.74149,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:42:54.083811+02:00',6,195.04071,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:32.682083+02:00',6,190.09985,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.283250+02:00',2,137.23703,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:20.035320+02:00',3,3190.9872,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:49:59.392709+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:38:37.667528+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:10.234903+02:00',6,481703.68448,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:39.335429+02:00',2,122.76384,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:13:01.961068+02:00',3,3353.30278,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:56:26.904995+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:25:28.173401+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:37:15.381818+02:00',6,367039.72721,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:08.917233+02:00',2,133.2741,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:50:56.352730+02:00',3,3068.25422,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:54:51.055234+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:55:49.295251+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:39:42.252408+02:00',6,170021.88907,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:24.024451+02:00',2,130.79983,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:36.701645+02:00',3,3338.56315,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:07:14.292996+02:00',4,79087.11588,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:57:21.112544+02:00',5,91946.85144,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:00:34.502272+02:00',6,262.72531,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:22.995541+02:00',2,142.4864,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:46.012310+02:00',3,3130.16388,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:01.686635+02:00',4,79116.30116,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:12:36.211585+02:00',5,85375.91606,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:25.564684+02:00',6,212.1642,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:20.615401+02:00',4,84355.94106,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:48.615190+02:00',2,128.58293,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.928257+02:00',3,4138.65754,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:05:13.713076+02:00',5,84657.75676,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.615469+02:00',1,32.94372,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1433000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.050359+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.834481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:36.457788+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:47.031957+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.202881+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.116091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.0','2019-10-09T22:07:49.852707+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.0','2019-10-29T19:01:31.782588+01:00',6,1.922347600897,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.0','2019-10-29T21:31:38.128943+01:00',7,9423.151579,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.0','2019-10-29T23:36:15.606125+01:00',8,4977.525793,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.0','2019-10-30T01:11:10.741337+01:00',9,38.851991,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.0','2019-10-30T02:32:12.873734+01:00',10,10.305566,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.901734+01:00',1,49.70525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.558570+01:00',2,1538.78163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.04','2020-11-09T16:39:37.808166+01:00',3,108376.66721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','DetK','1.04','2020-11-09T19:32:56.709591+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.540641+01:00',2,187.3841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:27.440516+01:00',3,5047.05461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:12:39.433370+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.05','2020-11-07T14:19:12.820446+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.05','2020-11-17T11:14:44.098721+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.05','2020-11-19T13:49:02.588521+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.05','2020-11-21T19:58:04.141418+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.05','2020-11-24T01:48:12.968328+01:00',9,890278.1082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.05','2020-11-26T10:26:38.899246+01:00',10,221.38194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.185865+02:00',2,433.4071,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:11:08.671764+02:00',3,13860.43216,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.183786+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:53.383290+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.868892+02:00',2,219.44549,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:20.357373+02:00',3,6871.16931,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:27.518043+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:37:14.354392+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:29:54.511181+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:34.847823+02:00',2,188.33141,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:42.055276+02:00',3,5415.29421,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:03:22.413411+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:21:34.783681+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:44:00.038596+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.685523+02:00',2,140.05323,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:39.670946+02:00',3,3811.56118,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:51:32.196604+02:00',4,3523524.68082,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:25:54.211354+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:39:56.519480+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.622593+02:00',2,131.98867,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:49.765239+02:00',3,3369.62147,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:44:53.109762+02:00',4,3114561.36362,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:59:36.542984+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:31:49.438239+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.140434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.943158+01:00',2,132.89445,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.643114+01:00',3,3876.3024,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:08.725982+01:00',4,86511.79177,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:33:23.189915+01:00',5,2124402.79613,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:10:08.257593+01:00',6,41161.96496,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:59:28.890363+01:00',7,239.79857,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:53:44.056673+01:00',8,143.14022,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:54:54.474997+01:00',9,26.99689,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:53.229650+01:00',10,28.61341,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.126843+01:00',2,411.96744,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.758911+01:00',3,15079.79681,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:41.720172+01:00',4,363970.01907,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:47:13.788492+01:00',6,125274.16177,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:25.215842+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.890764+01:00',2,246.25475,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.986820+01:00',3,6943.59066,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:24.739806+01:00',4,171839.57679,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:25:03.493431+01:00',6,64489.2601,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:34.880329+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.686364+01:00',2,169.17596,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:40.538670+01:00',3,3823.71197,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:56.655531+01:00',4,91393.53934,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:31:19.019311+01:00',5,3029145.94821,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:21:34.243858+01:00',6,35311.78999,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.490026+01:00',2,149.98379,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.798101+01:00',3,3598.14025,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:14.487216+01:00',4,78065.14292,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:56:39.068801+01:00',5,2531416.79893,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:51:16.117881+01:00',6,34785.73709,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.097948+01:00',2,174.33512,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.826010+01:00',3,5303.50302,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:26.242945+01:00',4,127208.24744,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:52:18.544653+01:00',6,44049.38627,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:22:36.302983+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.546422+02:00',2,135.66772,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.046595+02:00',3,3343.52235,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:17.881284+02:00',4,108173.67181,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:02:57.820428+02:00',5,2150824.04646,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:50.528514+02:00',6,33721.78431,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:47:12.713187+02:00',6,35761.3796,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.307295+02:00',2,220.38333,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:19.354766+02:00',3,4137.91633,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:24:45.436319+02:00',4,2063077.52108,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:20:10.609210+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:42.031903+02:00',2,123.53376,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:09.059657+02:00',3,4080.77436,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:28:49.898591+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:20:53.536331+02:00',4,2479573.8537,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:00:25.351222+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:37.706051+02:00',2,134.27207,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:53.576867+02:00',3,3398.71834,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:51:25.434848+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:52:54.526597+02:00',4,1988082.78869,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:15:52.890335+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:35.133181+02:00',2,136.02971,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:46.539744+02:00',3,3635.06992,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:19.142228+02:00',4,94664.86899,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:43:15.563403+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:54:44.668894+02:00',5,2655746.09463,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:16:47.914954+02:00',6,35905.03844,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:00.204136+02:00',2,117.90358,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:14.281554+02:00',3,3265.6984,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:40.590260+02:00',4,86978.24239,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:20:16.438882+02:00',5,2284573.99769,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:53:49.308602+02:00',6,36503.89956,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.201847+02:00',3,4477.92627,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:14.992658+02:00',4,94547.12732,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.667666+02:00',2,175.60542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:56:41.669369+02:00',5,2209907.0159,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:16:14.818434+02:00',6,36140.39688,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:55:46.177335+02:00',7,176.2468,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:08:56.114418+02:00',8,112.39832,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:10:35.182919+02:00',9,19.99233,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:29:40.024845+02:00',10,20.33761,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.571623+02:00',1,34.3641,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,1600000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.876647+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.502128+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.527831+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.682002+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.250373+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2021-10-18T15:42:00.664873+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:05.823422+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:46.954908+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.606993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','htdLEO','1.0','2021-10-20T19:48:57.372371+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.0','2019-10-09T21:47:40.864588+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.0','2019-10-29T15:38:28.788836+01:00',6,44550.322572,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.0','2019-10-29T19:38:11.446038+01:00',7,41216.457071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.0','2019-10-29T22:28:36.564444+01:00',8,32655.546506,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.0','2019-10-30T00:16:08.286176+01:00',9,7479.329255,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.0','2019-10-30T01:39:40.107109+01:00',10,8683.431429,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.237732+01:00',1,71.30037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.514573+01:00',2,1899.17078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.04','2020-11-09T16:39:42.652184+01:00',3,142241.41048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','DetK','1.04','2020-11-09T19:21:46.603216+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.308630+01:00',2,222.4397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:38.411233+01:00',3,11963.47438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:45:59.947368+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:04:54.147700+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.05','2020-11-16T07:17:13.212026+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.05','2020-11-18T07:35:19.300410+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.05','2020-11-20T11:52:52.091730+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.05','2020-11-22T17:00:17.287267+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.05','2020-11-25T01:58:48.708688+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.269866+02:00',2,538.848,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:51.007697+02:00',3,18636.1212,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:32.779209+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:48:48.534333+02:00',4,1734575.9233,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.912892+02:00',2,298.35394,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:17.777362+02:00',3,9125.66554,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:45.741485+02:00',4,877883.89679,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:31:14.413013+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:29:08.922998+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:31.819811+02:00',2,254.03862,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:36.075252+02:00',3,7041.61019,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:12:18.979511+02:00',4,638265.47404,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:19:58.015306+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:42:02.250145+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.637519+02:00',2,183.23562,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:30.330910+02:00',3,5102.50278,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:59:21.348673+02:00',4,545441.81725,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:18:54.001679+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:37:00.090817+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.646593+02:00',2,197.02668,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:45.505223+02:00',3,4362.9355,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:58:50.611173+02:00',4,439395.47828,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:56:29.614265+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:28:23.501441+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.052434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.563150+01:00',2,150.36509,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.487099+01:00',3,6476.99762,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:05.265748+01:00',4,119693.24499,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:29:27.789004+01:00',5,2797190.45425,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:04:30.139506+01:00',6,3218378.05247,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:04:52.494112+01:00',7,143179.69752,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:39:15.936172+01:00',8,31574.73238,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:58:56.401994+01:00',9,30533.82554,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:10.063140+01:00',10,24305.52156,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.582841+01:00',2,511.7433,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.046926+01:00',3,19612.62512,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:58.732440+01:00',4,438510.46986,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:19.407822+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:45:06.724619+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.882763+01:00',2,274.43548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:46.946831+01:00',3,9066.14503,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:27.392026+01:00',4,252627.34294,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:33.828325+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:21:26.009431+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:16.494367+01:00',2,178.37887,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.010664+01:00',3,4888.63774,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:07.795571+01:00',4,120892.60959,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:38:19.888794+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T20:09:59.258341+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.338022+01:00',2,149.37319,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.842101+01:00',3,4009.95131,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:39.163302+01:00',4,109777.39882,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:10:03.755658+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:50:16.069656+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.093948+01:00',2,199.97342,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:57.098014+01:00',3,6818.65285,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:06:08.515091+01:00',4,172332.73628,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:18:47.006184+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:50:58.564947+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.514425+02:00',2,264.59193,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:07.926594+02:00',3,4163.85063,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:16.725279+02:00',4,122119.80537,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:13:38.466887+02:00',5,3044342.16253,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:03.749454+02:00',6,2688326.27542,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:25:57.354266+02:00',6,2500556.96083,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.855297+02:00',2,168.57654,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:52.310664+02:00',3,4347.63385,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:50:22.164390+02:00',4,690581.27289,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:04:10.437482+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:39.439893+02:00',2,153.6107,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:56.351608+02:00',3,6744.57731,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:23:38.245388+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:45:48.564116+02:00',4,525155.33044,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:38:17.772114+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:35.090041+02:00',2,175.23181,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:40.880817+02:00',3,4195.776,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:11:47.463565+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:23:51.591781+02:00',4,484060.16459,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:56:52.818026+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:32.781172+02:00',2,154.26858,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:43.411732+02:00',3,4697.58135,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:09.906193+02:00',4,111449.85286,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:30:13.212295+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:54:48.296908+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:58.876131+02:00',2,169.02813,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:12.093546+02:00',3,4616.71755,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:10.402148+02:00',4,110578.68089,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:14:32.953487+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:44:11.164595+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:34:24.817759+02:00',6,2532123.02352,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.433826+02:00',3,4278.66789,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:06.364404+02:00',4,121436.29334,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:46.111634+02:00',2,145.73255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:51:54.728304+02:00',5,2945849.29936,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:22:20.631848+02:00',6,2617647.3573,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:40:59.293959+02:00',7,133113.0465,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:36.050958+02:00',8,34235.83782,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:28:19.605117+02:00',9,44663.38232,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:48:03.923326+02:00',10,23815.45856,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.791613+02:00',1,41.52122,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:52',3,2021000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.959278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.470098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.087810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2021-03-08T21:37:19.672745+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.394380+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2021-10-18T15:38:00.348075+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:05.727222+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.850904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.582993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','htdLEO','1.0','2021-10-20T19:24:05.883291+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.0','2019-10-09T23:22:46.836038+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.0','2019-10-29T19:09:39.300242+01:00',6,2.229674596157,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.0','2019-10-29T21:34:31.677526+01:00',7,388.973654,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.0','2019-10-29T23:36:57.770267+01:00',8,140.69119,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.0','2019-10-30T01:13:09.189738+01:00',9,164.992964,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.0','2019-10-30T02:33:12.089934+01:00',10,199.756723,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.729756+01:00',1,36.73022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.266595+01:00',2,1445.33952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.04','2020-11-09T17:34:26.452268+01:00',3,96766.9277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','DetK','1.04','2020-11-09T21:15:12.519886+01:00',4,2185205.8701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.464746+01:00',2,157.70812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:56.135699+01:00',3,3852.24738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:04:24.892455+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.05','2020-11-08T02:23:00.775077+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.05','2020-11-17T12:10:43.891110+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.05','2020-11-19T14:52:03.738464+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.05','2020-11-21T21:12:04.281906+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.05','2020-11-24T02:48:23.733731+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.05','2020-11-26T11:38:38.419235+01:00',10,22.23537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:58:08.446144+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:01:08.072513+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:54:55.419810+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:01:31.353060+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:43:30.113659+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:08:44.182545+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:31:51.920062+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T19:09:32.179353+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:20:21.803293+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:39:09.768031+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:48:34.272328+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:53:42.820055+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.165865+02:00',2,428.51392,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:11:03.767745+02:00',3,12405.92108,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.079786+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:47.367266+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.952896+02:00',2,213.97036,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:25.333392+02:00',3,11824.8102,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:13.865988+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:36:14.614163+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:27:54.138699+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:32.911816+02:00',2,198.30266,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:38.731263+02:00',3,4143.32733,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:40:11.998063+02:00',4,2255587.99021,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:20:58.111539+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:43:00.810369+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.621523+02:00',2,172.33229,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:33.902924+02:00',3,3105.54678,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:22:22.977907+02:00',4,1820622.80471,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:22:52.850631+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:39:56.123478+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.646597+02:00',2,142.9138,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:46.197225+02:00',3,2774.03068,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:18:59.303805+02:00',4,1586552.11522,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:58:07.422641+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:30:38.661965+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.128434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:04:03.497736+01:00',5,1615504.99189,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:32:11.438140+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.05','2021-01-31T11:01:59.711711+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.05','2021-01-31T17:27:50.430318+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.735234+01:00',2,109.34223,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.991347+01:00',3,3354.46159,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:06.325416+01:00',4,68754.64432,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:48:41.732992+01:00',5,1479200.43025,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:41:46.004741+01:00',6,17997.55944,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:19:12.398846+01:00',7,26695.11775,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:06:44.875636+01:00',8,134.80831,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:56.251693+01:00',9,25.09759,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:48.339450+01:00',10,30.58936,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.310843+01:00',2,426.06178,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.746897+01:00',3,11160.63543,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:47.491774+01:00',4,249886.82181,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:11.068274+01:00',6,65046.95086,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:24.303839+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.862763+01:00',2,231.2315,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.634815+01:00',3,5711.41682,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:35.611634+01:00',4,128638.37434,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:23:57.869200+01:00',6,33207.28081,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:50:35.202839+01:00',5,3182933.4883,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:16.542367+01:00',2,130.7696,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:38.346662+01:00',3,3100.76166,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:18.987394+01:00',4,71737.71256,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:10:31.746923+01:00',5,1782399.42998,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:20:57.771727+01:00',6,18416.85485,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.442023+01:00',2,151.6273,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.986098+01:00',3,2927.68192,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:55.547150+01:00',4,63793.86469,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:38:05.864865+01:00',5,1516943.5478,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:50:38.885741+01:00',6,20644.62747,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.097948+01:00',2,173.39081,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.694006+01:00',3,4279.19231,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:46.658808+01:00',4,88215.89762,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:51:58.396583+01:00',6,24406.31775,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:02:43.434830+01:00',5,2410088.16962,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.490425+02:00',2,194.42551,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:07.222592+02:00',3,3087.84673,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:27.429097+02:00',4,66858.27699,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:58:22.527369+02:00',5,1886681.7596,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:35.004454+02:00',6,19199.07994,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:46:36.073045+02:00',6,19051.05767,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.127294+02:00',2,183.03074,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:14.626749+02:00',3,3409.4653,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:01:31.918952+02:00',4,1228054.84468,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:03:46.009387+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:40.687898+02:00',2,110.33873,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:05.979645+02:00',3,4765.74085,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:33:40.327713+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:56:28.510612+02:00',4,1060865.51773,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:14:08.376657+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:36.498046+02:00',2,136.80611,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:47.988845+02:00',3,2766.41919,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:21:48.457867+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:37:21.746951+02:00',4,1234415.44047,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:03:53.419615+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:34.029176+02:00',2,120.7531,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:44.399736+02:00',3,2931.29922,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:46:41.042081+02:00',4,67213.87448,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:40:16.542691+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:26:03.882116+02:00',5,1910958.18905,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:14:30.574434+02:00',6,19244.84344,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:59.648134+02:00',2,148.32658,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:13.237550+02:00',3,2843.32327,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:57.882101+02:00',4,72331.70007,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:09:52.584386+02:00',5,1477661.05532,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:54:08.500674+02:00',6,18905.80384,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.038029+02:00',3,2820.04477,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.891898+02:00',2,121.63034,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:01.289779+02:00',4,68167.08412,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:56:49.870917+02:00',5,1488711.79557,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:15:00.689465+02:00',6,17061.7528,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:31:08.651340+02:00',7,14995.49975,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:04:17.867013+02:00',10,20.27516,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:08:47.052290+02:00',8,163.17744,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:47:16.410378+02:00',9,26.47251,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.243703+02:00',1,33.32109,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,2091000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,55000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.200648+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.878144+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.027833+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.857999+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.210376+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:35.884791+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:05.979223+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:46.898908+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.582993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','htdLEO','1.0','2021-10-21T09:43:40.764482+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.0','2019-10-10T00:16:49.107288+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.0','2019-10-29T16:38:41.565218+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.0','2019-10-29T20:27:51.376083+01:00',7,15018.857648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.0','2019-10-29T22:48:03.440372+01:00',8,7841.243593,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.0','2019-10-30T00:37:22.826481+01:00',9,18306.934816,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.0','2019-10-30T02:00:20.759292+01:00',10,12428.095398,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.653771+01:00',1,34.71427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.450614+01:00',2,1370.93257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.04','2020-11-09T17:34:52.820364+01:00',3,92475.46205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','DetK','1.04','2020-11-09T22:12:45.316844+01:00',4,2816723.92355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.364822+01:00',2,166.23607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:21.128031+01:00',3,3929.38351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:29:42.330345+01:00',4,86187.58168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:41:30.630201+01:00',5,1289147.45025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.05','2020-11-16T21:30:41.735741+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.05','2020-11-18T20:37:41.007354+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.05','2020-11-21T02:20:03.266092+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.05','2020-11-23T06:17:16.421347+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.05','2020-11-25T16:06:34.442744+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.393855+02:00',2,380.69607,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:50.170100+02:00',3,11452.29468,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:49:45.996598+02:00',4,252389.7746,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.030344+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.652891+02:00',2,241.76511,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:42.184984+02:00',3,5546.12063,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:53:11.881662+02:00',4,251829.83281,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:26:41.850180+02:00',5,2791271.06117,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:44:23.436239+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:59.947684+02:00',2,163.50431,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:59.033430+02:00',3,4793.142,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:31:23.429855+02:00',4,88658.6074,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:20.849535+02:00',5,1619240.65537,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:13:58.903735+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.097513+02:00',2,158.14412,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:46.458049+02:00',3,3314.79935,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:00:34.406043+02:00',4,71286.48889,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:52:45.477078+02:00',5,1375493.25065,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:56.311375+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.274584+02:00',2,148.15253,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:30.552036+02:00',3,3020.34218,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:06:38.323205+02:00',4,62744.42456,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:24:47.974959+02:00',5,1047417.46232,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:25:27.106827+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.600432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.687296+01:00',2,103.87534,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:30.903636+01:00',3,3191.26358,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:58.694968+01:00',4,65949.95471,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:21:06.789990+01:00',5,1244526.60604,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:18:24.375402+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:19:23.366150+01:00',7,910.64542,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:06:48.639433+01:00',8,642.63642,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:10:49.974035+01:00',9,517.08833,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:48.750150+01:00',10,374.51154,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.022839+01:00',2,366.59923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.346889+01:00',3,11175.69096,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.087780+01:00',4,255724.61057,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:03.195554+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:26.436478+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.842760+01:00',2,203.18625,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.054799+01:00',3,5814.03794,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:52.883273+01:00',4,128182.30861,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:39:03.048385+01:00',5,2533628.02958,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:02:38.813414+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.398341+01:00',2,177.79548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:06.826548+01:00',3,3229.55132,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:42.989298+01:00',4,79062.30682,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:49:36.789686+01:00',5,1200300.15695,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:07:59.327908+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.178015+01:00',2,113.48005,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.886070+01:00',3,2611.02989,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:50.906713+01:00',4,61221.35553,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:03:36.733597+01:00',5,1098541.23202,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:38:36.443018+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.837944+01:00',2,179.95321,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.297987+01:00',3,4470.30164,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:18.750504+01:00',4,96929.64587,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:21.908309+01:00',5,1582227.54972,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:41:36.310976+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.658403+02:00',2,119.72189,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:51.014531+02:00',3,2886.47214,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:02.052118+02:00',4,83106.99629,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:16:54.256587+02:00',5,1246599.93013,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:43:57.712776+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:49:18.561677+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.695274+02:00',2,122.74666,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:56:02.198639+02:00',3,7238.70398,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:18:08.974832+02:00',4,67074.46444,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:01:35.992837+02:00',5,1587447.96091,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:48:20.739818+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:41.283668+02:00',2,131.47132,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:06.567717+02:00',3,2839.80354,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:29:38.964344+02:00',4,67289.78128,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:21:48.208086+02:00',5,1229232.89876,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:21:08.268137+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:43.385601+02:00',2,124.54871,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:50.541137+02:00',3,2821.0982,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:19:50.486919+02:00',4,71208.45178,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:44:29.893827+02:00',5,1241680.03242,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:00:01.515969+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:44.804759+02:00',2,130.79065,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:41.211037+02:00',3,3057.74562,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:32:16.778753+02:00',4,65744.64951,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:58:36.017338+02:00',5,1245667.3182,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:41:13.590775+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:55.671891+02:00',2,133.79146,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:29.845158+02:00',3,2793.10328,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:11.527433+02:00',4,65816.74287,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:50:49.045756+02:00',5,1237903.2224,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:55:50.701056+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:02.978241+02:00',3,2760.2946,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.552073+02:00',2,131.72206,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:05.008350+02:00',4,67892.77457,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:33:22.485343+02:00',5,1303799.12995,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:14:38.592811+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:28.576165+02:00',7,683.75736,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:01:02.205691+02:00',10,337.77049,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:47.028021+02:00',8,606.74775,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:11:37.381670+02:00',9,519.35077,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.459751+02:00',1,20.12986,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1072000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.048633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.102104+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.891817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.945992+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.402364+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.374640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.486993+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.591010+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','htdLEO','1.0','2021-10-21T09:47:26.685223+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','DetK','1.0','2019-10-09T22:28:48.668981+02:00',5,46.250243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.993746+01:00',1,58.8881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.990582+01:00',2,1548.83045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','DetK','1.04','2020-11-09T16:41:50.036658+01:00',3,111512.58777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','DetK','1.04','2020-11-09T20:40:51.748231+01:00',4,3049557.56137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.196694+01:00',2,166.08389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:44.824337+01:00',3,7898.31872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:00:03.755033+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.05','2020-11-07T20:35:59.245110+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:32.612352+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:03:38.417932+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:16.020243+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:00:31.185856+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:26:52.711473+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:50:53.982443+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:51:43.150337+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:25:16.325757+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:19:37.015232+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:41:36.826519+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:12:00.270917+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:39:22.223071+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.965849+02:00',2,437.74245,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:24.210002+02:00',3,12989.2463,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:32:52.240729+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:57.460727+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.968884+02:00',2,215.57055,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:34.436953+02:00',3,7323.52056,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:47.239639+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:39:45.772850+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:59:34.553571+02:00',6,20.70556,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:46.899631+02:00',2,182.09278,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:36.416622+02:00',3,5088.59325,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:20:54.971375+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:30:57.311889+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:54:57.539374+02:00',6,21.12663,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.113510+02:00',2,145.374,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:54.553619+02:00',3,3502.69017,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:44:23.110324+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:41:42.312310+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:54.149190+02:00',6,27.43386,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.714578+02:00',2,119.85955,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:32.955369+02:00',3,3509.47085,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:45:05.958316+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:51.648835+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:57:09.836271+02:00',6,22.94224,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.224431+02:00',6,21.85812,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:54.165984+01:00',4,83518.20718,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:36.390389+01:00',5,523.67438,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:44:33.496122+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.05','2021-01-31T02:34:22.717206+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.399200+01:00',2,125.50045,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.107235+01:00',3,3168.2362,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:20.968014+01:00',4,78904.28873,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:15:45.211735+01:00',5,578.92956,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.910835+01:00',2,444.30777,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.554893+01:00',3,14745.15448,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:49.174944+01:00',5,2025.57008,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:55.835803+01:00',6,21.02119,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:39.319955+01:00',4,307202.31003,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.490762+01:00',2,225.97823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.130792+01:00',3,6619.39556,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:22.467377+01:00',5,1193.31536,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:35.183421+01:00',4,173877.36127,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:56.804129+01:00',6,19.32272,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.430331+01:00',2,143.95934,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:55.374507+01:00',3,3676.88347,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:07.340513+01:00',4,96553.66111,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:54.709541+01:00',5,584.72819,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:10.946879+01:00',6,23.64507,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.350012+01:00',2,127.01174,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.774059+01:00',3,3190.67326,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:23.426617+01:00',4,76703.03547,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:59.999375+01:00',5,526.25266,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:24.082312+01:00',6,28.02218,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.153942+01:00',2,178.9675,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.009979+01:00',3,4780.30276,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.998429+01:00',4,118821.18899,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:35.274769+01:00',5,741.43001,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:48.297848+01:00',6,19.60544,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.186394+02:00',2,132.15291,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:44.114506+02:00',3,3541.99532,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:56.175654+02:00',4,78821.35395,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:12.200129+02:00',5,546.90804,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:57.504658+02:00',6,20.35951,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:18.633407+02:00',6,27.15619,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.839267+02:00',2,161.92714,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:41.913208+02:00',3,6062.83593,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:41:25.596372+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:13:36.160944+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:06:35.570229+02:00',6,483.52205,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:19.739585+02:00',2,138.1374,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:20.716305+02:00',3,3390.94413,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:54:26.456241+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:01:54.489747+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:34:40.639858+02:00',6,37.30251,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:10.741474+02:00',2,144.94069,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:51.437876+02:00',3,3425.99379,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:10:55.450823+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:41:59.525260+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:53.060255+02:00',6,25.84849,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:15.776648+02:00',2,124.80996,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:19.190724+02:00',3,3477.44681,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:36.464978+02:00',4,77774.21282,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:20.696201+02:00',5,649.94372,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:18.626706+02:00',6,23.23672,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:21.611763+02:00',2,137.95601,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:42.504979+02:00',3,3187.76124,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:42.278186+02:00',4,84364.47307,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:23.143649+02:00',5,898.81955,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:17.851367+02:00',6,24.94476,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.481947+02:00',3,4125.60733,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:45.138994+02:00',4,91885.2383,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.423805+02:00',2,145.06631,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:27:50.398122+02:00',5,574.69708,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.527660+02:00',1,21.59826,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1160000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.226396+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.774641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:39.908533+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.198892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','htdLEO','1.0','2021-10-21T09:24:57.056798+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','DetK','1.0','2019-10-10T06:41:29.613060+02:00',5,774516.627084,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.381699+01:00',1,42.51993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.177796+01:00',2,1768.7627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','DetK','1.04','2020-11-09T16:34:59.967133+01:00',3,129704.21306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','DetK','1.04','2020-11-09T17:36:26.652701+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','DetK','1.04','2020-11-09T22:15:11.065392+01:00',5,501582.50649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.004498+01:00',2,221.31124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:30.697356+01:00',3,5345.75454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:29:07.937238+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.05','2020-11-06T20:25:42.903600+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:50.568197+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:24:08.598493+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:34:06.515743+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:26.858497+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:09:52.939731+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:33:19.713691+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:59:48.186089+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:06:19.236365+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:04:58.583732+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:21:48.165694+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:48:09.629128+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:14:26.676649+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.081850+02:00',2,494.67271,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:23.978001+02:00',3,16273.8938,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:52.020499+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:45.868913+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:33.708950+02:00',3,8157.74456,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.008967+02:00',2,429.79103,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:35.823593+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:39:13.892723+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:57:16.165028+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:44.935623+02:00',2,181.40354,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:58.356470+02:00',3,5777.09711,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:21:24.799493+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:29:01.487435+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:54:36.239293+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.049509+02:00',2,144.49501,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:53.177613+02:00',3,4598.08462,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:42:46.677956+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:38:31.319558+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:06.809000+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.610578+02:00',2,133.4266,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:27.879350+02:00',3,3974.0625,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:20.273912+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:12.468685+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:36:32.521398+02:00',6,2416530.57448,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.656429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:50.069967+01:00',4,104528.59653,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:35:51.157635+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:53:38.612779+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:01:08.152541+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.211043+01:00',2,156.72849,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.711445+01:00',3,3996.31316,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:57.655206+01:00',4,100289.40643,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:34:56.462765+01:00',5,199476.99937,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.906835+01:00',2,453.94112,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.654897+01:00',3,15381.18033,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:55.495802+01:00',6,81.79687,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:54.672217+01:00',4,381281.73094,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:51:16.845336+01:00',5,691143.4909,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.406758+01:00',2,302.60132,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.114799+01:00',3,8748.66878,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:53.079484+01:00',4,192060.13036,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:55.960126+01:00',6,52.45657,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:57.484764+01:00',5,398126.14669,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.062330+01:00',2,182.93106,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:53.902502+01:00',3,4417.95192,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:09.976522+01:00',4,107769.24885,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:14:25.402087+01:00',5,211016.87377,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:08.522870+01:00',6,37.65538,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.370012+01:00',2,188.54775,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.746059+01:00',3,3637.6258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:36.330662+01:00',4,92218.20149,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:36:39.887934+01:00',5,169294.43193,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:21.162302+01:00',6,39.90558,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.225945+01:00',2,186.99688,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.537981+01:00',3,5708.88355,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:22.158516+01:00',4,145165.02739,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:09:08.147713+01:00',5,277818.97046,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:45.857839+01:00',6,39.63679,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.162394+02:00',2,245.66927,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.130502+02:00',3,4195.4364,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:07.699696+02:00',4,98676.89433,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:40:23.360605+02:00',5,185654.55844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:55.564650+02:00',6,44.76703,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:16.621399+02:00',6,42.68156,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.479265+02:00',2,135.16366,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:30.525165+02:00',3,7952.59794,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:03:13.963307+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:54:25.732388+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:13:48.335934+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:18.647581+02:00',2,150.6249,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:07.920256+02:00',3,4119.87261,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:19:17.861960+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:37:42.047737+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:32:02.911096+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:08.173464+02:00',2,145.50723,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:53.525651+02:00',3,4669.71439,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:12:19.997181+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:36:51.092098+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:42:35.186284+02:00',6,699140.0015,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:13.728641+02:00',2,145.34215,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:13.754703+02:00',3,4191.05426,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:32.328962+02:00',4,105638.23378,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:01:22.755732+02:00',5,188634.30581,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:11.878680+02:00',6,51.16568,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:18.955752+02:00',2,154.15864,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:37.920961+02:00',3,3774.81793,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:49.626214+02:00',4,98464.75154,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:07:32.239908+02:00',5,200869.80713,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:15.419357+02:00',6,52.40919,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:28.869405+02:00',4,97977.75872,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.919286+02:00',2,132.32438,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:02.804389+02:00',3,4029.20928,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:54:09.672878+02:00',5,187176.15846,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.651495+02:00',1,22.11161,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1794000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.430364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.562480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:37.460525+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.162892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','htdLEO','1.0','2021-10-20T15:41:14.313892+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','DetK','1.0','2019-10-10T06:48:27.406471+02:00',5,500.085121,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.093705+01:00',1,43.94767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.709801+01:00',2,1503.727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','DetK','1.04','2020-11-09T16:35:10.023170+01:00',3,103812.19078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','DetK','1.04','2020-11-09T18:30:42.452347+01:00',4,3077431.77153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.288528+01:00',2,262.10979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:52.150306+01:00',3,7331.64135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:53:18.556240+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.05','2020-11-06T23:51:12.301417+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:52.260648+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:43:08.210755+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:39:47.545060+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:42:14.968941+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:59:34.150742+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:33:55.521667+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:44:40.084426+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:59:15.862512+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:59.835126+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:03:18.483309+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:17:35.256053+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:56:49.448204+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.773860+02:00',2,450.74448,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:09.990175+02:00',3,14086.46077,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:56:52.010231+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.306581+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.912888+02:00',2,254.34906,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:49.465013+02:00',3,6721.6933,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:25.273475+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:16:11.999767+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:02:50.696679+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:08.247717+02:00',2,186.84677,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:10.301953+02:00',3,5097.01609,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:36:54.623162+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:56:27.461848+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:18:59.000874+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.409514+02:00',2,154.08262,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:52.974305+02:00',3,3825.8407,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:09:45.228129+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:59:51.126743+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:56:55.997484+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.738586+02:00',2,128.17517,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:31.268265+02:00',3,3527.70844,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:25:20.363480+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:14:25.232568+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:41:25.002532+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.356431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:14.202063+01:00',4,82000.79173,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:10:40.725550+01:00',5,15499.39211,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:54:36.663716+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:03:07.114456+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.807063+01:00',2,135.88879,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.991505+01:00',3,3351.17416,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:06.021410+01:00',4,86727.86405,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:05:59.165992+01:00',5,16111.99205,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.490837+01:00',2,410.89899,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.270896+01:00',3,13131.11692,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:24.007275+01:00',5,58463.80904,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:38.819953+01:00',6,16058.41423,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:43.783970+01:00',4,309690.9696,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.034760+01:00',2,256.11174,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.642808+01:00',3,6841.69342,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:27.075393+01:00',4,157466.86791,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:31.623620+01:00',5,31538.08317,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:46.429148+01:00',6,8369.25739,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.758346+01:00',2,137.71003,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:14.950578+01:00',3,3904.64567,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:34.001921+01:00',4,83716.34533,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:02.414209+01:00',5,16449.25971,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:47.074136+01:00',6,4236.98033,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.718020+01:00',2,140.4976,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.778080+01:00',3,3283.08672,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:48.594915+01:00',4,76715.80221,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:03.920221+01:00',5,15007.5994,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:17.275860+01:00',6,3690.21629,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.229945+01:00',2,194.2469,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.813992+01:00',3,4955.38867,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:28.326745+01:00',4,120762.81826,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:44.715009+01:00',5,20628.60426,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:39.202851+01:00',6,4975.35826,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.630407+02:00',2,216.6689,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.282547+02:00',3,3295.16605,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:39.596478+02:00',4,97198.92938,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:14.515716+02:00',5,20719.80062,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:59.355121+02:00',6,4444.3798,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:46.101910+02:00',6,3501.27122,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.895278+02:00',2,209.24617,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:02:27.968090+02:00',3,4231.32354,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:16:37.178694+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:47:09.821051+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:17:45.902326+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:48.987698+02:00',2,160.22084,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:02:41.084543+02:00',3,4360.12274,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:14:46.092847+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:09:34.586794+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:56:45.722109+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:28.045776+02:00',2,132.95693,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:35:52.495237+02:00',3,6908.14196,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:01:49.650659+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:15:50.312800+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:18:54.041950+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:29.932932+02:00',2,138.1182,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:46.051284+02:00',3,3556.98752,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:37:37.603989+02:00',4,78444.9891,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:02:28.174256+02:00',5,14971.89411,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:50.789750+02:00',6,3829.19953,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:12.811956+02:00',2,133.44781,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:52.517244+02:00',3,3235.01228,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:57.716291+02:00',4,78037.87373,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:56:27.471045+02:00',5,16072.16798,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:15.864725+02:00',6,3692.90076,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:24.943146+02:00',4,93764.0351,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.251343+02:00',2,132.00209,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.716493+02:00',3,3343.30204,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:25:57.852574+02:00',5,15900.97153,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.135522+02:00',1,37.77966,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1251000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.886369+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:09.878515+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.374640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.294882+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.922898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:43.031963+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','DetK','1.0','2019-10-10T07:09:01.466646+02:00',5,215627.77642,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.537710+01:00',1,37.45028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.917810+01:00',2,1371.29426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','DetK','1.04','2020-11-09T16:35:50.163319+01:00',3,92799.4981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','DetK','1.04','2020-11-09T18:41:08.410599+01:00',4,2780114.77303,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.292542+01:00',2,181.92313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:28.615534+01:00',3,4582.32315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:03:45.720048+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:12:36.005343+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:44.351728+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:14:08.844270+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:35.702465+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:23:27.444696+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:05:39.548118+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:14:18.929197+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:34:23.124410+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:36:16.717681+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:47:58.389947+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:12:36.909715+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:36:55.430974+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:22:05.146968+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.661863+02:00',2,434.98819,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:45.255220+02:00',3,12054.71663,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:53.723095+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:48.631035+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.692891+02:00',2,226.48786,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:27.637164+02:00',3,6596.84166,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:07:39.157131+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:20:19.118504+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:18.110314+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:27.067792+02:00',2,195.4018,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:04.442887+02:00',3,4254.8736,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:20.731756+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:18:11.962895+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:03.241233+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.305522+02:00',2,128.19284,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:51.062759+02:00',3,3112.40432,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:14.600603+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:00:52.017349+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:31.884618+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.178591+02:00',2,153.83124,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:43.404988+02:00',3,2855.24723,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:06.304661+02:00',4,3357035.9901,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:50:33.928898+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:16:27.882674+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.876437+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:06.277555+01:00',4,72071.55811,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:07.017135+01:00',5,145392.97636,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:16:17.694773+01:00',4,2728747.73889,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.05','2021-01-31T06:27:50.318083+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.431080+01:00',2,124.14834,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.811559+01:00',3,3128.69803,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:22:45.587078+01:00',4,73923.53238,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:34:54.032706+01:00',5,125025.39237,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.686841+01:00',2,366.86681,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.206895+01:00',3,11363.65943,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:51.819789+01:00',4,254957.55696,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:58.160020+01:00',6,25.42438,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:49:04.504877+01:00',5,459625.75247,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.802767+01:00',2,256.52058,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.142813+01:00',3,5837.20266,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.927515+01:00',4,133931.72854,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:25.996443+01:00',5,238225.53285,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:48.919691+01:00',6,24.1735,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.494360+01:00',2,134.34891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:32.506641+01:00',3,3166.09596,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:26.334984+01:00',4,87512.45153,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:21.089985+01:00',5,140709.3296,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:01.994975+01:00',6,26.54484,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.934021+01:00',2,115.45191,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.982095+01:00',3,3022.33932,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:40.483097+01:00',4,64635.63441,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:08:27.018613+01:00',5,119644.06426,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:17.307399+01:00',6,23.28896,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.877948+01:00',2,167.15231,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.750003+01:00',3,4122.34031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:50.566822+01:00',4,102287.73058,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:18:02.621555+01:00',5,185663.68873,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:13.776009+01:00',6,22.51725,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.490418+02:00',2,203.46219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:04.830583+02:00',3,3250.03704,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:55.456979+02:00',4,72717.4491,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:07.182204+02:00',5,125680.54316,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:16.097034+02:00',6,30.01002,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:28.249384+02:00',6,25.78162,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.119291+02:00',2,115.95885,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:31.798362+02:00',3,3964.45427,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:37:16.029372+02:00',4,1928354.56786,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:10:10.565043+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:33.903872+02:00',2,127.20367,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:57:38.535378+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:42.243091+02:00',3,3640.19152,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:50:02.145105+02:00',4,2000007.33653,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:39:38.693673+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:08:03.222653+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:25.722004+02:00',2,123.56565,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:57.680650+02:00',3,2854.62597,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:32:46.181873+02:00',4,1858513.69851,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:23:48.574527+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:41:41.117465+02:00',6,115688.53585,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:24.505140+02:00',2,118.24231,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:30.843684+02:00',3,2882.88553,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:12.477509+02:00',4,67632.43364,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:41:56.187656+02:00',5,200553.86363,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:42:12.767001+02:00',6,30.46534,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:54.148113+02:00',2,146.76606,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:00.305501+02:00',3,2888.22836,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:44.093604+02:00',4,68423.95688,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:26:24.034061+02:00',5,124659.57155,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:15.881287+02:00',6,25.23054,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:43:13.632649+02:00',4,68209.2204,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.331389+02:00',2,109.43646,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:50.776575+02:00',3,3077.26507,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:53:45.543273+02:00',5,136532.58372,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.799536+02:00',1,34.64295,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1078000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,1192000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.038369+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:45.324025+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.094902+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.498903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:44.423968+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','DetK','1.0','2019-10-09T21:21:42.755271+02:00',5,10.810648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.021724+01:00',1,38.91724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.797821+01:00',2,1476.59501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','DetK','1.04','2020-11-09T16:37:38.215721+01:00',3,93139.28154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','DetK','1.04','2020-11-09T18:38:46.834089+01:00',4,31.4352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.600591+01:00',2,171.89869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:20:00.197111+01:00',3,468776.52256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:42:32.435543+01:00',4,6463.65762,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:37:01.339580+01:00',5,9200.82865,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:13.832728+01:00',4,1142.30942,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:24.969442+01:00',3,1569014.55448,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:41.167182+01:00',3,609159.22576,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:50:02.875434+01:00',4,538.07226,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:24.933753+01:00',3,296701.88836,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:38:54.983648+01:00',4,382.12499,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:35.634326+01:00',3,191501.62607,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:17:25.886152+01:00',4,511.62728,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:56:11.609264+02:00',3,547181.55562,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:47:36.749862+02:00',4,497.76927,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:13:02.936475+02:00',3,390053.36468,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:46:22.150828+02:00',4,1971.63211,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.117861+02:00',2,408.37193,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:13.346291+02:00',3,1023285.61832,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:10:10.961312+02:00',4,1038.70834,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:53.786819+02:00',5,38.1999,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.688895+02:00',2,246.47784,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:44.711870+02:00',3,701760.05478,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:05.439317+02:00',4,634.99658,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:50:48.027751+02:00',5,1508.30776,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:20:01.140803+02:00',6,125888.63227,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:17.039752+02:00',2,196.27924,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:16.592609+02:00',3,501500.91497,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:45.401258+02:00',4,601.6048,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:01.893461+02:00',5,3918.63424,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:29.004644+02:00',6,19.81285,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.973517+02:00',2,153.25765,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:33.031609+02:00',3,271329.99128,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:12:01.846087+02:00',4,432.55734,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:39:53.424311+02:00',5,34.79007,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:17:56.062369+02:00',6,17.32608,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.534589+02:00',2,123.64765,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:46.461680+02:00',3,265795.98171,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:35:21.645779+02:00',4,305.32267,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:40:22.950550+02:00',5,28.91467,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:03:36.303688+02:00',6,18.68533,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.532436+02:00',6,19.4789,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:17.096883+01:00',3,3721.65107,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:30.685890+01:00',4,21.93345,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:48.137059+01:00',3,260453.54309,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:33:20.141954+01:00',4,301.19447,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.935122+01:00',2,128.29131,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:27.387714+01:00',3,3198.26357,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:47.823476+01:00',4,22.28485,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:37.612772+01:00',5,24.62795,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.250840+01:00',2,339.09033,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.522890+01:00',3,11456.04456,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.986898+01:00',4,19.34751,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:44.915138+01:00',5,18.83299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:42.979967+01:00',6,17.52205,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.426765+01:00',2,212.56409,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.462811+01:00',3,5982.69384,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:13.442924+01:00',4,19.64218,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:14.815561+01:00',5,20.37157,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:12:45.466834+01:00',6,16.65244,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.814354+01:00',2,113.08501,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:25.566616+01:00',3,4125.32982,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:32.058351+01:00',4,20.77556,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:21:28.000513+01:00',5,18.78495,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:45:19.431997+01:00',6,18.99135,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.538019+01:00',2,152.39492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.342089+01:00',3,3084.86964,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:06.110767+01:00',4,19.77395,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:03:49.001640+01:00',5,24.10672,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:29:54.293097+01:00',6,18.99255,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.569947+01:00',2,154.09202,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.501998+01:00',3,4475.49935,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:53.562417+01:00',4,17.37974,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:09:43.223834+01:00',5,19.47959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:46:28.539435+01:00',6,18.31654,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.074416+02:00',2,184.70889,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.010568+02:00',3,3318.34462,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:44.676496+02:00',4,21.17594,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:12:17.836895+02:00',5,32.17956,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:14:55.123619+02:00',6,21.14373,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:16.501106+02:00',6,19.55945,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.719285+02:00',2,185.47023,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:09.574278+02:00',3,175626.42898,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:00:49.531002+02:00',4,841.83003,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:11:40.232877+02:00',5,1875.39558,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:55:24.609142+02:00',6,138063.2888,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:16.867806+02:00',2,134.25795,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:19.779004+02:00',3,213324.54663,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:41:32.389067+02:00',4,101.82559,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:35:12.806904+02:00',5,8055.98031,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:41:45.578639+02:00',6,1979.22802,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:55.117883+02:00',2,134.29213,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:40:55.844411+02:00',3,206887.65242,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:28:26.962899+02:00',4,506.00352,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:31:52.402526+02:00',5,1940.60724,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:00:59.600190+02:00',6,27.38286,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:55.273028+02:00',2,118.33454,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:52.183537+02:00',3,3275.6507,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:57.148757+02:00',4,23.85036,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:07.897564+02:00',5,18.17972,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:45:11.333538+02:00',6,27.96019,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:39.168056+02:00',2,100.21125,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:33.021398+02:00',3,2964.65271,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:00:27.552860+02:00',4,21.42903,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:03.865032+02:00',5,17.95452,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:46:28.305357+02:00',6,20.15104,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:34.677391+02:00',4,20.26511,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.651538+02:00',2,211.1361,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:06.708870+02:00',3,4296.44825,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:23.439664+02:00',5,17.67959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.419586+02:00',1,30.87274,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,911000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.870365+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:24.939361+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.178722+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.686876+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.766901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','htdLEO','1.0','2021-10-20T18:27:05.843648+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','DetK','1.0','2019-10-10T06:15:09.667679+02:00',5,343316.981831,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.481691+01:00',1,55.69921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.585790+01:00',2,2069.03303,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','DetK','1.04','2020-11-09T16:34:41.927066+01:00',3,119777.90814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','DetK','1.04','2020-11-09T17:34:52.632363+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','DetK','1.04','2020-11-09T21:48:08.027266+01:00',5,167857.28038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.928469+01:00',2,194.93736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:32.600928+01:00',3,6092.11662,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:21:20.620177+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.05','2020-11-06T16:18:41.136133+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.475636+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:08.571379+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:23.105719+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:41:26.491212+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:43.897821+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:14:53.848071+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:40:27.263914+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:20:10.460158+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:10:48.700592+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:00:53.502993+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:43.892843+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:31:48.275356+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.533844+02:00',2,524.61151,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:06.465935+02:00',3,18386.3189,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:13:27.500291+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.483788+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.288881+02:00',2,290.2585,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.256925+02:00',3,8297.90671,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:26.253633+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:08.906688+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:30.608986+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:59.199440+02:00',2,194.69298,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:20.632728+02:00',3,5979.48997,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:55.131807+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:05.858522+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:29.297056+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.253506+02:00',2,200.80844,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:34.869543+02:00',3,5002.80141,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:46.903203+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:13:17.279826+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:41:12.631071+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.794571+02:00',2,183.17093,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:10.286611+02:00',3,4072.69859,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:22.649590+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:00:23.863530+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:10:30.941500+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.572425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:46.761478+01:00',4,122240.20632,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:33:41.099192+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:57:50.574797+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.05','2021-01-31T04:43:35.518396+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.991020+01:00',2,239.3827,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:52.147367+01:00',3,4335.17369,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:43.353200+01:00',4,116764.69315,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:44:13.910923+01:00',5,537490.24876,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.906832+01:00',2,499.8167,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.974898+01:00',3,16130.05337,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:04.931626+01:00',6,43884.43426,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:15.592289+01:00',4,411320.589,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:08:41.824955+01:00',5,1743131.13562,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.894757+01:00',2,302.77878,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.182796+01:00',3,9332.08504,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:06.675532+01:00',4,209094.75775,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:04.979737+01:00',6,24996.08371,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:45.758413+01:00',5,896077.70061,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.586310+01:00',2,156.37911,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:25.158398+01:00',3,5332.21568,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:37.327091+01:00',4,112915.73911,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:33:37.157204+01:00',5,497160.02344,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:10.511676+01:00',6,12255.54149,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.910007+01:00',2,165.79463,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.886042+01:00',3,4006.27702,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:36.418453+01:00',4,102972.89168,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:12.452468+01:00',5,422488.11633,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:45.589413+01:00',6,10546.03805,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.285939+01:00',2,202.67565,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.065969+01:00',3,5875.61578,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:18.374503+01:00',4,147213.245,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:48.304886+01:00',5,683764.67318,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:59.031816+01:00',6,15617.18765,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.634377+02:00',2,144.93013,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:28.710448+02:00',3,4050.17265,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:55.486989+02:00',4,106816.32617,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:14:05.694794+02:00',5,471131.50077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:05.051853+02:00',6,11114.94709,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:32.018080+02:00',6,11970.33505,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.283250+02:00',2,206.54697,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:20.635323+02:00',3,3944.55276,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:30:21.896144+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:18:07.262958+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:58:17.954341+02:00',6,1449470.31704,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:39.235429+02:00',2,146.2896,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:12:58.341054+02:00',3,4308.40754,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:40:14.015153+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:46:47.622376+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:46:53.218138+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:08.553232+02:00',2,155.23772,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:50:52.988717+02:00',3,3993.3098,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:58:52.434384+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:54:49.823021+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:40:42.666363+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:23.676450+02:00',2,148.08454,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:33.129631+02:00',3,4345.58048,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:07:32.217064+02:00',4,114425.7695,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:55:48.920189+02:00',5,509564.56833,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:59:35.882308+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:22.627539+02:00',2,167.1739,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:42.564296+02:00',3,4000.78157,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:05.286649+02:00',4,105608.68934,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:18:32.376914+02:00',5,501796.58777,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:24.988682+02:00',6,11047.09097,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:19.543397+02:00',4,106756.68007,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:48.043188+02:00',2,168.61048,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:27.040250+02:00',3,4129.17487,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:11:38.062622+02:00',5,589403.39356,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.391468+02:00',1,22.43326,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1986000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.010362+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:21.445739+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:35.115918+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.798894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:38.479948+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','DetK','1.0','2019-10-09T22:56:43.402683+02:00',5,133.209568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.993750+01:00',1,46.02542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.222591+01:00',2,1738.41391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','DetK','1.04','2020-11-09T16:41:49.960658+01:00',3,86354.47236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','DetK','1.04','2020-11-09T20:54:06.171147+01:00',4,2595951.09018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.040715+01:00',2,1534081.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:51.698132+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:06:22.085837+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:43:59.505926+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.037861+02:00',2,907.99969,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:50.022100+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:51:55.837093+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.394346+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.048888+02:00',2,565.82883,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.472969+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:59.061130+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:56:27.943116+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:55:51.394997+02:00',6,129.31294,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:05.031704+02:00',2,475.77276,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:00.365674+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:33:47.814425+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:50:57.724568+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:19:27.536982+02:00',6,169.72486,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.489515+02:00',2,335.16465,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:34.470234+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:04:49.603021+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:47:51.231926+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:52:59.592568+02:00',6,4013.5233,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.742586+02:00',2,286.5277,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:58.068140+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:16:20.525421+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:13:02.872251+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:35:44.173211+02:00',6,2052.68055,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.496432+02:00',6,197.35257,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.591212+01:00',2,120.69118,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.395276+01:00',3,3726.32258,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:35.644729+01:00',4,129201.42804,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:39:45.189256+01:00',5,98.95224,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,415.87484,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.098898+01:00',3,14043.02915,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:08.871013+01:00',5,59.30086,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:21.115891+01:00',6,22.35244,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:56:10.158354+01:00',4,995262.52033,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.930764+01:00',2,224.43211,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.598801+01:00',3,6559.15909,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:55.487493+01:00',5,55.42697,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:15.428616+01:00',4,508250.89186,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:24.172858+01:00',6,21.83987,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.334345+01:00',2,125.51308,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:12.218568+01:00',3,3815.45674,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:56.442439+01:00',4,298466.66339,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:43:59.044470+01:00',5,60.23213,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:57:01.981542+01:00',6,21.06409,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.594016+01:00',2,160.10216,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.262078+01:00',3,3422.20161,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:29.523479+01:00',4,252122.15097,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:53:28.143465+01:00',5,31.35997,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:14.862747+01:00',6,20.78065,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.129949+01:00',2,177.36079,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.501991+01:00',3,5179.26959,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:14.206903+01:00',5,57.35536,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:30.667583+01:00',4,368486.48476,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:34.370627+01:00',6,33.51803,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.146405+02:00',2,121.02889,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.022542+02:00',3,3522.12157,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:18.840401+02:00',4,116700.55671,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:12:06.599540+02:00',5,36.60449,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:54.674390+02:00',6,22.89594,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:05:15.693563+02:00',6,28.05317,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.431277+02:00',2,311.66679,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:19:14.755877+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:54:35.045538+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:18:25.458429+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:55:41.193512+02:00',6,246045.33965,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:46.127687+02:00',2,337.48885,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:13.427442+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:05:17.128599+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:20:15.727462+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:34:46.481023+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:52.353636+02:00',2,293.66851,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:55:38.419827+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:51:37.870329+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:52:48.995708+02:00',5,712.53653,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:36:50.708892+02:00',6,32.55852,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:53.060791+02:00',2,129.63501,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:10.331148+02:00',3,3742.91485,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:34.127744+02:00',4,128909.90872,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:54:12.580298+02:00',5,43.60015,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:11.197105+02:00',6,24.18081,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:04.751926+02:00',2,132.78448,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:43.861212+02:00',3,3728.3431,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:11.936117+02:00',4,130782.7872,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:43:11.468011+02:00',5,32.40198,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:11.751550+02:00',6,31.67186,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.761977+02:00',3,3970.39699,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:34:05.931966+02:00',4,129701.34398,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.835837+02:00',2,129.88282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:43:35.053793+02:00',5,53.0243,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.027673+02:00',1,17.72578,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1057000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.502364+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:10.798840+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.826897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.310902+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','htdLEO','1.0','2021-10-21T09:32:17.798244+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.0','2019-10-10T07:09:27.338734+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.0','2019-10-29T17:24:59.106746+01:00',6,437.729494,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.0','2019-10-29T20:39:33.002437+01:00',7,233.575348,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.0','2019-10-29T23:12:11.493258+01:00',8,120.854916,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.0','2019-10-30T00:44:01.863829+01:00',9,60.693219,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.0','2019-10-30T02:14:12.382094+01:00',10,9.243612,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.121750+01:00',1,40.34868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.546592+01:00',2,1672.1937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.04','2020-11-09T16:42:28.204800+01:00',3,107489.51787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','DetK','1.04','2020-11-09T20:24:33.544669+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.744718+01:00',2,343.34927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:08.618417+01:00',3,4886.08172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:31:50.035539+01:00',4,103800.09196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.05','2020-11-07T23:31:30.256636+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.05','2020-11-17T01:41:42.335393+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.05','2020-11-19T02:12:28.694208+01:00',7,207783.58889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.05','2020-11-21T07:55:18.192115+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.05','2020-11-23T11:54:18.016245+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.05','2020-11-25T21:55:36.908152+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:56:07.789690+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:01:11.984528+01:00',6,3963.66401,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:27.618347+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:01:33.925070+01:00',6,2431.70507,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:41:29.709198+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:08:33.342503+01:00',6,1487.83084,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:23:52.170202+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T18:54:36.935902+01:00',6,925.88183,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:14:05.273826+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:37:12.947575+02:00',6,3470.30421,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:47:32.344086+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:54:36.704260+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.481844+02:00',2,490.99923,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:02.749921+02:00',3,13905.44636,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:24:42.790861+02:00',4,337246.44135,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:07.772074+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.756883+02:00',2,258.49804,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.692930+02:00',3,8100.25276,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:18.739043+02:00',4,194675.00301,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:21:16.008403+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:17:17.063656+02:00',6,2747.64925,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:13.651498+02:00',2,198.7675,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:45.198025+02:00',3,5376.39341,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:53.197234+02:00',4,118340.58338,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:14:00.423908+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:00.034798+02:00',6,2135.85961,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.397507+02:00',2,153.71917,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:34.573542+02:00',3,4226.86878,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:29.876055+02:00',4,95473.36051,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:43:44.054782+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:56:54.894965+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.250573+02:00',2,139.51996,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:19.602645+02:00',3,3658.16122,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:29:44.522808+02:00',4,80414.26881,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:13:20.326505+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:19:27.799565+02:00',6,3556.21374,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.360439+02:00',6,3362.29313,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:33:00.046615+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:32:11.254140+01:00',6,15473.08046,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:55:51.206329+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.05','2021-01-31T17:25:27.257782+01:00',6,276176.48088,'False','True','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.823216+01:00',2,222.36143,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.163293+01:00',3,4338.29165,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:58.544813+01:00',4,89770.89057,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:18:33.286133+01:00',5,1932526.87885,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:24:25.244188+01:00',6,100.45793,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:54:17.131868+01:00',7,29.91089,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:47:12.482248+01:00',8,28.29334,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:36:19.141381+01:00',9,39.23696,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:29:56.432773+01:00',10,21.00607,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.098832+01:00',2,486.83,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.070899+01:00',3,15713.92193,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:17.391670+01:00',6,183.32123,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:05.368045+01:00',4,340011.19562,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:41.947480+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.186758+01:00',2,252.27328,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.558790+01:00',3,7371.24355,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:38.311432+01:00',4,178738.21593,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:25.203808+01:00',6,154.91633,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:51:29.831032+01:00',5,3330204.55293,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.418316+01:00',2,155.6486,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:35.250435+01:00',3,4082.5452,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:07.655639+01:00',4,107097.51232,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:59.097557+01:00',5,1984237.24081,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:19.144344+01:00',6,84.82535,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.318012+01:00',2,150.78655,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.006049+01:00',3,3644.04595,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:15.838381+01:00',4,80208.40886,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:59:47.808795+01:00',5,1635387.68281,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:50.757643+01:00',6,100.41812,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.813941+01:00',2,185.88038,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.945969+01:00',3,4994.48916,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:50.866408+01:00',4,118690.63743,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:33.520349+01:00',6,93.65847,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:34.166833+01:00',5,2392731.18416,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.010386+02:00',2,238.38071,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.994464+02:00',3,3593.48939,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:53.659203+02:00',4,88236.88579,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:45:23.529694+02:00',5,2280296.67775,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:46:54.488725+02:00',6,104.05557,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:16.248595+02:00',6,118.3899,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.155253+02:00',2,134.6281,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:28.291577+02:00',3,3766.83807,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:37:54.353892+02:00',4,149187.40273,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:02:04.419549+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:43:12.536629+02:00',6,98.43877,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:48.791466+02:00',2,146.57132,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:27.227939+02:00',3,6729.40159,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:52:31.236084+02:00',4,114205.04761,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:56:37.268524+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:05:22.696379+02:00',6,16719.84884,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:26.117301+02:00',2,137.84187,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:02.411577+02:00',3,3887.744,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:49:38.840267+02:00',4,109867.92444,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:52:49.892444+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:40:54.422407+02:00',6,3542.37447,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:40.200513+02:00',2,136.03987,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:50.894157+02:00',3,3761.81054,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:56.302301+02:00',4,110436.02017,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:51.888264+02:00',5,1811955.84211,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:11:37.092862+02:00',6,114.70829,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:40.867608+02:00',2,136.19754,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:10.548630+02:00',3,3847.29541,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:25.055854+02:00',4,88177.7556,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:58:27.417869+02:00',5,1816699.23738,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:12.882302+02:00',6,112.21955,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.545987+02:00',3,3705.84465,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:39.572323+02:00',4,106164.41749,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.647848+02:00',2,143.82109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:25:55.107689+02:00',5,1813295.9771,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:33:43.807634+02:00',6,100.02698,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:56:09.499892+02:00',7,88.84758,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:44:59.347238+02:00',8,23.18018,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:28:36.706467+02:00',9,33.76663,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:21:42.754252+02:00',10,25.69407,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.251677+02:00',1,21.92989,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1618000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.360634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.006108+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.547819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.565994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.626361+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2021-10-18T16:39:21.480271+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:05.126971+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','htdLEO','1.0','2021-10-21T09:42:37.764276+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','DetK','1.0','2019-10-10T07:00:26.188900+02:00',5,167.067214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.045709+01:00',1,55.70985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.117803+01:00',2,1229.45432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','DetK','1.04','2020-11-09T16:35:03.731147+01:00',3,68233.52643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','DetK','1.04','2020-11-09T18:16:34.177311+01:00',4,1800376.00099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.400536+01:00',2,244.66272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:52:23.627077+01:00',3,3672.33489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:33:35.673293+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.05','2020-11-07T01:04:45.806017+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:25.591659+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:19.531865+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:07.790125+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:06:47.080935+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:44:39.826241+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:29:36.315612+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:00:14.964499+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:58:06.320879+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:30:38.981198+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:07:04.244427+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:24:45.427037+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:48:29.219221+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.149861+02:00',2,351.12789,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:19.322438+02:00',3,8818.05231,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:10:11.317314+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.270821+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.584894+02:00',2,240.11181,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:07.709085+02:00',3,4434.50096,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:05.739319+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:50:48.331752+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:17:55.712301+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:17.179753+02:00',2,140.24773,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:07.682661+02:00',3,3332.8112,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:45.661259+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:09:58.252983+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:32:59.508073+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.997521+02:00',2,142.72789,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:06.410587+02:00',3,2434.07488,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:12:02.106087+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:39:53.708313+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:17:56.278369+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.514589+02:00',2,90.11975,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:22.812685+02:00',3,1950.89009,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:35:21.317778+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:40:23.270552+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:03:36.571689+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.728433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:11.617338+01:00',4,50830.27002,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:51:25.639346+01:00',5,51.38096,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:38:36.448342+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:29:08.752738+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.659077+01:00',2,171.97236,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:37.723533+01:00',3,2099.02604,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:25.078132+01:00',4,59690.39671,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:58.881709+01:00',5,38.0534,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.390840+01:00',2,338.18127,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.646887+01:00',3,9561.58042,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:46.131143+01:00',5,87.48829,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:59.099606+01:00',4,203098.06893,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:43.087968+01:00',6,42.07546,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.342762+01:00',2,183.08314,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.930806+01:00',3,4446.40554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:48.411257+01:00',4,94678.75669,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:15.059561+01:00',5,50.84332,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:12:45.766835+01:00',6,34.78485,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.954354+01:00',2,110.43157,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:24.094611+01:00',3,2555.45252,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:34.054576+01:00',4,61691.15952,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:21:28.280514+01:00',5,41.71815,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:45:19.739998+01:00',6,30.15026,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.510019+01:00',2,135.16928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.426085+01:00',3,2184.85988,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:47.378911+01:00',4,41024.66603,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:03:49.105640+01:00',5,47.41344,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:29:54.609098+01:00',6,27.46711,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.553946+01:00',2,128.30738,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.413995+01:00',3,3388.73374,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:56.406634+01:00',4,63626.74332,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:09:43.539835+01:00',5,48.76237,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:46:28.843436+01:00',6,29.09917,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.046412+02:00',2,156.42086,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.530567+02:00',3,2749.07617,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:36.092686+02:00',4,51233.13923,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:12:18.224896+02:00',5,79.99735,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:14:55.379620+02:00',6,30.43108,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:16.757107+02:00',6,25.62537,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.615285+02:00',2,118.97402,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:24.417657+02:00',3,3843.87515,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:22:08.593889+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:20:13.138843+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:53:06.044607+02:00',6,91104.17513,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:17.191807+02:00',2,93.39843,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:53.642210+02:00',3,4356.64638,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:58:14.160979+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:23:41.386023+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:45:25.587488+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:55.549885+02:00',2,130.68118,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:31.331620+02:00',3,2331.45488,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:44:02.640519+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:23:51.096732+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:00:59.004188+02:00',6,7093.64748,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:55.661030+02:00',2,101.13089,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:51.691535+02:00',3,2318.78837,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:44.860941+02:00',4,47425.29235,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:30:13.696873+02:00',5,42.28238,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:45:11.649539+02:00',6,25.61414,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:39.284057+02:00',2,130.46591,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:32.113394+02:00',3,2067.10577,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:14.725039+02:00',4,46895.78386,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:18:11.352117+02:00',5,34.50628,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:46:11.613293+02:00',6,31.86684,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:08.687746+02:00',4,46679.90089,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.219374+02:00',2,127.32529,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:40.180534+02:00',3,2428.57981,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:04.448459+02:00',5,80.21942,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.063529+02:00',1,32.21417,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1478000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.822368+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:25.199362+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:05.790824+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.806901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:57.510944+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:43.899966+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','DetK','1.0','2019-10-09T23:29:47.209488+02:00',5,92.628092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.877764+01:00',1,39.2091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.562603+01:00',2,1257.23634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','DetK','1.04','2020-11-09T17:33:58.424166+01:00',3,66619.97762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','DetK','1.04','2020-11-09T21:20:01.748966+01:00',4,1803456.54426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.292785+01:00',2,135995.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:27.859793+01:00',3,3479.39447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:52:48.132789+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:15:46.099181+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:15.374514+01:00',4,672387.05291,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:21:07.673823+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:19:18.226158+01:00',4,2798585.3661,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:27:27.193596+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:06:04.094900+01:00',4,190873.91373,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:19:58.196653+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:52:58.018625+01:00',4,1111603.86759,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:20:17.901713+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:01:50.938979+02:00',4,253287.47712,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:50:02.998359+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:06:00.801539+02:00',4,1254124.57585,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:10:25.362064+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.361843+02:00',2,354.32128,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:57.265900+02:00',3,8586.05583,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:18:02.261334+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.996021+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.648883+02:00',2,213.92644,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:23.872911+02:00',3,4431.255,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:35.267591+02:00',4,348134.83063,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:19:17.051926+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:03:19.652405+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:11.287489+02:00',2,157.30114,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:29.241961+02:00',3,3453.45189,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:14:00.549741+02:00',4,260637.45738,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:15:48.976332+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:33:23.830432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.321507+02:00',2,95.39491,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.361534+02:00',3,2438.13596,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:40.788327+02:00',4,195423.81478,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:41:00.478159+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:53:55.734230+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.150573+02:00',2,128.66694,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:15.962632+02:00',3,1999.14382,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:50.103057+02:00',4,169654.74863,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:11:22.462054+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:16:09.794803+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.492424+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:33.405663+01:00',4,49277.91087,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:18:41.941677+01:00',5,188.57027,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:42:47.330354+01:00',4,988194.41841,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:24:06.960259+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.887264+01:00',2,103.35928,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.687458+01:00',3,2369.03571,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:16.849908+01:00',4,44508.25759,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:11:52.266239+01:00',5,158.18326,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.926832+01:00',2,343.04457,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.130874+01:00',3,8815.73273,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.246913+01:00',5,596.03821,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:20.711472+01:00',4,175526.86131,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:33.059724+01:00',6,299.23201,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.022757+01:00',2,182.31704,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.934781+01:00',3,4769.33484,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:07.215112+01:00',4,88859.98533,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:59.723297+01:00',5,334.9541,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:16.139776+01:00',6,173.77475,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.062315+01:00',2,114.74988,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:32.870426+01:00',3,2775.26359,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:26.639271+01:00',4,48511.70626,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:36:12.493767+01:00',5,187.20652,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:57:19.776134+01:00',6,93.42984,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.122008+01:00',2,97.13627,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.650037+01:00',3,2181.55521,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:38.522250+01:00',4,43272.9419,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:29.271058+01:00',5,201.58293,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:49.041637+01:00',6,96.10247,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.729940+01:00',2,126.35623,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.189963+01:00',3,3464.14792,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:55.458216+01:00',4,63476.10283,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:40.806580+01:00',5,234.4945,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:56.116220+01:00',6,134.77992,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.862386+02:00',2,172.5772,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:31.038457+02:00',3,2308.39251,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:07.367033+02:00',4,48395.22683,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:09.925254+02:00',5,144.12439,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:45:55.208500+02:00',6,64.90228,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:58:01.116067+02:00',6,106.57785,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.083253+02:00',2,161.20703,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:18.687541+02:00',3,3055.40544,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:34:30.749106+02:00',4,270211.43724,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:35:29.475086+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:16:39.822392+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:47.079459+02:00',2,107.72457,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:24:54.099811+02:00',3,4267.08971,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:59:01.237592+02:00',4,924735.48726,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:40:00.582764+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:57:10.878463+02:00',6,4288.37297,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:23.617291+02:00',2,107.86653,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:44.367506+02:00',3,2387.28673,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:56:11.709769+02:00',4,1046070.65487,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:42:57.686290+02:00',5,286168.47861,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:52:31.661039+02:00',6,1900674.40823,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:37.844504+02:00',2,95.12666,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:33.298090+02:00',3,2333.22548,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:11:07.965888+02:00',4,44288.4663,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:14:13.484530+02:00',5,153.69581,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:10:34.428617+02:00',6,86.03131,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:38.263598+02:00',2,115.74375,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:56.868578+02:00',3,2165.53126,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:57.035522+02:00',4,48575.87506,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:26:23.462676+02:00',5,168.76901,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:59:00.873771+02:00',6,89.81577,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.822112+02:00',3,2134.26445,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:20.863993+02:00',2,177.68794,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:26.530807+02:00',4,48815.54129,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:20:51.772540+02:00',5,196.99726,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.867727+02:00',1,31.04926,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,593000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.254357+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2021-10-18T16:21:31.184716+02:00',3,3127000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.418623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:48.127961+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.998884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','htdLEO','1.0','2021-10-20T23:22:26.104049+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','DetK','1.0','2019-10-09T22:22:43.043741+02:00',5,32.443033,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.225739+01:00',1,56.55444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.038575+01:00',2,1747.35986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','DetK','1.04','2020-11-09T16:41:03.520485+01:00',3,133477.33445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','DetK','1.04','2020-11-09T19:37:52.198640+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.976668+01:00',2,302.68741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:10.261777+01:00',3,9357.71186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:04:17.033000+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.05','2020-11-07T17:06:35.662386+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:41.145275+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:57:19.417959+01:00',5,11241.00958,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:53:26.804220+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:53:33.379500+01:00',5,6723.06301,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:54.016321+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:41:33.441213+01:00',5,3664.02641,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:29:16.292882+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:24:55.798448+01:00',5,2881.64991,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:57:00.204068+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:16:04.742292+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:57:46.085444+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:48:33.944327+02:00',5,2462.07528,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.301847+02:00',2,540.9592,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:07.341938+02:00',3,15425.72397,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:14.278295+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:04.584292+02:00',5,11236.29855,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.464882+02:00',2,270.90522,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.896931+02:00',3,8725.06879,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:37.526637+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:29:19.770343+02:00',5,5632.58543,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:29:46.586565+02:00',6,7732.70252,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:22.879535+02:00',2,247.29767,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:39.562720+02:00',3,5833.92831,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:12:55.269481+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:59.461312+02:00',5,2774.29839,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:39:03.595727+02:00',6,5236.90733,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.601508+02:00',2,157.64827,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.629554+02:00',3,4356.38796,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:28.852051+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:53:53.837154+02:00',5,4573.64622,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:10:56.962398+02:00',6,29.15668,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.734575+02:00',2,167.95623,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:47.066748+02:00',3,3665.37547,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:31:40.083247+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:22:25.808596+02:00',5,4525.67242,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:29:53.705974+02:00',6,9825.72386,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.844441+02:00',6,3600.85454,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:23.562576+01:00',4,115755.44312,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:07:33.085653+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.05','2021-01-31T11:02:02.783722+01:00',5,3210.05181,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.635175+01:00',2,203.91248,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.203163+01:00',3,3993.93597,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:30.290944+01:00',4,101570.13915,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:06.006312+01:00',5,35.08179,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.430834+01:00',2,457.96813,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.578897+01:00',3,15117.70196,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.098916+01:00',5,26.33906,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:40.235749+01:00',6,22.3791,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:53.580213+01:00',4,386097.40727,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.558759+01:00',2,328.9736,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.418793+01:00',3,7865.83754,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:05.263316+01:00',5,25.7733,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:59.715508+01:00',4,200453.47549,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:38.051853+01:00',6,21.06491,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.654321+01:00',2,143.34805,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:40.706454+01:00',3,4219.25042,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:18.259897+01:00',4,108617.39751,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:43:39.275389+01:00',5,29.68497,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:01:17.132975+01:00',6,20.79182,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.490009+01:00',2,155.54151,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.310054+01:00',3,3908.29807,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:37.474457+01:00',4,92233.03525,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:50.031130+01:00',5,25.81407,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:49.061848+01:00',6,39.52339,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.885941+01:00',2,198.33278,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.289977+01:00',3,5787.34698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:07.626466+01:00',4,134036.83012,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:56.970636+01:00',5,22.61942,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:13.512487+01:00',6,20.60714,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.770389+02:00',2,246.52217,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.138476+02:00',3,4076.32409,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:28.543331+02:00',4,100143.67349,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:12:08.826361+02:00',5,27.57518,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:51.421861+02:00',6,21.45263,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:16.561768+02:00',6,22.32905,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.695259+02:00',2,226.56451,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:31.723816+02:00',3,6040.56164,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:03:27.190025+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:35:12.251018+02:00',5,4537.72665,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:23:29.985984+02:00',6,7579.53988,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:58.863504+02:00',2,154.85215,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:31:17.449288+02:00',3,4074.74099,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:24:27.031491+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:16:06.975152+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:44.496886+02:00',6,289.00119,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:39.093351+02:00',2,152.90457,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:28.963915+02:00',3,3749.70821,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:10:03.832655+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:45:47.672921+02:00',5,273.27884,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:04:50.911832+02:00',6,23.39589,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:50.444552+02:00',2,148.40561,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:52.614393+02:00',3,4061.96419,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:48.455187+02:00',4,99659.42774,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:12.730882+02:00',5,35.59593,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:38.818266+02:00',6,29.54252,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:52.455652+02:00',2,150.70042,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:41.696748+02:00',3,4058.18154,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:41:37.424580+02:00',4,99057.44812,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:38:17.013350+02:00',5,29.90825,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:15.602795+02:00',6,24.13489,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.509892+02:00',3,4744.78266,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:23.145578+02:00',4,99918.97278,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.071717+02:00',2,174.13165,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:26:47.968138+02:00',5,30.16924,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.475637+02:00',1,21.66923,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1792000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.138363+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.374640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:37.143924+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.790887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','htdLEO','1.0','2021-10-21T09:21:14.344066+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.0','2019-10-09T21:25:12.699990+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.0','2019-10-29T18:31:29.468437+01:00',6,60.603789,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.0','2019-10-29T21:31:38.648944+01:00',7,38.508007,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.0','2019-10-29T23:36:22.630149+01:00',8,7.61762,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.0','2019-10-30T01:12:07.381529+01:00',9,7.48214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.0','2019-10-30T02:32:20.849761+01:00',10,13.507386,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.173728+01:00',1,63.35153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.374565+01:00',2,1882.81036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.04','2020-11-09T16:38:48.775984+01:00',3,122659.85524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','DetK','1.04','2020-11-09T18:45:56.251634+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.168614+01:00',2,268.92582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:43.254589+01:00',3,5451.00908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:51:21.843068+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.05','2020-11-07T10:57:52.615334+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.05','2020-11-17T11:30:43.626254+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.05','2020-11-19T13:57:02.386284+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.05','2020-11-21T20:15:03.725200+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.05','2020-11-24T01:57:22.870354+01:00',9,40.22591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.05','2020-11-26T10:41:38.670583+01:00',10,34.4342,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.281862+02:00',2,673.86963,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:15.406196+02:00',3,16089.16058,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:57:06.866288+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.462582+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.000892+02:00',2,257.22862,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:52.865026+02:00',3,8910.46621,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:33.205507+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:25:12.557837+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:07:28.989794+02:00',6,217434.74174,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:07.851715+02:00',2,183.24306,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:14.269969+02:00',3,6272.79064,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:37:03.435197+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:55:01.189513+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:51.693301+02:00',6,106999.88493,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.413515+02:00',2,159.88175,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:54.394310+02:00',3,4482.64308,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:50:47.025345+02:00',4,2446211.02587,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:59:51.850746+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:03.853980+02:00',6,67718.8205,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.846586+02:00',2,141.20548,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:43.624311+02:00',3,3861.10557,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:00:38.747587+02:00',4,2118350.27107,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:15:20.516780+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:42:25.102765+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:42:56.706085+02:00',6,447913.03802,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.235137+01:00',2,150.23083,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.383055+01:00',3,4474.59712,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:05.937088+01:00',4,99457.25283,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:54:05.572790+01:00',5,2495452.99588,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:14:38.114608+01:00',6,36.21606,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:08:29.200413+01:00',7,25.43942,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:58:00.425644+01:00',8,20.74973,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:13.803301+01:00',9,31.96842,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:31:49.106089+01:00',10,23.21247,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.558872+01:00',2,587.8633,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.774904+01:00',3,15515.16968,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:24.187902+01:00',6,24.75834,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:05.216253+01:00',4,390057.60306,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:26.435636+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.054760+01:00',2,259.03465,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.106810+01:00',3,8187.49774,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:29.759613+01:00',4,219790.24805,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:47.045150+01:00',6,26.52393,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:01.864211+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.838347+01:00',2,188.95094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:15.826581+01:00',3,4512.44317,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:15.162071+01:00',4,108729.31968,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:42:03.288890+01:00',5,3000394.2089,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:43.262122+01:00',6,28.09613,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.714017+01:00',2,140.43291,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.646083+01:00',3,4095.00716,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:08.906986+01:00',4,96050.4621,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:43:49.590079+01:00',5,2820556.27943,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:14.063848+01:00',6,34.24703,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.305946+01:00',2,216.70651,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.505995+01:00',3,5582.68407,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:55.514839+01:00',4,147802.09897,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:34.646835+01:00',6,23.46821,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:05:28.815406+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.638407+02:00',2,221.84636,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:56.058550+02:00',3,3894.92571,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:55.100535+02:00',4,105334.57475,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:20.734314+02:00',5,2825553.81845,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:54.867104+02:00',6,29.01417,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:46.645912+02:00',6,24.93058,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.871278+02:00',2,168.61127,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:02:33.212110+02:00',3,4988.87838,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:47:12.647812+02:00',4,2500778.99978,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:56:09.423042+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:51:45.206422+02:00',6,178241.16222,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:49.611700+02:00',2,153.12642,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:01.520622+02:00',3,4215.24078,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:43:57.841635+02:00',4,3080101.97215,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:55:27.405727+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:59:15.463145+02:00',6,91601.68132,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:28.729778+02:00',2,143.14021,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:02.875278+02:00',3,8396.59995,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:26:12.670379+02:00',4,1767267.39899,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:19:16.289607+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:03.543755+02:00',6,58003.18558,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:30.620934+02:00',2,146.92029,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:51.619306+02:00',3,4259.82854,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:21.120157+02:00',4,106430.89363,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:44:10.016185+02:00',5,2501258.57732,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:11.285590+02:00',6,30.39728,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:11.539952+02:00',2,142.62416,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:54.585252+02:00',3,3865.23404,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:59.716299+02:00',4,107044.79558,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:41:33.625652+02:00',5,2705687.21685,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:13.388716+02:00',6,28.24382,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.497797+02:00',3,4225.78194,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:47.591666+02:00',4,107490.19216,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.935592+02:00',2,211.89919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:17:52.236670+02:00',5,2703676.06673,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:37:01.855463+02:00',6,29.49714,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:51:45.730596+02:00',7,23.02402,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:06:01.103688+02:00',8,22.90508,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:43:35.216842+02:00',9,31.68298,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:41:40.844037+02:00',10,23.12221,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.111599+02:00',1,23.29872,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1811000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.840643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.682129+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.631831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.745999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.338367+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:09.530514+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.374640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.918898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.274992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','htdLEO','1.0','2021-10-20T18:57:06.025777+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.0','2019-10-09T23:13:46.934175+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.0','2019-10-29T17:34:01.736609+01:00',6,10.853262,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.0','2019-10-29T20:54:28.609445+01:00',7,11.826743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.0','2019-10-29T23:22:21.603314+01:00',8,19.714904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.0','2019-10-30T00:47:30.480533+01:00',9,48.378775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.0','2019-10-30T02:19:46.535219+01:00',10,9.022198,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.873753+01:00',1,68.91441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.190594+01:00',2,1765.67529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.04','2020-11-09T16:42:33.492820+01:00',3,102336.58384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','DetK','1.04','2020-11-09T20:25:51.796955+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.224731+01:00',2,215.36882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:48.002784+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:52:06.688088+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.05','2020-11-08T00:11:20.849617+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.05','2020-11-17T04:25:42.900036+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.05','2020-11-19T05:46:00.573533+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.05','2020-11-21T11:35:18.485065+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.05','2020-11-23T15:58:18.663608+01:00',9,30.46382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.05','2020-11-26T01:50:38.176475+01:00',10,35.41124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.001865+02:00',2,480.48196,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:46.282313+02:00',3,15569.96501,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:06:51.856545+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:07.134636+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.312893+02:00',2,247.271,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:01.573061+02:00',3,8413.87032,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:14.450873+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:46:13.666691+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:17:53.936294+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:13.483738+02:00',2,214.02201,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:00.146391+02:00',3,5800.76095,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:41:55.760351+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:03:58.471592+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:28:00.082931+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.765516+02:00',2,155.63623,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:21.130413+02:00',3,4192.31294,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:07:32.097081+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:25:50.168941+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:06:56.183805+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.342588+02:00',2,133.91193,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:47.044550+02:00',3,3821.43993,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:32:21.065088+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:35:39.733462+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:55:42.885856+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.696433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.351222+01:00',2,122.97616,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.731309+01:00',3,4009.25824,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:19.965113+01:00',4,101691.11859,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:32:48.417375+01:00',5,2268329.34037,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:47:26.575344+01:00',6,25.95831,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:50:30.156790+01:00',7,26.31603,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:44.400033+01:00',8,23.25301,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:32:14.654164+01:00',9,26.64496,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:17.454484+01:00',10,29.88889,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.302840+01:00',2,448.34416,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.306906+01:00',3,16651.92708,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:39.719956+01:00',6,24.12582,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:19.684304+01:00',4,404167.81051,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:35.003666+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.294761+01:00',2,276.10594,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.566815+01:00',3,7673.30455,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:09.587542+01:00',4,183732.68961,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:46.870417+01:00',6,20.2737,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:10.560242+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.162351+01:00',2,179.58889,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:21.954603+01:00',3,4115.29056,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:01.834459+01:00',4,100563.68006,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:14:30.235761+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:17:21.261927+01:00',6,21.08246,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.262022+01:00',2,141.19942,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.970088+01:00',3,3791.92644,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:24.019039+01:00',4,90741.00936,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:01:50.381907+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:14.920512+01:00',6,23.71354,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.509946+01:00',2,203.61696,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.950000+01:00',3,5479.78773,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:47.770812+01:00',4,126547.04582,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:35.027250+01:00',6,20.5554,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:08:07.167957+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.598411+02:00',2,203.16011,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.622563+02:00',3,4098.47964,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:40.976704+02:00',4,92961.94837,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:38:07.838722+02:00',5,2353526.95184,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:09:55.202424+02:00',6,22.85086,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:40:16.069631+02:00',6,36.55905,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.167283+02:00',2,160.64657,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:07:12.913162+02:00',3,7156.75336,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:47:53.465980+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:52:16.559505+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:44:26.252521+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:10.423781+02:00',2,133.11506,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:08:44.297943+02:00',3,7090.74643,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:33:41.085276+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:54:07.927255+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:02:09.115353+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:48.253856+02:00',2,140.05384,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:12.819548+02:00',3,4125.83681,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:08:34.220227+02:00',4,2989428.19957,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:02:51.539843+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:56:31.319169+02:00',6,156977.0519,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:49.209005+02:00',2,154.82526,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:33.271465+02:00',3,3962.748,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:56.872756+02:00',4,93656.75745,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:07:30.353723+02:00',5,2619633.58001,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:35:12.495143+02:00',6,25.07786,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:31.720028+02:00',2,143.23134,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:23.085360+02:00',3,3675.22426,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:00:44.884926+02:00',4,93512.41203,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:41.914418+02:00',5,2851415.9876,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:39:11.979667+02:00',6,21.76996,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.450001+02:00',3,3929.41312,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:00:41.678028+02:00',4,93334.58856,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.667863+02:00',2,177.15013,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:42:43.167621+02:00',5,2332211.05879,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:09:43.950306+02:00',6,31.77491,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:08:30.778132+02:00',7,24.47673,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:40:03.141411+02:00',10,29.46293,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:56:46.073471+02:00',8,25.49291,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:13:40.426717+02:00',9,25.43912,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.975683+02:00',1,38.17742,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1491000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.308641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.994111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.143822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:29.738042+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.130366+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:54.795062+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.418723+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.494900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.274992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','htdLEO','1.0','2021-10-21T09:42:47.088307+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.0','2019-10-10T06:17:50.836229+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.0','2019-10-29T15:29:59.387092+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.0','2019-10-29T19:26:02.103572+01:00',7,33184.700643,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.0','2019-10-29T22:06:36.584000+01:00',8,3801.345967,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.0','2019-10-29T23:51:59.529302+01:00',9,1494.289516,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.0','2019-10-30T01:30:14.725203+01:00',10,189.913059,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.401695+01:00',1,43.01429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.841791+01:00',2,1759.50174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.04','2020-11-09T16:34:45.223078+01:00',3,120410.29468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.04','2020-11-09T17:35:29.884498+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','DetK','1.04','2020-11-09T21:50:22.811777+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.380481+01:00',2,207.79824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:08.381057+01:00',3,5950.68951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:20:27.877611+01:00',4,130445.56457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.05','2020-11-06T18:37:15.875297+01:00',5,2493442.62627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.05','2020-11-16T00:50:04.177693+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.05','2020-11-18T00:03:16.434965+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.05','2020-11-20T03:47:48.339262+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.05','2020-11-22T09:21:13.445525+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.342390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.037846+02:00',2,564.82707,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:06.341934+02:00',3,16323.6405,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:23.531475+02:00',4,420373.64695,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:04.248291+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.444882+02:00',2,267.90808,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:32.136944+02:00',3,11203.26929,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:06.907237+02:00',4,205124.47644,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:27:36.781930+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:26:21.677770+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:19.039520+02:00',2,224.01004,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:43:36.694469+02:00',3,6250.5199,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:44.673678+02:00',4,162924.40071,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:11:21.937307+02:00',5,3202073.56203,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:37:18.395326+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.597507+02:00',2,201.72139,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.029552+02:00',3,4361.95676,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:36:03.100412+02:00',4,125878.803,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:24:50.268366+02:00',5,2206575.20898,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:03:55.372684+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.494574+02:00',2,144.0599,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:33.802698+02:00',3,3927.18239,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:04.807340+02:00',4,105207.90266,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:52:07.911432+02:00',5,1941144.8127,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:23:23.588471+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.116427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.211028+01:00',2,150.71715,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.787405+01:00',3,4773.29935,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:28.034013+01:00',4,115626.23194,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:42:12.536454+01:00',5,2233248.43819,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:20:45.178878+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:47:32.434904+01:00',7,4101.91749,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:32:43.555180+01:00',8,47.32936,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:55:00.141922+01:00',9,38.29354,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.267367+01:00',10,41.19556,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.330833+01:00',2,515.8659,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.662907+01:00',3,18195.26706,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:13.504282+01:00',4,407436.29887,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:42.567482+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:40.208316+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.394758+01:00',2,320.96986,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.674798+01:00',3,9268.45654,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:10.775546+01:00',4,210769.56486,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:04.376005+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:58:35.964547+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.386320+01:00',2,165.78225,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:38.718447+01:00',3,4838.61112,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:28.511715+01:00',4,111790.92408,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:19:16.675138+01:00',5,2201470.42134,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:58:42.205105+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.414012+01:00',2,173.96143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.582051+01:00',3,4429.83095,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:40.318467+01:00',4,99030.81328,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:13.626146+01:00',5,2008400.33911,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:15.022495+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.917941+01:00',2,206.35443,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.105973+01:00',3,5862.51315,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:40.006577+01:00',4,166894.27417,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:37.672302+01:00',5,2805003.54321,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:31:45.100905+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.326384+02:00',2,146.31532,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.234476+02:00',3,5132.19195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:26.195323+02:00',4,106272.16626,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:45:28.277712+02:00',5,2207741.10192,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:06:09.131224+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:33:18.106193+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.991256+02:00',2,204.52553,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:08.859730+02:00',3,4366.5499,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:47:19.668089+02:00',4,114029.35383,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:02:16.573447+02:00',5,3007040.01543,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:15:05.120023+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:53.303483+02:00',2,151.7223,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:29:11.824804+02:00',3,8175.0603,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:56:09.164927+02:00',4,115546.91933,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:46:07.420187+02:00',5,2380617.23966,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:39:40.553029+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:34.245332+02:00',2,143.14225,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:04.411819+02:00',3,4011.55422,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:57:31.822076+02:00',4,105530.92849,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:56:54.791505+02:00',5,2338147.26134,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:48:52.519748+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:46.564537+02:00',2,138.33315,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:28.594301+02:00',3,4356.54662,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:15:09.358809+02:00',4,132646.9301,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:59:28.055275+02:00',5,2354692.39534,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:33:37.726214+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:48.103636+02:00',2,164.51475,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:25.496687+02:00',3,4396.28386,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:39:57.628203+02:00',4,105696.73257,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:09:18.632306+02:00',5,2214537.20426,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:13:49.175668+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:14.496256+02:00',4,105727.10801,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:01.667239+02:00',2,147.64648,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:43.184313+02:00',3,4421.07776,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:59:24.602151+02:00',5,2212719.3551,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:41:42.830734+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:50:50.920505+02:00',7,4374.04972,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:52:24.030719+02:00',8,49.85048,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:11:39.080466+02:00',9,45.12609,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:39:39.508042+02:00',10,42.60696,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.011478+02:00',1,23.04525,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,2023000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.231271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2021-03-08T19:34:26.873338+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2021-03-08T20:47:14.941383+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:34.127883+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.374364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:15.955854+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.894887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:38.583948+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','DetK','1.0','2019-10-10T06:39:27.092647+02:00',5,323.910832,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.085701+01:00',1,29.29467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.277796+01:00',2,1123.1478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','DetK','1.04','2020-11-09T16:34:23.818998+01:00',3,67986.23327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','DetK','1.04','2020-11-09T17:37:59.245032+01:00',4,17416.03196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.652515+01:00',2,149.97077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:54.382095+01:00',3,16820.66252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:25:48.242049+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.05','2020-11-06T22:29:41.447156+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:28.155668+01:00',3,13000.33148,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:37.335702+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:36.084607+01:00',3,6728.84078,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:54.950307+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:36.411844+01:00',3,2884.06997,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:47:37.074884+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:59.275871+01:00',3,2579.7783,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:20:23.069165+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:29.188558+02:00',3,4139.32039,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:55:49.947150+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:24.509925+02:00',3,3412.07424,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:31:11.600446+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.729852+02:00',2,330.62262,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:48.082093+02:00',3,13507.16437,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:43:48.327233+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:20:24.333821+02:00',5,3087986.6615,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.408890+02:00',2,171.14497,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:45.100996+02:00',3,9815.23332,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:15.636475+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:35:11.294098+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:39:57.007180+02:00',6,221557.90105,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:58.675678+02:00',2,150.90483,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:03.945210+02:00',3,5488.25961,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:01.509058+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:09:13.732811+02:00',5,1573498.97132,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:16:02.208203+02:00',6,183523.19755,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.917513+02:00',2,124.71433,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:37.450015+02:00',3,3907.98427,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:56:53.237196+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:37:33.213502+02:00',5,846209.94877,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:00:33.670326+02:00',6,789977.27715,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.030583+02:00',2,107.62931,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:08.831954+02:00',3,3253.52822,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:03:33.082502+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:12:33.008137+02:00',5,791580.4038,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:24:58.694718+02:00',6,213754.7825,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:51:42.400026+02:00',6,973278.8452,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.816846+01:00',3,2263.01129,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:49.393250+01:00',4,7136.96996,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:29.608647+01:00',3,3666.08492,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:21:12.158172+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.927056+01:00',2,103.66548,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.263480+01:00',3,2418.01456,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:30.020410+01:00',4,5363.99346,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:54:49.051394+01:00',5,458.34658,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.614841+01:00',2,302.12676,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.326882+01:00',3,9462.26692,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:57.530973+01:00',4,23463.00876,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:00.354983+01:00',5,2031.63337,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:18.539882+01:00',6,1690.67326,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.778763+01:00',2,167.84418,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.830791+01:00',3,4872.50712,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:55.030859+01:00',4,10944.89837,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:48.483468+01:00',5,1152.19894,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:16.856621+01:00',6,876.56075,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.058344+01:00',2,103.55244,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:05.138542+01:00',3,2811.22448,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:17.392987+01:00',4,6107.49933,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:25:50.244553+01:00',5,547.90434,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:36.138353+01:00',6,505.24447,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.114018+01:00',2,96.33595,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.186067+01:00',3,2196.91856,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:50.442502+01:00',4,5502.31567,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:43:59.565473+01:00',5,533.83446,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:57.108360+01:00',6,443.78652,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.593943+01:00',2,119.2721,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.745982+01:00',3,3117.13134,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:41.554168+01:00',4,8010.36013,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:57.318845+01:00',5,741.13055,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:22.034378+01:00',6,606.72836,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.286402+02:00',2,89.92216,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.322525+02:00',3,2098.43631,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:38.611810+02:00',4,6614.10667,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:45.010864+02:00',5,504.55818,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:39:11.555124+02:00',6,453.97638,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:33.853486+02:00',6,452.93357,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.571273+02:00',2,111.74147,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:03.982419+02:00',3,2955.68509,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:59:02.046582+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:05:09.040865+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:17:00.988601+02:00',6,466865.84964,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:38.875659+02:00',2,99.33022,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:56:11.447042+02:00',3,2949.64431,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:07:39.187183+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:51:34.732830+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:36:52.016216+02:00',6,247491.00813,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:38.885584+02:00',2,114.46569,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:25:05.024727+02:00',3,6689.71019,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:01:09.618504+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:15:04.279185+02:00',5,344203.36405,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:55:22.311273+02:00',6,509627.54355,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:40.160741+02:00',2,99.82628,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:28.890990+02:00',3,2324.38164,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:31.362346+02:00',4,5283.0702,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:34:53.843717+02:00',5,448.85641,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:58:00.807888+02:00',6,441.23243,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:51.579876+02:00',2,102.90095,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:23.765135+02:00',3,2369.00882,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:03.023173+02:00',4,5320.23279,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:28:11.920582+02:00',5,553.92269,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:26.793508+02:00',6,441.91881,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:52.754370+02:00',4,5872.44334,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.331325+02:00',2,109.41669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:19.636454+02:00',3,2695.62356,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:12:49.845397+02:00',5,635.34012,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.067515+02:00',1,28.96455,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1895000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.178366+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.086529+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:36.525729+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.414896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:42.711962+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.0','2019-10-09T23:37:29.563082+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.0','2019-10-29T16:34:48.928419+01:00',6,273931.834996,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.0','2019-10-29T20:11:30.340794+01:00',7,24.323544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.0','2019-10-29T22:35:57.785929+01:00',8,12.757926,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.0','2019-10-30T00:30:00.412987+01:00',9,7.729788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.0','2019-10-30T01:47:10.072626+01:00',10,7.444402,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.353766+01:00',1,38.2915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.134605+01:00',2,1465.91701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.04','2020-11-09T17:34:33.084292+01:00',3,100624.14778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','DetK','1.04','2020-11-09T21:38:18.985051+01:00',4,2628538.14794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.144792+01:00',2,150.91459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:34:04.573481+01:00',3,4045.39217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:18:58.318597+01:00',4,86699.85843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:01:02.097316+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.05','2020-11-16T13:21:19.633846+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.05','2020-11-18T14:26:38.432432+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.05','2020-11-20T19:16:15.722773+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.05','2020-11-23T00:05:19.190275+01:00',9,62559.41878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.05','2020-11-25T09:40:49.076141+01:00',10,400.35124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:08.581604+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.667127+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:28:27.377822+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:30:31.169756+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:08:18.541917+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:08:26.710689+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:13:24.936120+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:07:15.267069+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:48:22.589973+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:06:53.994308+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:07:07.297307+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:46:34.055244+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.181850+02:00',2,384.04528,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:18.229979+02:00',3,11211.90374,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:36:03.189458+02:00',4,251218.9779,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:27.416842+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.852884+02:00',2,200.67749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:31.040940+02:00',3,5769.15551,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:19.300009+02:00',4,143888.43864,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:39:13.856722+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:55:14.956552+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:44.039620+02:00',2,144.60977,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:47.088425+02:00',3,4288.29546,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:35.711772+02:00',4,101043.87454,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:30:56.999887+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:53:11.766969+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.013509+02:00',2,141.61561,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:49.305599+02:00',3,3024.15755,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:42:46.097953+02:00',4,68199.63825,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:34:06.762520+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:36:55.796713+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.486578+02:00',2,115.97394,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:21.647327+02:00',3,3148.9459,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:21.993919+02:00',4,62014.90979,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:38:21.204258+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:55:24.631866+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.988426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:39:19.602423+01:00',5,1417884.32004,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:11:49.337412+01:00',6,907941.44316,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:20:06.447363+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.05','2021-01-31T15:06:50.290712+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.799271+01:00',2,134.62231,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:52.987499+01:00',3,3192.62346,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:43.858235+01:00',4,71916.68646,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:12.714952+01:00',5,1584912.84444,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:37:29.360622+01:00',6,3076.47856,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:59:29.547983+01:00',7,488.04022,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:40:44.523880+01:00',8,128.84497,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:44:14.442248+01:00',9,23.77866,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:51:16.648082+01:00',10,19.923,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.790835+01:00',2,373.4491,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.478886+01:00',3,12832.8649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:44.035762+01:00',4,253372.19354,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:06.111839+01:00',6,11896.01639,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:47.267498+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.398762+01:00',2,270.14182,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.994792+01:00',3,6630.30259,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:52.627272+01:00',4,131746.35203,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:55.712126+01:00',6,5976.80638,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:36:06.939763+01:00',5,2388938.704,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.882329+01:00',2,124.68391,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.818494+01:00',3,3173.13445,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:13.092315+01:00',4,72344.19175,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:31:04.997685+01:00',5,1382163.3677,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:06.158862+01:00',6,3712.24958,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.138011+01:00',2,114.88721,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.826059+01:00',3,3023.77649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:04.230550+01:00',4,61177.90014,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:53:13.819415+01:00',5,1174136.86152,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:19.606296+01:00',6,3315.25291,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.149945+01:00',2,167.45064,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.081976+01:00',3,4301.93169,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:26.230322+01:00',4,89765.40499,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:34:56.653049+01:00',5,1827938.87392,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:44.365834+01:00',6,4412.97886,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.822393+02:00',2,120.48467,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.350495+02:00',3,2798.51227,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:39.159591+02:00',4,72965.63148,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:55:03.563807+02:00',5,1266860.28646,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:04:25.700766+02:00',6,3314.09421,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:48.977525+02:00',6,3585.99723,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.431265+02:00',2,170.15024,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:17.077115+02:00',3,3119.3234,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:41:52.255479+02:00',4,111406.72561,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:04:08.090687+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:53:38.159184+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:17.915578+02:00',2,123.75483,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:43:59.792224+02:00',3,3025.17179,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:10:41.850199+02:00',4,125424.25486,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:32:28.342536+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:17:00.159602+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:06.673458+02:00',2,126.87834,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:43.929613+02:00',3,3499.75368,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:03:57.637333+02:00',4,71484.00283,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:35:49.935867+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:35:56.508735+02:00',6,545985.25182,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:11.900634+02:00',2,119.37536,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:06.154674+02:00',3,3021.61631,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:22:46.192553+02:00',4,71175.63541,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:22:38.612803+02:00',5,1345939.75888,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:16.794699+02:00',6,3341.24221,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:17.315746+02:00',2,126.5764,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:33.736945+02:00',3,2774.84281,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:26.841900+02:00',4,70761.07767,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:27:17.084375+02:00',5,1266085.89294,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:18.247369+02:00',6,4191.56029,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:34.894138+02:00',3,3290.05615,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.168017+02:00',2,131.82548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:10.343208+02:00',4,66644.76937,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:59:41.145557+02:00',5,1362125.20218,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:01:47.657915+02:00',6,3516.33772,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:59:52.023715+02:00',7,419.6001,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:24:00.603447+02:00',10,20.3334,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:48:45.867939+02:00',8,105.45495,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:34:36.187027+02:00',9,26.21782,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.135731+02:00',1,20.11627,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1128000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.759288+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.474102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.463815+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2021-03-08T22:18:15.154237+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.454361+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2021-10-18T16:42:06.684824+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.026891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','htdLEO','1.0','2021-10-20T23:34:37.554543+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.0','2019-10-10T06:07:27.002104+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.0','2019-10-29T17:17:55.921294+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.0','2019-10-29T20:33:32.845228+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.0','2019-10-29T23:17:12.954274+01:00',8,1.415589155329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.0','2019-10-30T00:55:10.966090+01:00',9,1.024148627347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.0','2019-10-30T02:20:16.751321+01:00',10,962290.526151,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.301691+01:00',1,38.32158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.209788+01:00',2,2078.4433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.04','2020-11-09T16:34:34.971040+01:00',3,113062.60904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.04','2020-11-09T17:34:48.872349+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','DetK','1.04','2020-11-09T21:43:49.270285+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.512467+01:00',2,213.67526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:28.088911+01:00',3,5420.48024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:13:41.794433+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.05','2020-11-06T16:01:41.368322+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.05','2020-11-16T23:23:42.324485+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.05','2020-11-18T22:54:59.930613+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.05','2020-11-21T04:32:16.603508+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.05','2020-11-23T08:40:17.669105+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.05','2020-11-25T18:44:36.253715+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.105861+02:00',2,654.50633,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:05.386158+02:00',3,15913.55763,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:50:53.500855+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:17.518440+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.780891+02:00',2,270.25678,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.345000+02:00',3,7888.03808,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:54.085110+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:50:13.637649+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:54:51.674758+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:04.707703+02:00',2,223.66102,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:01.357678+02:00',3,6637.48092,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:32:02.238008+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:53:43.917213+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:00.720425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.285514+02:00',2,164.53118,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:34.194233+02:00',3,4096.93612,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:04:43.570997+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:46:17.587559+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:51:58.104331+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.646586+02:00',2,169.36411,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:01.996154+02:00',3,3992.94994,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:15:21.301195+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:12:51.160206+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:35:25.765139+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.380432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.695023+01:00',2,259.68461,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:49.851358+01:00',3,3888.5377,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:53:34.188733+01:00',4,102515.66946,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:10:41.441116+01:00',5,2483301.7566,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:08:53.554872+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:46:52.884433+01:00',7,146893.54403,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:43:14.751704+01:00',8,30694.29222,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:41:04.320866+01:00',9,13885.36427,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:34:00.348024+01:00',10,9463.2462,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.958839+01:00',2,475.73173,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.438910+01:00',3,17278.66126,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:41.324170+01:00',4,367479.73909,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:10.215579+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:22.496464+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.094764+01:00',2,252.74874,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.866809+01:00',3,8883.89865,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:57.255499+01:00',4,189157.07899,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:55.852189+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:03:25.129580+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.342345+01:00',2,174.59933,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:12.462569+01:00',3,4542.05847,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:39.249722+01:00',4,116007.25224,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:21:59.076624+01:00',5,2340205.0578,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:48:09.240612+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.522016+01:00',2,165.07615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.790080+01:00',3,3958.10414,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:45.034903+01:00',4,91523.87012,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:44.205620+01:00',5,1876347.06412,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:19:16.812284+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.125945+01:00',2,198.15766,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.801992+01:00',3,5494.70314,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:29.366748+01:00',4,128975.6372,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:06.336193+01:00',5,2693326.30192,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:42:37.327190+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.306406+02:00',2,256.12101,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.238543+02:00',3,3847.34888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:58.972328+02:00',4,99565.87108,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:53:27.244658+02:00',5,2600397.10698,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:57.165710+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:01:19.900483+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.463277+02:00',2,269.99678,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:58:32.875206+02:00',3,4664.05751,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:30:09.805868+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:28:09.748682+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:50:37.636033+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:45.939686+02:00',2,153.12069,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:39.448306+02:00',3,3728.94985,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:59:25.833259+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:44:27.453030+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:37:46.349716+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:51.841634+02:00',2,143.57217,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:30:11.605918+02:00',3,4510.34322,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:52:13.664425+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:44:49.753551+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:46:53.198649+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:52.708789+02:00',2,141.631,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:09.307144+02:00',3,4036.59031,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:35:25.283479+02:00',4,93782.70684,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:26:31.759993+02:00',5,1998373.97194,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:07:14.056769+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:04.291924+02:00',2,166.77681,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:43.569210+02:00',3,3797.76961,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:21.579926+02:00',4,94894.48652,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:16:42.011765+02:00',5,2010592.43965,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:04:13.698942+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:09.887143+02:00',4,94342.58845,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:41.739164+02:00',2,158.42369,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:21.876230+02:00',3,3803.94262,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:20:53.388847+02:00',5,2019639.63055,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:45:00.973413+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:02:05.735483+02:00',7,115274.13403,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:39:20.872177+02:00',8,29841.82915,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:32:48.258039+02:00',9,15711.60239,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:40:49.603261+02:00',10,9538.40366,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.207471+02:00',1,39.61548,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1569000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.624635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.482109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.891817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.189992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.926369+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:04.570497+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:05.786824+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2021-10-18T16:52:47.002971+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.190899+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.936090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.0','2019-10-10T07:10:26.338935+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.0','2019-10-29T18:33:29.408846+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.0','2019-10-29T21:35:27.985715+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.0','2019-10-29T23:37:18.138336+01:00',8,19292.508518,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.0','2019-10-30T01:13:13.293751+01:00',9,818.586851,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.0','2019-10-30T02:33:18.173954+01:00',10,504.512643,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.221713+01:00',1,50.23762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.581812+01:00',2,1649.23826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.04','2020-11-09T16:36:18.683425+01:00',3,105727.06637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','DetK','1.04','2020-11-09T19:17:26.322294+01:00',4,2919550.52663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.884548+01:00',2,176.08223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:47.099820+01:00',3,6796.96345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:24:23.832640+01:00',4,127488.64409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.05','2020-11-07T03:31:34.171032+01:00',5,1668458.80517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.05','2020-11-17T12:52:38.784414+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.05','2020-11-19T15:25:03.561804+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.05','2020-11-21T21:47:04.361741+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.05','2020-11-24T03:27:23.458533+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.05','2020-11-26T12:14:38.351203+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.269869+02:00',2,549.29406,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:11:12.723779+02:00',3,15037.57452,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:45.508912+02:00',4,292508.1854,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:53.359290+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.936896+02:00',2,266.80114,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:31.041415+02:00',3,7328.82363,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:03.866668+02:00',4,148856.97137,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:25:19.425528+02:00',5,2825346.13767,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:27:55.542704+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:33.891819+02:00',2,219.4501,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:41.663275+02:00',3,4844.81854,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:05:40.941956+02:00',4,119260.95013,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:53:09.002959+02:00',5,1870749.50028,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:44:01.146600+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.681523+02:00',2,153.96079,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:39.558945+02:00',3,3626.28698,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:54:38.371614+02:00',4,83456.26173,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:52:20.937840+02:00',5,1529280.14262,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:39:56.727480+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.622593+02:00',2,114.04366,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:49.797239+02:00',3,3372.80914,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:54:14.702117+02:00',4,73450.74114,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:22:43.548317+02:00',5,1327731.62706,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:32:22.374366+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.176438+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.163086+01:00',2,138.03217,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.443583+01:00',3,4012.35728,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:27:50.384187+01:00',4,83399.93359,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:07:21.384198+01:00',5,1470530.41922,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:51:27.318935+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:43:21.432328+01:00',7,1394862.83701,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:11:06.316631+01:00',8,17849.41854,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:58:58.575931+01:00',9,494.03519,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:51.311462+01:00',10,351.89099,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.266840+01:00',2,413.75448,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.826901+01:00',3,13133.08969,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:09.008058+01:00',4,331267.57943,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:51.511935+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:45:10.688633+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.994767+01:00',2,247.08656,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.434822+01:00',3,7429.4715,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:14.347769+01:00',4,154490.80902,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:44:04.217453+01:00',5,2790996.80797,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:24:25.498070+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.718364+01:00',2,164.66333,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:40.770671+01:00',3,3869.81813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:06.399566+01:00',4,97031.69424,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:05:20.045829+01:00',5,1469908.29941,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T20:21:36.560847+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.458023+01:00',2,119.77266,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.506100+01:00',3,3286.60815,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:09.735199+01:00',4,73150.73235,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:37:22.864713+01:00',5,1293945.99865,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:51:16.281882+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.121948+01:00',2,185.14527,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.350008+01:00',3,4777.66925,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:06.794878+01:00',4,107693.22086,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:56:45.109582+01:00',5,1991631.28475,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:51:36.513079+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.730426+02:00',2,232.369,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.218595+02:00',3,3211.92571,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:57.781209+02:00',4,76382.4225,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:53:13.006176+02:00',5,1458796.04232,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:42:37.320348+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T03:47:14.925226+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.143294+02:00',2,130.40081,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:21.518774+02:00',3,6168.74694,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:50:29.576419+02:00',4,83441.58767,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:40:59.830412+02:00',5,1551350.46379,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:42.415904+02:00',2,128.03877,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:12.199669+02:00',3,5996.04258,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:42:39.445797+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:47:07.392423+02:00',4,78297.42864,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:04:41.016217+02:00',5,2074444.18204,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:38.094053+02:00',2,133.04277,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:55.280873+02:00',3,3436.20159,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:35:18.872975+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:25:42.896215+02:00',4,90198.06623,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:41:04.552727+02:00',5,1453144.52333,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:35.541182+02:00',2,129.845,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:46.867746+02:00',3,3204.16863,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:00.642157+02:00',4,75581.0731,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:45:14.719877+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:13:10.881228+02:00',5,2077583.73909,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:00.348136+02:00',2,154.04091,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:14.289554+02:00',3,3207.41065,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:36.990247+02:00',4,76267.46776,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:16:50.850008+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:15:48.749812+02:00',5,1833454.78544,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T06:54:10.767569+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:46:37.733403+02:00',4,81924.97104,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.587405+02:00',2,125.11969,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:02.896622+02:00',3,3225.09728,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:28:50.275620+02:00',5,1553400.58435,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:34:45.853730+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:20:01.005376+02:00',7,1394594.64544,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:47:01.875707+02:00',8,20988.45788,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:33:51.071689+02:00',9,721.22398,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:21:47.234269+02:00',10,415.48449,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.603546+02:00',1,36.93754,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.308649+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.142153+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.299834+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.070004+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.878372+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2021-10-18T15:42:15.756923+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:06.107423+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:51.742925+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.274992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:45.179970+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','DetK','1.0','2019-10-09T22:34:58.994237+02:00',5,61237.598094,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.417748+01:00',1,40.05056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.774585+01:00',2,1774.43428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','DetK','1.04','2020-11-09T16:42:06.092718+01:00',3,118026.53691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','DetK','1.04','2020-11-09T19:55:31.962409+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.800700+01:00',2,203.9954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:13.801106+01:00',3,5626.91558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:14:05.598168+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.05','2020-11-07T21:27:59.820763+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.415636+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:07.207374+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:22.969719+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:41:26.019210+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:23:57.824270+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:14:04.659880+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:43:25.518505+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:17:35.671565+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:10:34.204537+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:00:51.778986+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:44:30.028673+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:29:54.082914+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.641852+02:00',2,460.51796,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:48.918096+02:00',3,16210.86024,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:42:01.186824+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:53.738111+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.420886+02:00',2,261.29474,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:39.716974+02:00',3,7259.44134,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:26.096517+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:39:09.803045+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:32:36.417428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:58.711679+02:00',2,214.98215,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:10.589237+02:00',3,5585.31096,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:54.565267+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:48.238902+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:09:14.522657+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.853512+02:00',2,147.66176,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:11.493915+02:00',3,3938.65745,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:55:22.616849+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:19:49.625321+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:44:25.598526+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.882583+02:00',2,139.69525,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:42.795857+02:00',3,3593.68554,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:02:11.374192+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:57:50.564747+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:19:26.093433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.528432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:23.665386+01:00',4,99939.56762,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:27:17.485684+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:49:54.608949+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.05','2021-01-31T04:42:27.046137+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.647205+01:00',2,159.81149,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.671255+01:00',3,4232.64742,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:17.284220+01:00',4,95448.60584,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:27:58.898551+01:00',5,423568.4282,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.098839+01:00',2,434.57362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.022895+01:00',3,14118.04693,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:11.656067+01:00',6,57138.01118,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:14.196076+01:00',4,340401.95876,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:04:19.244047+01:00',5,1462974.67464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.798760+01:00',2,250.04989,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.850806+01:00',3,8150.25368,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.139513+01:00',4,197384.56155,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:34.596684+01:00',6,26190.1416,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:09:20.138111+01:00',5,757013.82487,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.798339+01:00',2,144.66813,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:05.038542+01:00',3,4155.66563,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:02.701152+01:00',4,94658.09407,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:29:34.065358+01:00',5,400465.86732,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:05.286244+01:00',6,14482.51524,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.030014+01:00',2,115.86977,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.438071+01:00',3,3687.04673,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:01.314750+01:00',4,81071.51832,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:48:49.298488+01:00',5,373525.92486,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:29.512262+01:00',6,13826.89035,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.561943+01:00',2,192.55822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.693989+01:00',3,5236.10542,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:39.190575+01:00',4,135808.67422,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:13:46.320673+01:00',5,529613.27784,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:56.526290+01:00',6,20141.88849,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.050401+02:00',2,141.26484,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:50.386529+02:00',3,3670.78279,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:57.200100+02:00',4,90822.30142,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:51.832202+02:00',5,404238.43073,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:44.423016+02:00',6,13177.2233,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:06.057379+02:00',6,13506.28815,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.363273+02:00',2,143.45423,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:53:53.986156+02:00',3,3664.21,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:42:23.088595+02:00',4,2911068.4399,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:46:24.640193+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:05:37.265620+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:37.291653+02:00',2,138.71128,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:53:35.550442+02:00',3,3578.35778,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:55:28.018322+02:00',4,3296808.53596,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:26:46.815086+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:24:45.324962+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:36.229573+02:00',2,151.30696,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:26.492344+02:00',3,3549.29382,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:53:51.178847+02:00',4,3302143.54476,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:01:49.535515+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:52:53.402339+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:37.752732+02:00',2,139.10611,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:22.566966+02:00',3,3874.83473,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:32:05.054708+02:00',4,112246.43023,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:36:56.272202+02:00',5,400585.203,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:43:58.544622+02:00',6,13143.71818,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:48.931866+02:00',2,144.21607,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:21.273126+02:00',3,3504.29881,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:38.743309+02:00',4,90021.42223,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:29:24.100855+02:00',5,431093.57035,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:25.689504+02:00',6,12945.66011,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.977956+02:00',3,3490.04052,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:49.451232+02:00',4,99851.9081,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.223816+02:00',2,147.90742,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:36:56.024244+02:00',5,422805.91329,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.779668+02:00',1,35.606,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1457000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.958369+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:39.041536+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.290895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','htdLEO','1.0','2021-10-21T09:28:33.673509+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','DetK','1.0','2019-10-10T06:10:53.758808+02:00',5,45.977965,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.745692+01:00',1,61.11594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.089788+01:00',2,1529.93388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','DetK','1.04','2020-11-09T16:34:15.286967+01:00',3,91796.73416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','DetK','1.04','2020-11-09T17:35:04.468406+01:00',4,24.69449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','DetK','1.04','2020-11-09T21:44:50.830518+01:00',5,49.18689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.272481+01:00',2,3023.40315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:30.072918+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:34:59.019286+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:03:39.426227+01:00',5,1661051.34847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.689848+02:00',2,1691.29858,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.077865+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:14:09.340450+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:49:20.390458+02:00',5,1706323.71279,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.112885+02:00',2,1067.2899,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.964892+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:10.393808+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:42.014822+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:50:33.585458+02:00',6,17.46652,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:01.415449+02:00',2,715.99294,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:35:55.348627+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:27.971937+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:20:09.061350+02:00',5,683466.62739,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:14.381231+02:00',6,17.69658,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.589508+02:00',2,549.8783,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.937521+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:52.919226+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:22:48.414004+02:00',5,416975.53816,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:42:53.403491+02:00',6,23.95716,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.214573+02:00',2,534.72137,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.706597+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:41.821662+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:13:13.926481+02:00',5,710258.42683,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:11:24.301705+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.672425+02:00',6,17.23554,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.271021+01:00',2,225.22132,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:53.675372+01:00',3,3959.23514,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:28.148928+01:00',4,55.90442,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:41:46.702355+01:00',5,21.826,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.754831+01:00',2,436.23627,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.478858+01:00',4,102.45392,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.746894+01:00',3,15660.69297,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.118916+01:00',5,19.07093,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:51.171578+01:00',6,18.41694,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.038757+01:00',2,276.53608,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.254796+01:00',3,8289.30998,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.778802+01:00',4,74.20613,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:51.839269+01:00',5,21.59433,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:43.491661+01:00',6,18.68899,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.802310+01:00',2,139.99113,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:25.502399+01:00',3,4652.11293,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:03.862754+01:00',4,47.51314,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:58.251537+01:00',5,18.66609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:12.359683+01:00',6,21.27905,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.902007+01:00',2,142.9681,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.938038+01:00',3,3926.67409,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.810094+01:00',4,47.75261,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:11.806997+01:00',5,18.113,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:47.549420+01:00',6,23.17286,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.617940+01:00',2,224.39998,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.645971+01:00',3,5381.67515,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.365994+01:00',4,52.27263,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.734539+01:00',5,30.467,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:00.819823+01:00',6,17.2856,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.878382+02:00',2,222.96168,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:28.142446+02:00',3,3803.46201,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:09.158599+02:00',4,52.27025,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:21.877077+02:00',5,26.26989,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:42:55.051815+02:00',6,19.82342,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:33.902088+02:00',6,20.60041,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.199253+02:00',2,937.95098,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:19:38.239966+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:23:40.908579+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:28:42.793234+02:00',5,98250.20422,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:09.810901+02:00',6,90.94914,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:40.751434+02:00',2,494.79546,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:19.752301+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:28:06.526423+02:00',4,209705.46507,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:19:13.123939+02:00',5,3871.8638,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:35:20.889374+02:00',6,247254.14668,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:10.765241+02:00',2,457.97779,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:00.902806+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:49.079457+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:57:56.503776+02:00',5,60166.98599,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:39:44.056415+02:00',6,41.00339,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:25.604457+02:00',2,125.83526,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:46.969684+02:00',3,3899.90653,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:27.580817+02:00',4,50.26966,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:48:16.822450+02:00',5,20.01381,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:00:34.798273+02:00',6,20.66046,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:24.839548+02:00',2,136.84244,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:56.364349+02:00',3,3802.39171,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:31:50.542367+02:00',4,47.95256,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:12:37.851591+02:00',5,28.51483,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:27.492692+02:00',6,22.49201,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:24.815197+02:00',4,47.03807,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:50.255196+02:00',2,135.59864,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:30.664264+02:00',3,4322.91346,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:05:14.861081+02:00',5,18.6418,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.683469+02:00',1,20.2312,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1190000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.198360+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.442364+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:37.317791+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:35.095718+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.214881+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:38.519948+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','DetK','1.0','2019-10-09T22:15:42.718313+02:00',5,31.454203,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.629737+01:00',1,52.89652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.658574+01:00',2,1133.09404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','DetK','1.04','2020-11-09T16:39:27.180126+01:00',3,76051.6052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','DetK','1.04','2020-11-09T19:35:48.750202+01:00',4,35.98397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.468652+01:00',2,229.6666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:44.657461+01:00',3,137006.75253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:24:28.072028+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.05','2020-11-07T15:25:55.067562+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:35.275695+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:33.624134+01:00',3,102097.15596,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.628601+01:00',3,5259.86108,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:27.090199+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:35.231839+01:00',3,2890.35716,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:47:28.234852+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:17.383941+01:00',3,22825.42032,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:20:16.141138+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:06.636696+02:00',3,43595.85144,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:54:39.490874+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:46.462005+02:00',3,26892.88041,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:31:06.912429+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.477844+02:00',2,347.29666,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:30.326253+02:00',3,102126.79702,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:46.680819+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.636019+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.304881+02:00',2,226.34963,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:12.801105+02:00',3,53682.43557,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:08.882039+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:17:39.907536+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:52:22.157875+02:00',6,7942.45495,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:05.187464+02:00',2,142.99818,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:16.449671+02:00',3,44559.75351,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:53.124277+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:10:28.375079+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:02.589651+02:00',6,4333.24593,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.193506+02:00',2,114.68214,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:59.301637+02:00',3,29980.82539,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:40.983410+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:22:50.666012+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:44:03.463782+02:00',6,9666.31856,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.934572+02:00',2,118.58919,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:35.638705+02:00',3,26771.64738,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:42.081890+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:05:03.104600+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:13:27.806180+02:00',6,4050.99344,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:34.164449+02:00',6,6409.94108,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.068847+01:00',3,2609.12668,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:24.009387+01:00',4,41.75154,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:25.740633+01:00',3,2777.16526,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:17:35.649343+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.943166+01:00',2,172.24029,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.143130+01:00',3,2524.72574,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:44.198112+01:00',4,42.48275,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:17:00.454113+01:00',5,44.42664,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.754831+01:00',2,324.76003,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.666859+01:00',4,88.41189,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.274878+01:00',3,10155.92706,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.106909+01:00',5,69.8601,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:07.095634+01:00',6,20.87906,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.938757+01:00',2,193.33458,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.806784+01:00',3,4757.64272,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.962799+01:00',4,56.16751,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:52.775272+01:00',5,46.42426,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:58.259713+01:00',6,18.97781,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.194312+01:00',2,119.64441,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:27.946408+01:00',3,2737.29781,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:41.390889+01:00',4,46.38952,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:08.643574+01:00',5,37.7232,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:40.891784+01:00',6,19.83527,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.938007+01:00',2,106.87741,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.278033+01:00',3,2091.00435,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.210095+01:00',4,35.83443,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:13.243002+01:00',5,38.64094,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:49.393427+01:00',6,32.11531,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.641940+01:00',2,161.96725,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.901962+01:00',3,3583.34567,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.585995+01:00',4,41.83771,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:29.490541+01:00',5,39.06268,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:34.895940+01:00',6,21.7435,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.470381+02:00',2,151.81302,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:28.534448+02:00',3,2342.80076,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:12.422611+02:00',4,45.02425,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:28.197100+02:00',5,59.07083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:27.775939+02:00',6,25.56761,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:53:39.739047+02:00',6,22.82236,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.935260+02:00',2,160.57135,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:47.279423+02:00',3,24067.64821,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:43:19.449346+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:42:06.976662+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:44:59.843317+02:00',6,32.14419,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:42.611442+02:00',2,119.35848,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:20:04.634696+02:00',3,23548.28424,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:45:41.606501+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:30:28.270571+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:56.532583+02:00',6,4283.38871,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:14.781256+02:00',2,116.57979,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:18.323170+02:00',3,23564.04014,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:02:57.585102+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:12:49.267195+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:41:14.072763+02:00',6,32.32729,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:29.420472+02:00',2,110.04903,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:17.621801+02:00',3,2450.99645,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:07:58.277164+02:00',4,33.64011,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:57:21.920547+02:00',5,30.83325,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:07:33.723912+02:00',6,22.51557,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:29.035563+02:00',2,139.31159,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:22.528448+02:00',3,2273.18246,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:02.702639+02:00',4,43.47895,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:14:57.364111+02:00',5,33.33697,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:30.253173+02:00',6,24.62566,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.825857+02:00',3,2338.87496,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:34.152729+02:00',4,43.2578,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.787686+02:00',2,116.28016,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:43:59.198542+02:00',5,45.57925,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.323629+02:00',1,14.91209,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1228000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.914359+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.010519+02:00',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:37.043326+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.586883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','htdLEO','1.0','2021-10-20T19:59:05.754442+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.0','2019-10-09T22:50:27.973403+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.0','2019-10-29T17:17:40.573241+01:00',6,469740.054543,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.0','2019-10-29T20:31:39.480848+01:00',7,6040.633576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.0','2019-10-29T22:51:09.585001+01:00',8,2691.078837,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.0','2019-10-30T00:38:03.070617+01:00',9,487.352437,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.0','2019-10-30T02:01:16.351480+01:00',10,600.927458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.033750+01:00',1,67.7869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.534592+01:00',2,2003.91701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.04','2020-11-09T16:42:28.628801+01:00',3,115709.32198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','DetK','1.04','2020-11-09T20:17:47.259186+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.276709+01:00',2,256.02474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:39.594088+01:00',3,5819.89828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:06:11.773798+01:00',4,132225.50628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.05','2020-11-07T23:07:16.747176+01:00',5,2297180.86307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.05','2020-11-16T22:46:43.320311+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.05','2020-11-18T22:17:59.922198+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.05','2020-11-21T03:56:16.655608+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.05','2020-11-23T07:54:17.458901+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.05','2020-11-25T17:51:36.166044+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:27:08.543160+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:56:07.827354+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:38:49.397806+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:33:30.682457+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:36:09.764319+01:00',5,2508286.21185,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:35:27.724937+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:05:24.858041+01:00',5,1390465.50948,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:26:15.221599+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:19:58.547203+02:00',5,2693861.07368,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:34:07.744705+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:16:18.546798+02:00',5,1970787.34977,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:55:33.577271+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.725856+02:00',2,574.09597,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:02.650148+02:00',3,16095.99935,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:56:39.098181+02:00',4,406769.41049,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:05.290392+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.708887+02:00',2,296.38471,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.253000+02:00',3,8621.79428,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:56:17.818407+02:00',4,346433.79625,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:49:49.617555+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:53:51.182515+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:02.895695+02:00',2,251.17331,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:14.521731+02:00',3,7130.03495,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:33:24.282331+02:00',4,142480.60873,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:15.962859+02:00',5,2778547.82999,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:58.360643+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.221514+02:00',2,157.0543,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:17.302168+02:00',3,5072.68077,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:04:43.302997+02:00',4,121108.21578,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:19:27.279410+02:00',5,2196615.57909,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:50:56.612093+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.510585+02:00',2,147.12198,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:53.148121+02:00',3,3729.34117,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:13:12.656705+02:00',4,99303.8274,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:40:46.070639+02:00',5,1765160.18482,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:32:24.956441+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.224431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:29:24.045797+01:00',5,2240741.90523,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:03:00.955368+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:48:41.671210+01:00',5,2150927.22174,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.05','2021-01-31T15:29:50.471874+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.239210+01:00',2,168.26261,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.023271+01:00',3,3984.15403,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:44.776542+01:00',4,101616.9591,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:14:33.505225+01:00',5,2262292.19966,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:23:33.694217+01:00',6,2167571.88349,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:44:14.471828+01:00',7,284541.10878,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:34:32.889730+01:00',8,212317.59923,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:27:24.773780+01:00',9,116707.77995,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:27:47.818606+01:00',10,187.67846,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.518837+01:00',2,515.26676,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.750915+01:00',3,18494.24669,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:10.176271+01:00',4,396497.70399,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:06.531566+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:21.152459+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.958760+01:00',2,299.92308,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.278807+01:00',3,8562.09313,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:13.983558+01:00',4,207156.80709,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:54.848186+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:03:12.857536+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.110344+01:00',2,171.24638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:11.494565+01:00',3,4833.23348,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:09.957615+01:00',4,110131.12173,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:14:11.014951+01:00',5,2086618.73757,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:20.866042+01:00',6,2208475.42039,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.422019+01:00',2,146.1394,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.382078+01:00',3,4084.23376,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:49.166917+01:00',4,100368.03782,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:20:47.277208+01:00',5,1818845.29731,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:06.843360+01:00',6,2032760.60912,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.081945+01:00',2,207.96688,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.925993+01:00',3,5732.88035,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:39.846785+01:00',4,141287.48397,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:03.096181+01:00',5,2696232.6126,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:34:44.173532+01:00',6,3159702.03581,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.022405+02:00',2,143.57107,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.050543+02:00',3,4390.50807,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:56.588319+02:00',4,103231.91872,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:46:24.539082+02:00',5,2357975.57405,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:22:51.313524+02:00',6,2181997.53806,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:34:48.860369+02:00',6,2358852.00109,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.091275+02:00',2,174.02668,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:45.543027+02:00',3,7449.52483,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:45:16.033263+02:00',4,119236.8135,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:05:35.672975+02:00',5,3328121.51043,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:46:36.867102+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:44.215680+02:00',2,175.97688,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:20.680234+02:00',3,3974.13762,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:44:47.435844+02:00',4,198896.18722,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:19:44.297453+02:00',5,2779496.82502,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:33:45.832791+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:49.565625+02:00',2,153.9088,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:28:06.757433+02:00',3,5085.81437,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:39:04.407400+02:00',4,102190.30429,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:13:31.820400+02:00',5,2203101.6185,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:26:50.898091+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:50.576781+02:00',2,160.6699,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:59.527107+02:00',3,4285.7131,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:34:53.739358+02:00',4,101627.78839,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:21:54.986895+02:00',5,2322483.37206,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:37:19.875653+02:00',6,2169080.39316,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:01.879915+02:00',2,171.06751,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:39.877196+02:00',3,4350.84367,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:12.123890+02:00',4,109137.81688,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:11:57.458642+02:00',5,2086401.47464,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:38:16.947454+02:00',6,2164565.49312,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.925974+02:00',3,4073.03936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:56.871704+02:00',4,101060.18605,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.783833+02:00',2,180.83228,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:23:34.527139+02:00',5,2623946.60391,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:17:56.978245+02:00',6,2174307.91413,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:27:30.272663+02:00',7,282761.33941,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:03:51.825237+02:00',8,209534.51392,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:21:33.138783+02:00',9,116656.03603,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:46:48.429717+02:00',10,170.77342,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.803675+02:00',1,41.78075,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1837000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.332634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.310109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.887821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.117992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.166366+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.774641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.862897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.294992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','htdLEO','1.0','2021-10-20T21:31:05.121243+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.0','2019-10-09T21:55:41.418226+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.0','2019-10-29T18:13:29.476739+01:00',6,309.576641,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.0','2019-10-29T21:26:31.267912+01:00',7,269.860512,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.0','2019-10-29T23:29:17.476716+01:00',8,118.403841,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.0','2019-10-30T00:58:31.742769+01:00',9,52.883935,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.0','2019-10-30T02:31:08.945519+01:00',10,10.993054,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.273732+01:00',1,51.79898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.034571+01:00',2,1744.57014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.04','2020-11-09T16:39:21.932107+01:00',3,115174.32747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','DetK','1.04','2020-11-09T19:24:46.487853+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.088632+01:00',2,285.20693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:30:41.707466+01:00',3,7381.66559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:54:48.493352+01:00',4,108060.28137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:56:18.431265+01:00',5,1899727.20644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.05','2020-11-17T07:39:44.227226+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.05','2020-11-19T09:27:18.022731+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.05','2020-11-21T15:41:03.075843+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.05','2020-11-23T20:29:22.636815+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.05','2020-11-26T05:59:39.195888+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:08.029379+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.514896+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:21:17.237798+01:00',5,3330495.47682,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:27:30.629051+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:15:17.531564+01:00',5,2144262.91175,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:32:32.008259+01:00',6,1624965.79052,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:15:34.228618+01:00',5,1340137.40586,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:28:13.473969+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:08:50.758701+02:00',5,2353937.44348,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:41:07.672324+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:24:07.653190+02:00',5,1712816.7895,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:31:32.515855+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.461863+02:00',2,459.06791,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:21.178901+02:00',3,14659.60553,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:40.703738+02:00',4,347679.96507,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.206821+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.528890+02:00',2,237.63733,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:20.489136+02:00',3,7458.79489,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:04:11.592301+02:00',4,176044.61181,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:02:13.870362+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:22:20.129359+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:22.911776+02:00',2,230.10953,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:59.950869+02:00',3,5395.86613,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:54:59.799438+02:00',4,123909.46055,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:52:46.242872+02:00',5,2328028.65463,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:37:10.637032+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.125517+02:00',2,158.49777,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:35.358699+02:00',3,3924.90894,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:26:38.573337+02:00',4,111432.24198,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:25:46.375322+02:00',5,1936271.49159,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:22:55.295536+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.922590+02:00',2,148.92706,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:10.228863+02:00',3,3643.70194,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:42:19.295378+02:00',4,80943.16428,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:14:52.550506+02:00',5,1649368.23379,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:11:57.733629+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.652436+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:34:49.681404+01:00',5,2082662.27012,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:57:55.342185+01:00',6,909827.15189,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:05:18.764045+01:00',5,2013709.72955,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.05','2021-01-31T15:26:09.871048+01:00',6,2359266.09945,'False','True','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.199152+01:00',2,208.66711,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.895097+01:00',3,4251.6522,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:25.197822+01:00',4,114931.54124,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:16:30.817998+01:00',5,1823704.47278,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:31:32.711263+01:00',6,6939.64916,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:15:29.292329+01:00',7,90.04088,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:01:44.712871+01:00',8,34.50409,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:56:03.717447+01:00',9,29.73258,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:31:48.472428+01:00',10,29.01297,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.746841+01:00',2,425.11674,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.858908+01:00',3,14909.90609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:19.380094+01:00',6,26991.49806,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:29.776130+01:00',4,353364.81606,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:03.839767+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.690766+01:00',2,247.25992,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.342818+01:00',3,7488.48997,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:26.859603+01:00',4,180057.61487,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:43.015670+01:00',6,14067.07589,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:23.588288+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.790357+01:00',2,172.20962,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:30.506634+01:00',3,4236.1894,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:26.894986+01:00',4,105703.3211,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:54:25.743517+01:00',5,1769939.27849,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:07.494777+01:00',6,7612.77988,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.858024+01:00',2,167.34503,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.962094+01:00',3,3730.68743,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:52.547139+01:00',4,84998.0505,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:31:49.123537+01:00',5,1547322.97618,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:27.863212+01:00',6,6882.27358,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.897948+01:00',2,239.51044,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.478005+01:00',3,5417.60022,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:21.366928+01:00',4,140071.22607,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:50.907930+01:00',6,10028.50888,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:54:02.593016+01:00',5,2388577.29604,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.890419+02:00',2,185.61851,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:05.042583+02:00',3,3913.91272,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:02.329005+02:00',4,96777.33805,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:45:39.356440+02:00',5,1793027.44292,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:23.424824+02:00',6,7637.22523,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:23.973367+02:00',6,7317.21568,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.495288+02:00',2,137.49281,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:40.673944+02:00',3,3613.38811,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:45:46.105490+02:00',4,162852.37871,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:09:00.381888+02:00',5,1912389.81174,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:22:43.337419+02:00',6,2277040.33741,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:28.815852+02:00',2,159.35778,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:26.590568+02:00',3,4131.37121,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:06:04.018812+02:00',4,150977.41157,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:42:31.506330+02:00',5,2886252.8633,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:11:16.039408+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:18.633976+02:00',2,143.21337,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:35.164563+02:00',3,4473.23621,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:54:27.208943+02:00',4,100985.38865,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:31:13.692420+02:00',5,1882571.60024,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:46:25.810545+02:00',6,632740.44629,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:18.813118+02:00',2,138.45063,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:21.867650+02:00',3,4007.98556,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:53.721437+02:00',4,99025.75517,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:04:59.413126+02:00',5,1832592.06379,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:31.730397+02:00',6,7040.25238,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:48.160090+02:00',2,164.63749,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:50.045463+02:00',3,3628.29437,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:04.629457+02:00',4,91084.74406,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:01.420590+02:00',5,1803598.5197,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:32.152574+02:00',6,7096.78482,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.221833+02:00',3,4365.54129,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:13.332430+02:00',4,100453.55932,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.839644+02:00',2,164.6094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:36:17.364811+02:00',5,1826656.7972,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:41:38.410400+02:00',6,7378.19691,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:43:04.422435+02:00',7,114.33811,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:30.450937+02:00',8,31.0116,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:41:42.076224+02:00',9,27.85997,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:51:42.088159+02:00',10,33.15755,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.423619+02:00',1,38.71661,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1553000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.924644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.966119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.203826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.965996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.342370+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2021-10-18T15:35:05.071494+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:05.979223+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.230902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.294992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:55.380004+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','DetK','1.0','2019-10-10T00:02:52.080357+02:00',5,304060.490651,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.457714+01:00',1,39.82268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.325815+01:00',2,2126.3515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','DetK','1.04','2020-11-09T16:36:49.711541+01:00',3,126816.1533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','DetK','1.04','2020-11-09T18:30:48.092367+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.464554+01:00',2,241.96055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:20.483942+01:00',3,6368.20667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:31:27.434211+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.05','2020-11-07T03:43:47.653753+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.367632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:49.325755+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:49.805125+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:27:27.141596+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:44.108952+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:01:31.092313+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:17.842026+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:16:04.696736+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:29.320189+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:44:52.849166+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:04.183384+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:06:24.957145+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.673860+02:00',2,528.20613,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:42.658072+02:00',3,17961.73389,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:38:59.314130+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:53.041636+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.304885+02:00',2,283.16996,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.212968+02:00',3,9057.2464,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:40.328093+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:48:54.279044+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:19:00.646178+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:55.739667+02:00',2,222.73812,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:12.497005+02:00',3,6954.18027,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:13.004393+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:38:43.477716+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:01:09.092798+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.557515+02:00',2,188.25262,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:21.677723+02:00',3,4690.39543,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:49:40.855541+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:59:31.508522+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:56.541926+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.390581+02:00',2,143.69717,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:57.419686+02:00',3,4164.52485,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:53:55.524314+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:50:21.127022+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:11:25.543576+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.932430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:13.665346+01:00',4,116966.89132,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:09:09.191461+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:15:43.445924+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:11:47.065498+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.463091+01:00',2,217.7914,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.359608+01:00',3,5292.76658,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:00.445104+01:00',4,111142.20809,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:55:48.801537+01:00',5,220173.65095,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.210840+01:00',2,507.91215,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.690904+01:00',3,16946.83554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:33.384143+01:00',6,88055.09611,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:37.708366+01:00',4,425360.70415,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:53:08.229723+01:00',5,796627.04032,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.674759+01:00',2,301.52317,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.982806+01:00',3,8787.54119,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:25.783599+01:00',4,222928.86493,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:05.368581+01:00',6,45156.35013,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:30.476881+01:00',5,417893.09106,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.078337+01:00',2,161.94028,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:01.550529+01:00',3,4855.79962,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:23.105007+01:00',4,134636.15779,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:48.779900+01:00',5,239177.10889,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:14.817220+01:00',6,27407.09965,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.794013+01:00',2,174.04064,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.850070+01:00',3,4460.74716,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:03.210757+01:00',4,99697.59791,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:03.197065+01:00',5,190315.87795,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:26:42.091235+01:00',6,73319.74924,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.473943+01:00',2,228.04603,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.593988+01:00',3,5960.24258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:40.282578+01:00',4,150764.84812,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:09:28.919785+01:00',5,279543.18559,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:10.146130+01:00',6,32256.93376,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.442399+02:00',2,228.22759,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.018520+02:00',3,4267.76921,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:13.071937+02:00',4,111211.92113,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:44.062861+02:00',5,206862.14012,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:16:18.721658+02:00',6,22974.28245,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:38.114733+02:00',6,22133.26691,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.955271+02:00',2,195.85971,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:23.117814+02:00',3,4536.29911,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:29:19.399609+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:05:10.009743+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:59:44.814450+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:30.703627+02:00',2,187.32069,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:56.565136+02:00',3,4204.25975,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:45:17.809947+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:19:58.669509+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:42:07.619238+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:26.941537+02:00',2,164.69052,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:03.348021+02:00',3,4210.74545,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:34:28.080298+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:23:03.758577+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:19:53.226796+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:29.512701+02:00',2,150.61958,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:56.746867+02:00',3,4504.85437,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:28:29.633877+02:00',4,109873.2829,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:18:06.295722+02:00',5,206827.97668,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:13.197598+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:39.355830+02:00',2,157.084,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:07.473073+02:00',3,4577.52881,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:53.082908+02:00',4,109574.91568,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:20:52.550922+02:00',5,221166.5208,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:35.838235+02:00',6,23777.4509,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:06.714175+02:00',4,109617.0891,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.423416+02:00',2,148.91789,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:14.384667+02:00',3,6222.4518,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:15:08.096375+02:00',5,224369.08254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.039548+02:00',1,24.93536,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1929000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.782368+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2021-10-18T16:47:34.893925+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.970894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:46.487974+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.0','2019-10-10T06:24:27.293583+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.0','2019-10-29T15:33:07.371736+01:00',6,1260.831165,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.0','2019-10-29T19:33:30.809091+01:00',7,134.100176,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.0','2019-10-29T22:27:55.780306+01:00',8,28.888544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.0','2019-10-30T00:12:21.461413+01:00',9,39.130245,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.0','2019-10-30T01:38:07.162796+01:00',10,194.291121,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.441699+01:00',1,37.01991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.157792+01:00',2,1375.98231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.04','2020-11-09T16:34:08.858943+01:00',3,81902.09538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.04','2020-11-09T18:14:56.948964+01:00',4,2333132.69741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','DetK','1.04','2020-11-09T21:56:09.197088+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.064491+01:00',2,162.54774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:41.457177+01:00',3,4162.3564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:48:58.900105+01:00',4,74954.47985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:35:22.220349+01:00',5,1180304.59176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.05','2020-11-16T05:32:50.752634+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.05','2020-11-18T05:38:17.358115+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.05','2020-11-20T09:50:50.396322+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.05','2020-11-22T15:00:15.732665+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.05','2020-11-24T23:51:49.048434+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:13:50.533704+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.058894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:09:03.101447+01:00',5,2154198.7476,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:32:29.136357+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:29:25.719569+01:00',5,1101832.18952,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:31:30.252685+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:20:10.164157+01:00',5,787473.44905,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:12:52.436734+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:23:48.936311+02:00',5,1453128.75948,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:57:06.350090+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:37:05.068580+02:00',5,950317.10455,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:52:32.797311+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.201850+02:00',2,575.76884,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:13.029959+02:00',3,10780.80756,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:51.548269+02:00',4,239522.71774,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:57.952267+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.052884+02:00',2,197.53472,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.084924+02:00',3,5497.68379,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:48.959887+02:00',4,224809.88544,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:09:41.376014+02:00',5,2127338.76635,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:43:14.417720+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:33.047576+02:00',2,188.91005,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:48:46.211704+02:00',3,4296.37865,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:26.258789+02:00',4,99014.24572,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:47:13.415697+02:00',5,1515100.89353,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:45:15.561148+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.769508+02:00',2,152.79855,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:40.249564+02:00',3,2978.77035,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:48.557045+02:00',4,64738.82881,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:39:27.167778+02:00',5,1229078.09361,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:24:55.313800+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.978576+02:00',2,95.7839,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:04.551038+02:00',3,2958.73737,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:36:57.928455+02:00',4,53998.36247,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:48:00.258481+02:00',5,1045768.26092,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:40:24.220401+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.340428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:45:30.661964+01:00',5,1304300.34883,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:39.740097+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:04:37.707157+01:00',5,1879930.68355,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.05','2021-01-31T13:12:50.825088+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.303039+01:00',2,116.47035,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.315422+01:00',3,2861.69063,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:46.814515+01:00',4,61964.29557,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:37.055154+01:00',5,1188828.29325,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:24:13.388575+01:00',6,70.03029,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:35:23.851432+01:00',7,55.91667,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:04:14.176167+01:00',8,23.63789,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:23:51.169966+01:00',9,19.57759,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:09.448947+01:00',10,28.33407,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.494834+01:00',2,412.86669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.638880+01:00',3,10802.05336,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:37.003738+01:00',4,242754.74196,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:48.511778+01:00',6,139.2535,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:44.387488+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.154761+01:00',2,207.7324,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.602787+01:00',3,5764.02315,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:47.075252+01:00',4,127012.8839,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:07.999958+01:00',6,79.47655,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:31:42.194833+01:00',5,2130916.21038,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.658324+01:00',2,134.89795,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.414471+01:00',3,3165.90098,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:45.395995+01:00',4,65923.34774,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:28.109662+01:00',5,1144546.60277,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:30.822288+01:00',6,62.8525,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.742010+01:00',2,108.06705,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.318050+01:00',3,2825.90002,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:39.778465+01:00',4,58833.7114,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:49:53.182712+01:00',5,1003868.70415,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:57.806935+01:00',6,52.53826,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.993945+01:00',2,182.89909,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.181969+01:00',3,3939.07468,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:26.446323+01:00',4,91562.2154,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:56.020427+01:00',5,1659567.94207,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:33.949178+01:00',6,77.12212,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.726393+02:00',2,144.97069,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.166483+02:00',3,3128.12798,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:39.655372+02:00',4,61693.8696,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:41:49.240916+02:00',5,1122384.52989,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:53.730564+02:00',6,91.27367,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:33.985571+02:00',6,46.7681,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.559266+02:00',2,205.52317,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:39.900523+02:00',3,4121.92554,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:55:12.976075+02:00',4,72186.0266,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:25:10.942864+02:00',5,1206606.06202,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:08:36.760770+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:07.811539+02:00',2,115.08087,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:52.806580+02:00',3,2797.07211,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:42:16.187624+02:00',4,98942.61097,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:27:05.777694+02:00',5,1651206.9152,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:51:01.917590+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:53.565407+02:00',2,133.59053,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:51.452940+02:00',3,2915.57486,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:54:48.015222+02:00',4,61983.19704,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:35:57.136558+02:00',5,1509507.53284,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:37:53.267198+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:00.020588+02:00',2,117.5847,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:31.578542+02:00',3,2960.69308,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:08.719723+02:00',4,66440.13696,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:04:06.580384+02:00',5,1193773.97403,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:41.662118+02:00',6,72.22068,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:03.459694+02:00',2,131.77336,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:08.692850+02:00',3,2682.76786,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:43.345055+02:00',4,61934.55958,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:16:23.185904+02:00',5,1151848.74716,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:44.460834+02:00',6,86.12465,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:26.620739+02:00',4,65982.39604,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.999267+02:00',2,129.93185,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:51.784346+02:00',3,3081.65236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:57:51.373775+02:00',5,1218512.63619,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:34:06.682851+02:00',6,51.08437,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:50:47.639073+02:00',7,42.91948,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:32:51.012909+02:00',8,23.26889,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:58:34.494318+02:00',9,34.98705,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:57:39.063769+02:00',10,22.66615,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.739492+02:00',1,34.52993,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,983000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2021-03-08T18:31:40.463544+01:00',7,73000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.958096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.747809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2021-03-08T21:35:22.116296+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:32.882392+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.774641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:06.648623+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.622993+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','htdLEO','1.0','2021-10-20T15:21:17.021877+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.0','2019-10-09T22:22:42.703740+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.0','2019-10-29T15:33:00.603713+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.0','2019-10-29T19:32:38.208913+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.0','2019-10-29T22:25:59.719915+01:00',8,1635.251759,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.0','2019-10-30T00:11:21.817212+01:00',9,657.414169,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.0','2019-10-30T01:37:09.506601+01:00',10,22.000066,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.745741+01:00',1,47.31715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.770581+01:00',2,1621.77372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.04','2020-11-09T16:41:00.132472+01:00',3,112876.19567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','DetK','1.04','2020-11-09T19:39:46.715047+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.616674+01:00',2,252.68697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:05.366423+01:00',3,4965.9644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:33:26.227571+01:00',4,107080.49278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:21:56.627337+01:00',5,1978782.04287,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKDecomp','1.05','2020-11-16T04:36:08.519971+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKDecomp','1.05','2020-11-18T04:40:17.937205+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKDecomp','1.05','2020-11-20T08:51:50.407180+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKDecomp','1.05','2020-11-22T14:03:16.236166+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKDecomp','1.05','2020-11-24T22:49:49.062747+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.943184+01:00',2,242.98634,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.683176+01:00',3,4110.85981,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:08.703086+01:00',4,94348.70941,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:09:49.842363+01:00',5,1779180.28696,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:15:08.982463+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:20:28.400049+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:00.026742+01:00',8,15592.92649,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:15:51.572157+01:00',9,3975.74701,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.392931+01:00',10,231.55375,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:28.425895+02:00',3,3855.75132,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:09.981752+02:00',4,96728.59247,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.991732+02:00',2,184.90044,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:09:34.453894+02:00',5,2032747.10571,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:04:42.591758+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:07:48.156096+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:08.138853+02:00',8,16986.16335,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:44:37.866987+02:00',9,4954.07896,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:25:39.694180+02:00',10,186.61683,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.751646+02:00',1,34.35318,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1645000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.830096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.463808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','NewDetK','1.0','2021-03-08T21:37:14.260725+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','htdLEO','1.0','2021-10-20T20:33:06.329388+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','DetK','1.0','2019-10-09T20:59:57.966801+02:00',5,256544.0386,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.961716+01:00',1,51.66722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.381815+01:00',2,1615.10244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','DetK','1.04','2020-11-09T16:36:46.275528+01:00',3,110990.88005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','DetK','1.04','2020-11-09T19:30:18.709031+01:00',4,3272465.93484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.132560+01:00',2,195.91473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:43.908464+01:00',3,6674.38845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:06:53.806111+01:00',4,94767.59095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.05','2020-11-07T04:35:48.821377+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:15.108955+01:00',4,306566.72859,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:17:48.884397+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:34.475388+01:00',4,156372.72836,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:07.185070+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:55:07.368517+01:00',4,74222.31443,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:32:19.125491+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:13:09.317395+01:00',4,54754.94589,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:32:18.310625+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:52:25.244695+02:00',4,106982.8836,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:25:37.232727+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:58:52.558532+02:00',4,66679.21299,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:41:25.255422+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.421844+02:00',2,424.98712,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:00.473912+02:00',3,12131.15644,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:12.170286+02:00',4,277731.30841,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:55.491795+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.472882+02:00',2,230.86181,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.388921+02:00',3,6120.72477,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:50.678689+02:00',4,141015.82526,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:20:13.644153+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:55:38.162627+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:07.655474+02:00',2,170.30085,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:22.525695+02:00',3,5273.48415,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:00.900786+02:00',4,102521.15825,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:11:13.599256+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:31:57.486097+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.357507+02:00',2,161.38522,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.053536+02:00',3,3453.02679,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:12.983762+02:00',4,75314.6135,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:31:08.587908+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:50:14.325318+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.974572+02:00',2,117.16102,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:13.438622+02:00',3,2737.37475,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:57.858404+02:00',4,68442.99111,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:09:08.409540+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:24.046627+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.796426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:27.589640+01:00',4,76747.47377,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:47.353291+01:00',5,30392.90318,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:17:40.943090+01:00',4,74641.45613,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:20:09.593899+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.519095+01:00',2,127.35379,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.627620+01:00',3,3333.75089,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:59.409540+01:00',4,91286.72524,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:02:20.395041+01:00',5,29767.95098,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.878832+01:00',2,387.98159,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.098885+01:00',3,11964.80158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:22.087268+01:00',5,102735.46847,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:29.871713+01:00',6,446.25389,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:05.271836+01:00',4,277360.30899,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.122757+01:00',2,283.96704,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.354786+01:00',3,6243.72725,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:57.667289+01:00',4,139549.04466,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:46.579461+01:00',5,51741.24926,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:06.303741+01:00',6,289.97885,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.618313+01:00',2,139.03672,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:30.210417+01:00',3,3341.61162,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:29.667282+01:00',4,77615.57059,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:34:20.345361+01:00',5,28515.50062,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:26.091944+01:00',6,159.23383,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.162011+01:00',2,166.64746,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.710037+01:00',3,2939.88526,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:03.066336+01:00',4,67393.10697,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:43.507107+01:00',5,25289.17053,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:08.021492+01:00',6,123.54008,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.673940+01:00',2,145.04113,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.837965+01:00',3,4390.37315,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:30.634338+01:00',4,98904.64735,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.694708+01:00',5,39589.33394,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:02.076034+01:00',6,178.77738,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.442380+02:00',2,119.87478,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.298454+02:00',3,3102.59218,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:41.886939+02:00',4,77627.58954,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:09.093251+02:00',5,28678.15521,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:30.368177+02:00',6,125.52507,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:16.391659+02:00',6,134.79039,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.711251+02:00',2,127.40154,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:39.243392+02:00',3,3930.90385,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:36:01.647683+02:00',4,77539.1884,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:05:53.124058+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:01:58.824971+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:44.451449+02:00',2,127.96468,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:23:41.943533+02:00',3,3032.77726,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:36:43.936423+02:00',4,126902.02988,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:52:54.805768+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:39:44.386855+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:18.617271+02:00',2,120.23259,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:02.639343+02:00',3,3308.55568,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:11:03.055395+02:00',4,85608.96238,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:29:49.719137+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:46:53.753423+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:33.196486+02:00',2,124.71598,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:52.641935+02:00',3,3263.02282,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:09:46.757578+02:00',4,78311.47832,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:11:38.983923+02:00',5,33104.62994,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:41.484177+02:00',6,148.53738,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:33.011579+02:00',2,127.34106,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:41.716521+02:00',3,3036.97687,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:35:28.295187+02:00',4,72269.74938,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:24:23.394227+02:00',5,26693.30581,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:51.641492+02:00',6,157.01814,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:36.082727+02:00',4,73344.28072,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.175430+02:00',2,144.61116,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:22.320698+02:00',3,4246.70345,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:57.269752+02:00',5,28873.00948,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.311552+02:00',1,21.29369,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1209000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.962359+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.834481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2021-10-18T16:23:54.729192+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:41.291340+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.838884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:45.883972+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','DetK','1.0','2019-10-10T06:16:34.059967+02:00',5,37.401195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.269694+01:00',1,59.74242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.853791+01:00',2,1659.60674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','DetK','1.04','2020-11-09T16:34:36.455045+01:00',3,111988.67886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','DetK','1.04','2020-11-09T17:35:24.160477+01:00',4,95.40379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','DetK','1.04','2020-11-09T21:49:49.659651+01:00',5,40.87527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.764479+01:00',2,204.11461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:52.129216+01:00',3,56889.35253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:16:46.304768+01:00',4,47317.41391,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:46:00.027754+01:00',5,17907.87669,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:58.131779+01:00',3,41734.35996,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:10.816494+01:00',4,10961.3385,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:06.864726+01:00',3,21474.74487,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:38:16.444708+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:45.672525+01:00',3,13023.39851,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:46:59.483909+01:00',4,6591.5784,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:26.181132+01:00',3,9093.86791,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:11:26.926908+01:00',4,2694.08234,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:38.870395+02:00',3,17912.20494,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:29:10.737506+02:00',4,4220.44357,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:25.374804+02:00',3,10639.77761,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:14:02.455385+02:00',4,2720.29555,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.573844+02:00',2,442.1377,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:01.826145+02:00',3,71019.82888,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:19.341856+02:00',4,11184.16544,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:06.872070+02:00',5,12165.07415,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.152960+02:00',2,225.32419,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:42.360985+02:00',3,21531.84576,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:27.243077+02:00',4,169676.30932,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:23:22.220909+02:00',5,7078.54601,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:24:13.953274+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:16.211508+02:00',2,202.13527,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:42:30.850207+02:00',3,17078.92749,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:09.241059+02:00',4,4986.37338,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:16:02.548385+02:00',5,4756.32309,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:34:58.110791+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.421511+02:00',2,153.01331,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:44.653581+02:00',3,11480.8508,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:37.747856+02:00',4,13083.50281,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:46:52.079514+02:00',5,3884.50513,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:58:56.891465+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.366574+02:00',2,128.91949,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:29.606683+02:00',3,10219.98029,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:29:54.890847+02:00',4,4157.15999,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:17:31.543468+02:00',5,402.98378,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:21:25.120016+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.076427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:15.852878+01:00',3,4105.84156,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:46.545715+01:00',4,150.27515,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:57.205126+01:00',3,13647.86364,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:34:51.227314+01:00',4,2299.27839,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.855027+01:00',2,140.33549,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.263404+01:00',3,4385.13199,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:09.641512+01:00',4,136.12779,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:04:49.039742+01:00',5,20.78011,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.166833+01:00',2,473.87055,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.378868+01:00',4,462.09414,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.578890+01:00',3,13209.25399,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.302913+01:00',5,33.40886,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:36.323735+01:00',6,21.14225,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.318758+01:00',2,255.31219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.094792+01:00',3,6751.53327,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.134803+01:00',4,246.29939,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.515303+01:00',5,25.40771,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:31.423830+01:00',6,20.0809,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.982318+01:00',2,165.16713,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:36.778440+01:00',3,3791.55696,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:34.983301+01:00',4,151.86845,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:41:59.075025+01:00',5,19.59654,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:29.104380+01:00',6,23.38023,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.326008+01:00',2,137.60062,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.086046+01:00',3,3222.66041,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:58.538110+01:00',4,145.22427,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.331110+01:00',5,21.58345,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:58.861671+01:00',6,30.73691,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.857941+01:00',2,204.86854,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.269970+01:00',3,5199.75326,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.930000+01:00',4,183.74817,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:45.930598+01:00',5,19.62038,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:39.192369+01:00',6,20.56129,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.350384+02:00',2,224.47967,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.078468+02:00',3,3444.29693,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:36.066918+02:00',4,152.6974,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:31.541556+02:00',5,26.09709,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:47:21.120826+02:00',6,34.56047,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:57.508756+02:00',6,35.78651,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.527254+02:00',2,142.85835,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:49.787658+02:00',3,11211.12574,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:43:48.103266+02:00',4,47652.87762,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:10:15.541095+02:00',5,63733.91196,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:04:14.533673+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:50.811473+02:00',2,154.63974,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:26:05.016084+02:00',3,10721.10515,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:52:53.852172+02:00',4,20732.79674,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:07:35.703225+02:00',5,291289.45675,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:20:09.895852+02:00',6,31.66605,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:29.673314+02:00',2,136.92328,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:26.987673+02:00',3,11551.2456,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:49:59.932348+02:00',4,148.5204,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:07:33.104019+02:00',5,76753.50303,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:58:25.928072+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:43.668526+02:00',2,141.41863,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:07.154219+02:00',3,3541.65177,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:16.174148+02:00',4,138.6716,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:18:30.497540+02:00',5,22.94956,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:14:00.697423+02:00',6,37.76815,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:45.083624+02:00',2,153.24006,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:18.420660+02:00',3,3265.20279,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:12.723807+02:00',4,137.02347,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:31:48.559894+02:00',5,23.34414,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:18.998326+02:00',6,36.70677,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:13.559814+02:00',4,117.97029,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:59.811232+02:00',2,138.84682,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:39.940300+02:00',3,3224.40088,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:21:48.601067+02:00',5,22.2288,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.811481+02:00',1,49.03631,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:32.946392+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.890522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:40.175735+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.566886+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:38.443948+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.0','2019-10-09T21:21:41.915268+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.0','2019-10-29T16:14:58.932336+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.0','2019-10-29T19:49:22.456304+01:00',7,642566.396296,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.0','2019-10-29T22:28:56.328510+01:00',8,22.155852,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.0','2019-10-30T00:19:01.242761+01:00',9,39.801942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.0','2019-10-30T01:42:07.911607+01:00',10,36.879702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.497722+01:00',1,42.13232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.625820+01:00',2,1920.32809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.04','2020-11-09T16:37:51.511771+01:00',3,125052.06089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','DetK','1.04','2020-11-09T18:38:24.174007+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.764584+01:00',2,305.61281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:12.995193+01:00',3,5416.43813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:25:37.687730+01:00',4,124074.16643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:16:23.782928+01:00',5,2131802.58404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.05','2020-11-16T08:28:51.080012+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.05','2020-11-18T08:52:18.577677+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.05','2020-11-20T13:20:03.571241+01:00',8,366937.26547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.05','2020-11-22T18:20:16.777200+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.05','2020-11-25T03:42:48.844141+01:00',10,168.16561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.005849+02:00',2,476.16924,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:24.094002+02:00',3,17235.75654,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:37:04.337691+02:00',4,371510.74031,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:26.984841+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:32.836947+02:00',3,7740.69313,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.752962+02:00',2,275.73118,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:47:07.464202+02:00',4,194198.46942,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:38:13.720482+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:53:15.560083+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:43.707618+02:00',2,219.57243,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:42.456407+02:00',3,5897.37011,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:15.947931+02:00',4,141290.83752,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:04.449703+02:00',5,2564433.84719,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:48:58.265999+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.077513+02:00',2,172.91292,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:50.277602+02:00',3,4242.0179,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:42:58.298000+02:00',4,113504.09235,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:09:06.306787+02:00',5,2176598.08785,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:35:56.664474+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.486578+02:00',2,146.24025,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:20.063321+02:00',3,3894.20839,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:04.885854+02:00',4,91878.84138,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:07:05.486879+02:00',5,1724555.50217,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:55:24.387866+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.148431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.219115+01:00',2,141.06483,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.899690+01:00',3,3770.65841,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:37.235437+01:00',4,96777.72034,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:18:44.140612+01:00',5,2512086.39322,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:41:22.982265+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:22:06.810012+01:00',7,91785.22493,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:59:01.664686+01:00',8,33.65005,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:15:50.077873+01:00',9,22.24003,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:49.795059+01:00',10,26.54765,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.630838+01:00',2,454.12201,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.258903+01:00',3,17144.95168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:47.644192+01:00',4,377083.22111,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:48.191502+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:53.920364+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.370758+01:00',2,274.5905,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.202803+01:00',3,8928.27059,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:50.587476+01:00',4,189764.41505,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:19.252059+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:59:49.168808+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.894329+01:00',2,142.81896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:52.446496+01:00',3,4493.88902,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:30.164377+01:00',4,103753.71173,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:42:26.096136+01:00',5,2162654.07215,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:47:59.179586+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.142011+01:00',2,139.50984,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.762059+01:00',3,3960.50862,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:36.086662+01:00',4,93801.59756,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:10.041713+01:00',5,1832801.71026,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:22:15.135411+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.253946+01:00',2,245.98887,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.241983+01:00',3,5595.23609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:08.266468+01:00',4,132145.31709,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:52:17.544650+01:00',5,2869164.20173,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:38:37.738350+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.750396+02:00',2,155.81753,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.594500+02:00',3,4178.36937,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:04.543685+02:00',4,105828.22924,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:06:37.450344+02:00',5,1993182.15958,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:03:01.564791+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:54:22.648898+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.431265+02:00',2,172.88978,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:13.161100+02:00',3,4398.4181,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:39:37.926935+02:00',4,164215.73182,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:28:33.813572+02:00',5,2185620.38525,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:02:51.693319+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:17.551577+02:00',2,137.08017,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:43:38.828144+02:00',3,3764.83949,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:07:51.449543+02:00',4,179767.26036,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:25:29.535171+02:00',5,3354572.66579,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:16:04.995389+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:06.017456+02:00',2,137.27125,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:39.453596+02:00',3,4659.6477,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:05:02.797583+02:00',4,114488.98877,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:18:43.666363+02:00',5,2515960.77885,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:59:05.916141+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:11.252631+02:00',2,141.88309,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:05.550672+02:00',3,4154.32843,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:24.624701+02:00',4,121700.66629,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:32:00.251029+02:00',5,2160502.37171,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:00:18.454734+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:16.675744+02:00',2,160.96281,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:33.808946+02:00',3,4060.88745,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:47.269978+02:00',4,96335.40197,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:36:33.002491+02:00',5,1981680.73976,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:22:51.327875+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:02.385271+02:00',4,107374.06963,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.815516+02:00',2,151.6326,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:54.500823+02:00',3,3749.636,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:30:42.969990+02:00',5,1994021.15472,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:23:21.536311+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:05:46.499952+02:00',7,97547.7127,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:31:21.323687+02:00',8,23.08433,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:23:45.048861+02:00',9,23.29511,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:23:42.218111+02:00',10,24.26361,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.595579+02:00',1,38.28732,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1818000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.443280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.238101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.395811+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2021-03-08T21:40:16.121419+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.914366+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.642640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:06.805629+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.231009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:47.875979+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','DetK','1.0','2019-10-10T06:07:35.550133+02:00',5,5661.723312,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.313691+01:00',1,27.02907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.161784+01:00',2,747.70952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','DetK','1.04','2020-11-09T16:33:15.174743+01:00',3,31730.44402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','DetK','1.04','2020-11-09T17:44:35.842451+01:00',4,586404.0033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','DetK','1.04','2020-11-09T21:42:52.214068+01:00',5,87.00071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.552467+01:00',2,82.60857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:25.068900+01:00',3,1476.60493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:15:30.802847+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.05','2020-11-06T16:08:10.977779+01:00',5,30243.71484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.395636+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:24.491438+01:00',5,22190.72007,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:12.553679+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:41:25.739209+01:00',5,8398.23677,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:43.517820+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:13:59.195859+01:00',5,5424.19589,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:40:22.559896+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:17:27.127532+01:00',5,6475.03161,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:07:34.215855+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:00:37.054929+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:38.840825+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:29:53.762913+02:00',5,89549.26672,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.449847+02:00',2,185.94429,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:06.713936+02:00',3,4054.10818,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:26:52.063354+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:13.000787+02:00',5,19391.07893,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.000884+02:00',2,115.14267,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.792915+02:00',3,2026.15441,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:23.579062+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:33:24.415323+02:00',5,8853.16301,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:47:13.978662+02:00',6,20.68231,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:34.127580+02:00',2,94.38686,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:48:47.787710+02:00',3,1423.99299,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:16:54.870428+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:24:57.210478+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:46:57.813539+02:00',6,229.43901,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.749508+02:00',2,97.93477,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:38.789558+02:00',3,1150.00577,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:30.260745+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:20:11.939287+02:00',5,10744.46618,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:08.645854+02:00',6,249.14252,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.990576+02:00',2,75.59659,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:06.903047+02:00',3,1094.87738,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:36:58.224456+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:57.679018+02:00',5,4198.41427,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:46.568949+02:00',6,159.58155,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.560440+02:00',6,20.31522,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:00.157054+01:00',4,18314.04136,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:27:17.289684+01:00',5,22.36322,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:44:34.951724+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.05','2021-01-31T04:42:26.790136+01:00',5,12196.87493,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.511018+01:00',2,63.7665,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:49.059355+01:00',3,1320.19617,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:52:32.400509+01:00',4,17226.49266,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:29:49.003579+01:00',5,27.06746,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.406833+01:00',2,199.07933,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.970856+01:00',3,3852.76038,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.558921+01:00',5,32.98699,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:41.487126+01:00',4,72570.38437,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.047780+01:00',6,16.58793,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.514759+01:00',2,129.51094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.850774+01:00',3,2022.29461,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:17.150937+01:00',4,37074.93484,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:11.791339+01:00',5,20.49813,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:08.823961+01:00',6,20.61818,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.642324+01:00',2,82.19645,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:43.934466+01:00',3,1277.68871,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:00.375831+01:00',4,18321.59943,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:24.593515+01:00',5,27.16935,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:31.622291+01:00',6,16.11252,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.718013+01:00',2,56.54959,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.574044+01:00',3,968.09275,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:02.842335+01:00',4,16088.90341,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:10.471202+01:00',5,27.44236,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:58.542937+01:00',6,18.51808,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.005945+01:00',2,112.6294,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.785961+01:00',3,1385.18615,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:20.374095+01:00',4,25466.8875,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.550707+01:00',5,22.27853,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:34.665180+01:00',6,17.15652,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.638389+02:00',2,61.1821,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.574478+02:00',3,1029.16665,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:00.367228+02:00',4,19403.55356,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:07.737479+02:00',5,25.44384,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:54.578568+02:00',6,21.22556,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:34.713574+02:00',6,19.0076,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.459262+02:00',2,74.30954,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:43.688538+02:00',3,1537.38248,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:57:36.777979+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:07:16.561924+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:35.109430+02:00',6,36.24189,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:08.599542+02:00',2,58.56065,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:59.798607+02:00',3,1031.87728,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:42:05.927220+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:48:24.650625+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:45.473749+02:00',6,91.60574,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:54.761412+02:00',2,68.00238,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:48.240927+02:00',3,1128.45021,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:05.655290+02:00',4,17121.90247,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:48.607424+02:00',5,24.90164,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:51.268041+02:00',6,25.14448,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:00.888592+02:00',2,65.2752,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:31.558542+02:00',3,1093.69559,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:41.223618+02:00',4,17227.29011,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:15.628120+02:00',5,36.21155,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:42.450121+02:00',6,18.6505,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:04.443697+02:00',2,90.01855,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:10.100856+02:00',3,1025.48925,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:07.304919+02:00',4,17319.35872,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:55:12.129138+02:00',5,33.03014,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:45.516839+02:00',6,35.8506,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:17:09.438922+02:00',4,18496.46114,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:43.387170+02:00',2,66.94286,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:20.364224+02:00',3,1142.30037,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:50:49.457695+02:00',5,30.60903,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.219468+02:00',1,20.54324,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1911000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.898369+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.438623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2021-10-18T16:39:35.792318+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:05.802973+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:38.403948+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.0','2019-10-09T21:14:44.061837+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.0','2019-10-29T17:43:01.786464+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.0','2019-10-29T21:11:29.712881+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.0','2019-10-29T23:36:10.290107+01:00',8,473094.558519,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.0','2019-10-30T00:58:04.506677+01:00',9,312296.127422,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.0','2019-10-30T02:27:09.740713+01:00',10,368.422703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.725719+01:00',1,57.10208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.805821+01:00',2,1788.64156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.04','2020-11-09T16:37:30.511693+01:00',3,120519.09546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','DetK','1.04','2020-11-09T18:36:46.625656+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.812573+01:00',2,258.22146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:31.305949+01:00',3,5902.9912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:57:59.057516+01:00',4,120090.36079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:48:02.691093+01:00',5,2172010.40577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.05','2020-11-17T06:21:42.361861+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.05','2020-11-19T07:54:01.013971+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.05','2020-11-21T13:52:01.355387+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.05','2020-11-23T18:23:19.452354+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.05','2020-11-26T04:03:37.782052+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.365847+02:00',2,485.60217,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:09.153945+02:00',3,15786.49644,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:42.187775+02:00',4,376423.08251,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.272249+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.976884+02:00',2,255.54132,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.184932+02:00',3,7897.74209,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:23.383543+02:00',4,216291.11886,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:07.414534+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:30:15.282676+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:25.019544+02:00',2,183.63698,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:45:02.110810+02:00',3,7896.39645,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:16:19.450289+02:00',4,154495.64499,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:03:59.635596+02:00',5,2596758.49978,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:40:57.660162+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.673508+02:00',2,185.58034,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:38.065556+02:00',3,4363.72302,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:27.780736+02:00',4,106711.95374,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:32:00.594032+02:00',5,2254163.33124,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:16:55.243852+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.758575+02:00',2,166.63353,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:56.642784+02:00',3,3901.82813,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:33:48.775735+02:00',4,88912.47513,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:52:29.335514+02:00',5,1747600.77918,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:30:27.294103+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.184427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.643106+01:00',2,137.15961,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.467659+01:00',3,4104.15913,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:46.802593+01:00',4,99181.19933,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:52:29.002576+01:00',5,1997267.36099,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:49:24.709622+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:32:38.142490+01:00',7,180792.41746,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:27:50.261169+01:00',8,6841.58588,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:11:57.147298+01:00',9,4437.91005,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:02:55.977872+01:00',10,235.57887,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.462834+01:00',2,482.56486,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.370896+01:00',3,15544.1163,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:47.860193+01:00',4,380185.3419,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:43.207484+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:42.788325+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.498759+01:00',2,306.56053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.666798+01:00',3,7995.6066,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:56.115495+01:00',4,195701.97808,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:06.360012+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:58:43.492574+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.870325+01:00',2,145.03218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:42.566461+01:00',3,4313.69859,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:35.191958+01:00',4,105139.06915,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:24.291812+01:00',5,2251742.89061,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:01:23.297673+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.582009+01:00',2,166.77206,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.530051+01:00',3,3928.29689,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:39.974465+01:00',4,91940.08016,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:03:45.641628+01:00',5,1852662.98023,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:51.882626+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.681940+01:00',2,183.2464,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.029972+01:00',3,5490.04071,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:09.550472+01:00',4,135794.51214,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:15.547806+01:00',5,2652143.11215,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:32:22.413036+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.910386+02:00',2,211.37789,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:37.030479+02:00',3,4422.74553,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:47.047400+02:00',4,105641.00838,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:48:27.862365+02:00',5,2061120.07068,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:51:55.574156+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:05:19.809578+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.015260+02:00',2,187.59622,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:57.475913+02:00',3,3878.96984,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:27:17.537435+02:00',4,197451.46972,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:11:23.611604+02:00',5,2057268.17392,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:25:11.546610+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:59.847508+02:00',2,153.78863,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:33:40.733840+02:00',3,4209.90098,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:24:06.671412+02:00',4,162041.75213,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:54:07.242049+02:00',5,2006489.17408,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:31:46.365129+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:43.941370+02:00',2,150.7901,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:05:45.476213+02:00',3,3854.61947,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:48:30.237774+02:00',4,102914.61818,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:28:55.742929+02:00',5,2347298.8721,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:18:52.534753+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:52.060558+02:00',2,141.07067,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:02.434431+02:00',3,4156.27214,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:17:43.567398+02:00',4,104957.84021,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:57:48.434879+02:00',5,2015349.86168,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:34:45.394477+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:54.435660+02:00',2,159.70284,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:47.184769+02:00',3,4351.19091,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:01.360670+02:00',4,97398.61825,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:15:38.529735+02:00',5,2186228.44139,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:03:18.403345+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:13.336420+02:00',4,108302.14246,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.815474+02:00',2,154.76911,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:40.192767+02:00',3,3791.24869,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:13:24.297976+02:00',5,2015436.60287,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:35:44.869369+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:50:50.344502+02:00',7,184118.51419,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:48:34.845841+02:00',8,7520.01911,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:11:38.816465+02:00',9,5253.34651,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:35:40.479130+02:00',10,237.98233,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.755569+02:00',1,38.50905,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1739000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.248645+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2021-03-08T20:33:26.438313+01:00',8,53000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.739824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.741999+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.070363+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.766624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:11.116037+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:36.663079+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:46.935976+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','DetK','1.0','2019-10-10T06:31:26.223017+02:00',5,34.45658,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.729704+01:00',1,43.00405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.217803+01:00',2,2034.71549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','DetK','1.04','2020-11-09T16:34:58.027125+01:00',3,119846.70317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','DetK','1.04','2020-11-09T17:36:45.404768+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.936505+01:00',2,294.56154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:45.213625+01:00',3,6582.04262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:51:31.934310+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:13:51.310309+01:00',5,5284.56084,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.119635+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:54.976962+01:00',5,2113.78954,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:07.505659+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:38.766389+01:00',5,326.33355,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:37.985800+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:18:21.863893+01:00',5,2124.54069,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:40:22.487895+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:51:01.918556+01:00',5,938.13069,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:07:09.087760+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:11:06.077128+02:00',5,1429.64995,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:27.236782+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:40:23.906410+02:00',5,30604.77212,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.861860+02:00',2,667.51782,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:37.074051+02:00',3,17234.80613,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:36:20.465524+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:00.276969+02:00',5,3340.87492,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.248889+02:00',2,281.54238,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.708962+02:00',3,7889.94616,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:42.323860+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:43:39.449785+02:00',5,2282.69282,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:12:05.472520+02:00',6,9999.76162,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:53.275657+02:00',2,179.16031,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:00.928720+02:00',3,6094.60399,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:24:46.452288+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:03.841326+02:00',5,36839.62481,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:58:10.000112+02:00',6,1827.07533,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.433511+02:00',2,188.38506,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:04.101656+02:00',3,4143.49679,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:46:23.606786+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:20.698349+02:00',5,626.75922,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:57.877689+02:00',6,1367.13277,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.106580+02:00',2,164.90226,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:21.147550+02:00',3,3697.09605,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:02.447660+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:46:22.166104+02:00',5,500.52513,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:04:10.241894+02:00',6,59.49302,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:35.252453+02:00',6,6393.04556,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:37.345440+01:00',4,116140.89291,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:56.185692+01:00',5,680.13393,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:34:08.853319+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:32:45.181126+01:00',5,18005.6552,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.351050+01:00',2,220.95513,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.055461+01:00',3,4335.40528,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:06:43.911591+01:00',4,125949.02332,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:37:49.387434+01:00',5,28.45863,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.206836+01:00',2,475.31011,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.810898+01:00',3,15236.09706,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.290948+01:00',5,27.44617,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:58.791814+01:00',6,21.25326,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:59.744234+01:00',4,387680.69455,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.682763+01:00',2,298.57805,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.678801+01:00',3,8783.47533,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:27.323394+01:00',5,23.08086,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:23.787592+01:00',4,221446.57329,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:52.564325+01:00',6,20.46441,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.358334+01:00',2,188.56923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:58.074517+01:00',3,4219.29965,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:07.148731+01:00',4,112762.01716,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:53.205753+01:00',5,39.20694,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:48.020914+01:00',6,23.44515,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.582013+01:00',2,132.72265,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.578068+01:00',3,3937.12027,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:45.114693+01:00',4,89425.49894,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:35:19.755654+01:00',5,32.71022,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:17.494718+01:00',6,33.55354,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.377943+01:00',2,223.47549,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.637985+01:00',3,5517.50496,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:18.166502+01:00',4,135693.28234,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:39.846785+01:00',5,23.32103,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.890005+01:00',6,20.1895,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.906397+02:00',2,150.5732,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.142513+02:00',3,3738.85884,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:47.815844+02:00',4,108194.02188,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:42:30.017064+02:00',5,25.74489,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:55.825328+02:00',6,30.5758,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:16.386723+02:00',6,29.41036,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.379269+02:00',2,145.51235,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:53.941479+02:00',3,6806.21461,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:16:30.726444+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:45:08.605128+02:00',5,952.46121,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:44:36.331155+02:00',6,868.23323,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:24.791605+02:00',2,160.00888,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:45:56.848675+02:00',3,4088.1503,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:51:50.967645+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:59:36.969217+02:00',5,1926.34637,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:32:45.601357+02:00',6,1260.98442,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:20.229511+02:00',2,139.15757,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:32.087900+02:00',3,3744.36589,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:27:54.302773+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:05:48.663414+02:00',5,43.3895,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:55:00.005174+02:00',6,6860.95656,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:24.120680+02:00',2,141.50075,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:38.938799+02:00',3,4152.75028,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:26:16.617364+02:00',4,99026.00424,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:08:13.401365+02:00',5,26.05871,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:11.617002+02:00',6,36.72165,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:31.103798+02:00',2,162.25899,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:55.561028+02:00',3,3772.26252,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:04.378497+02:00',4,100272.20876,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:12:12.424957+02:00',5,47.01264,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:14.465436+02:00',6,26.30935,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:26.985618+02:00',4,99554.04509,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.935301+02:00',2,160.91527,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:08.188410+02:00',3,3686.74572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:49.481524+02:00',5,35.39684,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.827503+02:00',1,37.4866,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1746000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.778365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2021-10-18T16:43:36.525126+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.842894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:40.023953+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.0','2019-10-09T23:34:46.446520+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.0','2019-10-29T15:46:41.170521+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.0','2019-10-29T19:39:53.202382+01:00',7,82473.128262,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.0','2019-10-29T22:30:06.600747+01:00',8,80476.361302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.0','2019-10-30T00:17:02.830361+01:00',9,354.442046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.0','2019-10-30T01:40:09.807209+01:00',10,347.726975,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.053765+01:00',1,33.53111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.174605+01:00',2,1342.32444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.04','2020-11-09T17:34:24.484260+01:00',3,92507.63484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','DetK','1.04','2020-11-09T21:31:48.091599+01:00',4,2340391.75721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.700790+01:00',2,162.54412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:33:04.549254+01:00',3,4042.27042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:10:04.068621+01:00',4,75771.85386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:15:57.740646+01:00',5,1817845.7304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.05','2020-11-16T07:50:50.635545+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.05','2020-11-18T08:15:18.625398+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.05','2020-11-20T12:30:52.936253+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.05','2020-11-22T17:36:16.935325+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.05','2020-11-25T02:53:48.997074+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.777849+02:00',2,381.86945,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:17.121975+02:00',3,11266.29939,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:34:36.729128+02:00',4,241325.41629,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:13.344788+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.872888+02:00',2,227.32176,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:30.384937+02:00',3,5754.82019,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:40.143852+02:00',4,124433.49677,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:14:42.809215+02:00',5,2247968.45302,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:53:09.032058+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:42.223613+02:00',2,179.98733,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:04.884257+02:00',3,4382.58967,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:21:26.727500+02:00',4,91306.26088,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:55:22.193594+02:00',5,1525318.46642,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:51:40.294619+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.009513+02:00',2,143.05625,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:45.857585+02:00',3,3477.54971,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:41:24.325640+02:00',4,73039.50122,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:46.226449+02:00',5,1196433.1857,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:32:55.879744+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.482578+02:00',2,138.79716,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:14.923302+02:00',3,2840.79902,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:41:32.733502+02:00',4,57968.86884,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:53:10.903673+02:00',5,1010169.06257,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:52:25.167176+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.532429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.131268+01:00',2,109.60502,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:48.727483+01:00',3,2997.38615,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:24.030160+01:00',4,62635.87257,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:44:38.369684+01:00',5,1426029.42551,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:19:23.173226+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:10:53.247475+01:00',7,1620.68788,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:49:45.474570+01:00',8,1507.0902,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:07:48.804032+01:00',9,1390.31198,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:47.823051+01:00',10,1388.22839,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.786835+01:00',2,429.07563,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.230885+01:00',3,11250.03502,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:32.383722+01:00',4,242061.84615,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:48.691504+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:54.008364+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.246758+01:00',2,201.19755,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.486790+01:00',3,6313.08324,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:58.455292+01:00',4,137741.43579,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:31:31.750796+01:00',5,2117226.65458,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:59:30.696743+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.450331+01:00',2,117.3517,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:49.270485+01:00',3,3169.12576,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:41.936202+01:00',4,66462.48103,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:17:41.798796+01:00',5,1103502.57007,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:44:44.730896+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.062011+01:00',2,110.30414,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.278054+01:00',3,2868.83507,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:00.442537+01:00',4,61386.70496,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:49:45.614686+01:00',5,984764.19383,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:18:16.914533+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.029941+01:00',2,138.60876,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.317973+01:00',3,4013.17076,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:26.698324+01:00',4,89775.70799,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:36.435739+01:00',5,1453540.3285,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:38:36.238345+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.462392+02:00',2,130.11676,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.454492+02:00',3,2765.07823,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:06.159470+02:00',4,67120.15965,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:47:39.066187+02:00',5,1146628.88747,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:58:55.911820+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:39:17.741406+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.103264+02:00',2,131.06806,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:48:58.477045+02:00',3,2818.58906,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:23:35.659005+02:00',4,68158.14785,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:56:33.474256+02:00',5,1528509.18528,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:45:11.277231+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:16.415572+02:00',2,125.81575,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:28.479873+02:00',3,2835.75894,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:00:24.795820+02:00',4,108010.59452,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:43:42.633538+02:00',5,1123119.10617,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:09:44.465920+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:03.661447+02:00',2,121.33542,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:21.221524+02:00',3,3391.29862,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:01:25.340748+02:00',4,99748.40667,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:49:39.655715+02:00',5,1131342.26268,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:54:52.703158+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:09.076623+02:00',2,120.24058,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:56.954639+02:00',3,2995.53064,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:21:34.468279+02:00',4,67128.97158,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:11:32.734158+02:00',5,1159558.21897,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:57:01.017945+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:14.131734+02:00',2,135.59747,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:28.720926+02:00',3,2725.89245,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:45:54.753552+02:00',4,62514.72217,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:18:29.734382+02:00',5,1132991.98069,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:21:18.539517+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.270139+02:00',3,4045.61301,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.836012+02:00',2,119.42235,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:44.767109+02:00',4,71201.7268,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:52:56.547991+02:00',5,1216259.21301,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:55:48.882432+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:55:26.486700+02:00',7,1672.01044,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:19:02.850305+02:00',10,1303.38354,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:44:11.154867+02:00',8,1507.29758,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:28:41.193641+02:00',9,1454.06559,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.703730+02:00',1,20.79031,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,901000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.990097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.383842+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2021-03-08T21:40:35.929495+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.222360+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:40.760737+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.615010+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','htdLEO','1.0','2021-10-21T09:46:23.761017+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.0','2019-10-09T23:59:46.607711+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.0','2019-10-29T16:45:13.366562+01:00',6,884672.972229,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.0','2019-10-29T20:30:17.040571+01:00',7,467192.915772,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.0','2019-10-29T22:39:29.722642+01:00',8,9182.884001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.0','2019-10-30T00:31:19.985256+01:00',9,246.205555,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.0','2019-10-30T01:50:08.421227+01:00',10,25.382862,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.301770+01:00',1,49.42869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.114613+01:00',2,1699.60966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.04','2020-11-09T17:34:53.184365+01:00',3,114030.76517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','DetK','1.04','2020-11-09T21:18:48.452693+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.684808+01:00',2,184.81397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:41:54.731254+01:00',3,6964.69844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:06:35.153197+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.05','2020-11-08T08:55:01.586566+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.05','2020-11-16T17:52:40.794548+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.05','2020-11-18T16:06:38.727314+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.05','2020-11-20T21:05:16.291299+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.05','2020-11-23T01:36:18.190329+01:00',9,1167.4929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.05','2020-11-25T11:17:34.609600+01:00',10,47.4424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.541852+02:00',2,488.29647,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:49.738099+02:00',3,17043.4358,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:40:41.202519+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:29.881781+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.332886+02:00',2,290.48011,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.384969+02:00',3,8504.6384,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:47:07.216201+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:55:15.252563+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:27:15.220150+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.011668+02:00',2,204.28645,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:05.896979+02:00',3,5881.67445,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:26:55.168796+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:40:37.470163+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:01:00.628766+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.645512+02:00',2,157.88014,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:26.777743+02:00',3,4495.49554,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:59:55.833895+02:00',4,400709.74106,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:07:53.502500+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:42:55.434163+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.650582+02:00',2,131.86965,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:01.359701+02:00',3,3743.19542,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:58:20.701317+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:52:20.995482+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:44:07.111160+02:00',6,1721886.39407,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.960430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.771285+01:00',2,148.69898,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:13.103571+01:00',3,3929.26592,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:52.126717+01:00',4,94935.18812,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:29:56.788005+01:00',5,2705685.44392,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:05:32.834952+01:00',6,8510.41805,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:28:25.142545+01:00',7,4545.0312,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:04:47.361346+01:00',8,121.26586,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:12:05.512644+01:00',9,27.13172,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:48.087988+01:00',10,34.52512,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.234836+01:00',2,432.10907,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.506900+01:00',3,15385.78995,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:38.559952+01:00',6,31177.27643,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:25.316323+01:00',4,412815.10614,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:54.415524+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.698759+01:00',2,255.11637,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.082799+01:00',3,7716.89389,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:46.699462+01:00',4,183570.41995,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:48.892523+01:00',6,16445.10184,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:37.436123+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.398338+01:00',2,163.39244,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:02.710534+01:00',3,4220.64558,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:49.521104+01:00',4,102106.70512,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:02:35.216466+01:00',5,2521267.27016,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:56.025365+01:00',6,8853.36757,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.906014+01:00',2,140.19387,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.526068+01:00',3,3965.45187,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:55.478729+01:00',4,86520.57618,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:01.940416+01:00',5,2248363.65933,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:27:12.787345+01:00',6,29301.65027,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.489943+01:00',2,215.62816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.969990+01:00',3,6020.69813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:21.386513+01:00',4,126831.50163,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:22.618173+01:00',6,11930.48586,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:54:59.901216+01:00',5,3009834.407,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.694400+02:00',2,254.54856,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.834523+02:00',3,3781.963,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:31.420005+02:00',4,100705.45943,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:24:38.030278+02:00',5,2310861.23827,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:35:02.906134+02:00',6,7979.93605,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:43:24.444529+02:00',6,8543.08452,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.163272+02:00',2,189.9831,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:37.161867+02:00',3,3753.71544,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:49:13.879964+02:00',4,658812.30101,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:17:09.164770+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:08:09.518547+02:00',6,3214770.2448,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:34.363642+02:00',2,155.45906,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:48:46.889330+02:00',3,3614.93733,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:03:23.378299+02:00',4,646623.96783,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:27:25.791237+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:17:14.269526+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:30.749552+02:00',2,160.83301,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:57.700232+02:00',3,3699.96699,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:58:48.786048+02:00',4,363144.79096,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:34:22.537179+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:26:06.066408+02:00',6,3075422.48819,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:32.664713+02:00',2,146.02905,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:08.246911+02:00',3,3959.32635,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:02.950237+02:00',4,93057.63386,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:01:48.278097+02:00',5,2315596.94401,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:30:19.229445+02:00',6,8195.73517,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:43.131844+02:00',2,172.45544,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:14.225099+02:00',3,3702.59146,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:41.683093+02:00',4,100134.8835,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:54:08.198514+02:00',5,2138206.50918,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:47:20.647597+02:00',6,8457.26728,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:47.998186+02:00',3,3667.86254,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.004048+02:00',2,236.33939,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:23.279954+02:00',4,94157.44076,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:31:21.792880+02:00',5,2141717.12437,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:55:51.786444+02:00',6,7919.70906,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:32:54.903303+02:00',7,4556.71488,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:27:01.517907+02:00',10,39.07469,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:17:46.558714+02:00',8,146.54913,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:23:35.894480+02:00',9,30.52914,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.043746+02:00',1,23.46096,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1605000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:38.547317+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.142104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.231814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.225985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:35.454400+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.562480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:07.069630+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.086895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','htdLEO','1.0','2021-10-21T09:47:23.737214+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','DetK','1.0','2019-10-09T23:20:52.211643+02:00',5,43.534281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.513756+01:00',1,46.04332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.074598+01:00',2,1454.044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','DetK','1.04','2020-11-09T16:42:41.272849+01:00',3,83836.63994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','DetK','1.04','2020-11-09T21:30:26.719296+01:00',4,3159673.27502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.576743+01:00',2,183.07252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:23.427579+01:00',3,4326.43363,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.05','2020-11-06T09:47:49.096695+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.05','2020-11-08T02:22:21.422931+01:00',5,1280342.46651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:25.080992+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:48:39.115997+01:00',5,31434.43099,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:46:26.598600+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:46:02.065797+01:00',5,11623.05624,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:38:53.623643+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:49:50.861327+01:00',5,22677.76739,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:11:24.568763+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:28:32.273320+01:00',5,40731.69711,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:40:38.124221+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:07:17.816238+02:00',5,13129.37549,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:38:49.601093+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:33:49.148863+02:00',5,76762.84845,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.033869+02:00',2,452.26632,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:20.487581+02:00',3,13397.48892,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:40.959739+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:59.691314+02:00',5,38747.57917,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.892896+02:00',2,209.32371,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:08.365325+02:00',3,6261.3719,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:10:13.817748+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:28:38.856417+02:00',5,24342.12226,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:29:07.850994+02:00',6,73925.81442,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:29.755803+02:00',2,189.77621,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:19.543186+02:00',3,4416.1792,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:59:08.360414+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:19:09.835119+02:00',5,11976.97518,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:46:54.643264+02:00',6,106419.98648,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.545519+02:00',2,161.29936,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:33.838923+02:00',3,3398.28249,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:48:10.710162+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:17:06.517250+02:00',5,14571.10584,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:36:59.830817+02:00',6,184303.14035,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.406592+02:00',2,118.95533,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:32.837175+02:00',3,2760.40884,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:50:20.913221+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:58:06.838639+02:00',5,164601.07948,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:25:00.640657+02:00',6,35122.20832,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:39:10.637249+02:00',6,220684.01063,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:39.882165+01:00',4,73806.34346,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:25:41.728956+01:00',5,35.44515,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:11:20.360996+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:20:31.714372+01:00',5,101434.17033,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.135232+01:00',2,131.02537,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.411345+01:00',3,3697.65058,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:11:01.749707+01:00',4,112888.95737,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:17:52.125977+01:00',5,29.37189,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.346840+01:00',2,386.82669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.430896+01:00',3,12142.54799,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:17.051250+01:00',5,39.99571,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:59.983818+01:00',4,262537.73892,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:01.472032+01:00',6,29.61135,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.870763+01:00',2,247.79274,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.978820+01:00',3,6171.81651,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:26.143600+01:00',4,139005.95865,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:30.575616+01:00',5,33.28364,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:18:00.887944+01:00',6,24.60851,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.230362+01:00',2,148.40275,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:36.198654+01:00',3,3468.05064,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:24.691197+01:00',4,75805.53256,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:32:43.562912+01:00',5,32.71496,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:02:57.831827+01:00',6,22.33279,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.314022+01:00',2,131.48916,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.594097+01:00',3,2995.54245,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:48.459125+01:00',4,60798.7381,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:08:08.094547+01:00',5,35.93339,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:41:15.595619+01:00',6,22.45984,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.993948+01:00',2,154.52083,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.462008+01:00',3,4365.59617,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:50.170820+01:00',4,96232.77397,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:17:29.449441+01:00',5,27.06297,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:34.480291+01:00',6,23.61485,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.022420+02:00',2,135.38287,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.298588+02:00',3,3220.25646,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:20.049070+02:00',4,74494.88708,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:21:53.923054+02:00',5,27.92504,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:16:15.498245+02:00',6,21.57905,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:03:15.334958+02:00',6,22.00106,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.743293+02:00',2,159.48109,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:41.118622+02:00',3,5257.15815,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:29:46.507473+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:53:54.423866+02:00',5,226337.72978,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:13:06.507186+02:00',6,210435.96009,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:37.403885+02:00',2,146.12076,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:43.507558+02:00',3,4935.42257,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:12:17.776318+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T21:56:29.166978+02:00',5,112625.60478,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:56:01.451833+02:00',6,15122.68914,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:32.694031+02:00',2,132.70441,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:24.300753+02:00',3,2962.87037,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:47:56.025431+02:00',4,2290107.96471,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:53:00.197535+02:00',5,129116.772,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:25:32.779467+02:00',6,79817.04916,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:30.461163+02:00',2,130.91444,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:37.979712+02:00',3,3191.62613,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:22.949781+02:00',4,69989.64394,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:47:13.468911+02:00',5,34.80988,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:06:23.104572+02:00',6,30.25243,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:57.528126+02:00',2,147.42955,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:06.457525+02:00',3,2986.8744,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:04:22.657747+02:00',4,70135.61696,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:34:11.587909+02:00',5,30.86249,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:24:11.433954+02:00',6,30.25262,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.886025+02:00',3,3354.88649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:47.491186+02:00',4,69529.47602,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.855890+02:00',2,151.82863,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:26:51.535909+02:00',5,35.20564,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.971694+02:00',1,18.66856,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,2038000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.662374+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:40.900608+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:38.235131+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.722904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:03.614965+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','htdLEO','1.0','2021-10-21T09:43:39.476478+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','DetK','1.0','2019-10-09T23:23:44.348237+02:00',5,10.757455,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.185758+01:00',1,51.24205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.574600+01:00',2,1463.09297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','DetK','1.04','2020-11-09T17:34:17.828236+01:00',3,87789.0626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','DetK','1.04','2020-11-09T21:21:37.929325+01:00',4,2625201.01959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.044755+01:00',2,190.14681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:16.331995+01:00',3,3988.95793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:16:04.647092+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.05','2020-11-08T02:58:00.518859+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.071631+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:42.354169+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:39.205317+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:14:26.433046+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:50.745193+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:55:53.543620+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:22.846508+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:54:00.092359+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:56:11.837265+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:47:36.939915+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:20.847883+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:55:07.066786+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,420.53022,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:00.021910+02:00',3,12068.38748,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:09.015993+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.759789+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.388913+02:00',3,5580.14518,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.028960+02:00',2,217.61266,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:17.093360+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:12.494462+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:47:53.272842+02:00',6,22.82987,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:54.643422+02:00',2,166.74362,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:34:58.412399+02:00',3,4556.60234,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:17.635418+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:06:40.666189+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:26:57.968935+02:00',6,17.65208,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.985505+02:00',2,157.87739,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:31.641531+02:00',3,3007.17736,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:05.227044+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:03:48.529674+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:37:51.798247+02:00',6,154.31619,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.606571+02:00',2,149.21526,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:08.466604+02:00',3,2761.08231,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:13.993330+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:56:20.642599+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:08:17.220985+02:00',6,59.00241,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.448424+02:00',6,34.83204,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:37.077201+01:00',4,69846.08445,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:13.046535+01:00',5,23.57891,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:16:59.239558+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:01:44.875375+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.995242+01:00',2,187.24572,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:14.571360+01:00',3,3188.05948,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:07.261420+01:00',4,66260.19485,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:32:40.073343+01:00',5,32.11654,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.742831+01:00',2,349.84431,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.790880+01:00',3,10595.89528,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.110906+01:00',5,43.02183,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:36.295526+01:00',6,17.32585,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:33.603726+01:00',4,249735.49847,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.866756+01:00',2,246.37812,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.266782+01:00',3,5487.13557,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:46.695251+01:00',5,24.24259,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:50.535264+01:00',4,132214.13309,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:35.899635+01:00',6,16.59683,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.058308+01:00',2,120.77919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:19.978379+01:00',3,3328.66896,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:49.810920+01:00',4,70486.49059,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:55.723310+01:00',5,39.24776,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:03.271013+01:00',6,19.17501,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.850007+01:00',2,104.99979,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.402033+01:00',3,2810.51513,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:56.626314+01:00',4,62870.80831,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:05.078973+01:00',5,19.90506,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:50.120584+01:00',6,19.10643,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.089938+01:00',2,208.79654,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.993962+01:00',3,3937.37659,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:18.278295+01:00',4,87414.16854,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:21.698514+01:00',5,19.4809,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.279755+01:00',6,19.31072,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.450377+02:00',2,199.68788,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:25.990438+02:00',3,3112.49493,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:18.234852+02:00',4,71811.4913,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:04.189011+02:00',5,25.98052,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:54.550443+02:00',6,26.21883,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:16.317551+02:00',6,21.38969,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.051249+02:00',2,178.68287,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:17.783312+02:00',3,3151.99843,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:51:06.515120+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:02:06.791162+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:25:51.423002+02:00',6,23.51585,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:43.939215+02:00',2,127.07656,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:01:39.646440+02:00',3,2904.10763,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:21:16.068840+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:06:53.229052+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:05.912386+02:00',6,36.07385,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:01.865206+02:00',2,124.82346,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:40:03.014151+02:00',3,2947.51443,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:45:02.384979+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:44:45.612680+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:25:53.233204+02:00',6,22.58167,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:16.072421+02:00',2,120.17584,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:51:01.733282+02:00',3,2895.89115,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:04:00.224255+02:00',4,71965.845,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:02.050162+02:00',5,30.11548,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:44:34.938492+02:00',6,32.46646,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:15.791513+02:00',2,138.63062,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:14.008188+02:00',3,3007.54945,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:30:29.298062+02:00',4,71752.44919,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:41.582264+02:00',5,28.41831,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:12.432633+02:00',6,21.35712,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.286041+02:00',3,2711.94178,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.035910+02:00',2,133.46471,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:41.585936+02:00',4,66223.65584,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:39:31.478874+02:00',5,21.13565,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.471707+02:00',1,31.54473,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,2303000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:33.894395+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.870465+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:27.384563+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:34.883718+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.922880+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','htdLEO','1.0','2021-10-21T09:44:35.816663+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.0','2019-10-10T06:26:34.114017+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.0','2019-10-29T16:23:12.738030+01:00',6,13304.626184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.0','2019-10-29T19:39:33.938317+01:00',7,2674.733553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.0','2019-10-29T22:28:56.968512+01:00',8,7.121894,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.0','2019-10-30T00:19:03.398768+01:00',9,9.943807,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.0','2019-10-30T01:42:09.071611+01:00',10,6.493526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.241698+01:00',1,32.38618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.437793+01:00',2,1434.23547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.04','2020-11-09T16:34:17.938976+01:00',3,90340.63172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.04','2020-11-09T18:20:36.594177+01:00',4,2660249.0366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','DetK','1.04','2020-11-09T21:59:16.901797+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.096495+01:00',2,165.53599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:01.981251+01:00',3,4188.94171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:00:07.626637+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:48:42.651334+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.05','2020-11-16T08:49:39.528637+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.05','2020-11-18T09:22:19.000371+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.05','2020-11-20T13:44:21.108638+01:00',8,27837.69103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.05','2020-11-22T18:46:16.411023+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.05','2020-11-25T03:55:48.899073+01:00',10,51.19069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:08.661604+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.627127+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:28:27.393822+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:29:31.077521+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:16:19.175803+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:06:39.474276+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:18:17.385248+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:14:15.208710+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:49:02.762127+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:09:07.766829+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:08:19.745584+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:51:33.536371+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.913849+02:00',2,395.69452,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:21.301991+02:00',3,14197.74496,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:51.924499+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:54.696716+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.852888+02:00',2,202.57986,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:31.352941+02:00',3,6069.02184,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:10.395491+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:39:13.896723+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:55:16.136557+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:44.207620+02:00',2,197.69906,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:51.956445+02:00',3,4640.70689,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:20:54.679374+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:31:57.096123+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:53:56.839142+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.037509+02:00',2,156.91927,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:50.273602+02:00',3,3376.64648,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:23.577408+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:36:52.747169+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:37:55.712955+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.486578+02:00',2,116.40545,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:23.435333+02:00',3,3064.49792,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:01.381840+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:39:21.040487+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:56:00.812006+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.592429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:46:06.403961+01:00',5,1764710.89838,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:56:41.369899+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:23:06.868035+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.05','2021-01-31T15:08:50.371161+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.251039+01:00',2,124.63438,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.383433+01:00',3,2995.47756,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:08.902812+01:00',4,72943.18072,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:56:00.367670+01:00',5,1711233.06879,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:02:23.391027+01:00',6,238.68097,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:31:09.168051+01:00',7,64.45873,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:03:14.549648+01:00',8,22.42625,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:18:49.922561+01:00',9,21.00849,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:12.563150+01:00',10,17.6249,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.822835+01:00',2,392.06697,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.038884+01:00',3,11839.52509,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:54.055797+01:00',6,782.71189,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:38.575952+01:00',4,307880.92826,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:46.435496+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.454762+01:00',2,269.23353,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.434790+01:00',3,6065.47419,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:00.687300+01:00',4,139816.7678,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:55.608125+01:00',6,407.39503,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:51:51.407109+01:00',5,3332704.33401,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.966329+01:00',2,142.77616,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:52.574497+01:00',3,3872.27909,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:19.348338+01:00',4,78375.34878,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:38:39.171319+01:00',5,1776381.64833,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:06.714864+01:00',6,272.07225,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.262015+01:00',2,159.01774,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.886056+01:00',3,3012.77966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:11.858577+01:00',4,67427.15618,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:59:20.504699+01:00',5,1533867.71504,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:20.218298+01:00',6,241.63015,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.101942+01:00',2,163.6075,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.141976+01:00',3,4371.15947,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:38.890366+01:00',4,102340.50745,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:44.953836+01:00',6,295.72828,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:14.450558+01:00',5,2264875.54091,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.854393+02:00',2,120.22736,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.986498+02:00',3,3307.63751,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:39.375592+02:00',4,72976.24519,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:02:31.041443+02:00',5,1644457.43543,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:54.688647+02:00',6,288.27227,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:15.881396+02:00',6,250.38665,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.499269+02:00',2,188.93081,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:20.665128+02:00',3,3322.01323,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:36:19.088844+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:44:45.361044+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:04:36.885725+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:18.019578+02:00',2,124.68479,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:03.276238+02:00',3,3239.52824,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:36:32.312129+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:51:03.653039+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:23:45.605170+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:07.049460+02:00',2,130.47164,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:48.121629+02:00',3,3801.08009,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:48:38.003686+02:00',4,2691645.89256,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:37:08.132162+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:09:53.326653+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:12.268635+02:00',2,119.88353,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:09.082685+02:00',3,3288.56126,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:24.924702+02:00',4,72931.89405,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:28:31.350202+02:00',5,1628211.39877,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:17.306701+02:00',6,254.07251,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:17.719748+02:00',2,129.70152,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:33.896946+02:00',3,2976.43448,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:21.530107+02:00',4,73377.00725,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:33:32.025800+02:00',5,1640980.38539,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:14.347353+02:00',6,270.38646,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:54.301059+02:00',4,78010.30688,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.635277+02:00',2,121.54985,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:57.716369+02:00',3,3302.26618,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:12:33.525332+02:00',5,1634049.6638,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:30:41.028210+02:00',6,252.05693,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:07:16.044296+02:00',7,68.28444,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:31:36.131744+02:00',8,25.39464,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:23:47.520870+02:00',9,19.2219,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:23:43.702116+02:00',10,18.31564,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.795496+02:00',1,29.30261,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1207000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.467276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.762099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.735809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2021-03-08T21:40:16.741421+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.638361+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2021-10-18T16:43:06.589025+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.194892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:39.391951+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.0','2019-10-10T07:07:26.350323+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.0','2019-10-29T18:25:30.739213+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.0','2019-10-29T21:33:56.525408+01:00',7,319543.92007,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.0','2019-10-29T23:35:57.714065+01:00',8,562.320738,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.0','2019-10-30T01:09:07.844921+01:00',9,107.189059,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.0','2019-10-30T02:32:10.929728+01:00',10,130.639586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.897712+01:00',1,63.69654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.361812+01:00',2,1749.98697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.04','2020-11-09T16:36:13.531406+01:00',3,112515.64475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','DetK','1.04','2020-11-09T18:15:49.321151+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.948545+01:00',2,218.38898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:18.991717+01:00',3,6667.08665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:10:58.245652+01:00',4,102008.08561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:33:46.138096+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.05','2020-11-17T10:34:44.101887+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.05','2020-11-19T12:53:02.720165+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.05','2020-11-21T19:07:03.878078+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.05','2020-11-24T00:32:38.227682+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.05','2020-11-26T09:31:58.199057+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:46:47.507578+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:59:07.816046+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:45:27.265666+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:47:53.921819+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:46:44.924615+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:59:59.320516+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:24:51.904466+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:56:47.056565+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:06:04.523953+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:10:57.197371+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:29:31.863855+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:51:33.637894+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.009865+02:00',2,496.71451,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:19.023576+02:00',3,15491.82261,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:26.800840+02:00',4,333137.41649,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:19.195155+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.916896+02:00',2,254.90126,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:08.829327+02:00',3,8032.35672,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:25.142513+02:00',4,191301.3294,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:28:14.412323+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:03.422255+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:29.783803+02:00',2,190.09398,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:21.539194+02:00',3,5582.47318,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:01:06.492878+02:00',4,134170.29281,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:18:42.083011+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:44:59.658824+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.565523+02:00',2,173.44665,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:22.322879+02:00',3,3847.21982,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:48:42.958282+02:00',4,114688.07412,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:11:51.727992+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:33:55.454120+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.466593+02:00',2,135.17081,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:29.837163+02:00',3,3570.18032,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:51:25.189468+02:00',4,83694.82935,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:54:29.509804+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:22:34.372091+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.136438+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:23:51.208537+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:12:52.161656+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:13:59.904903+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.05','2021-01-31T16:31:01.737578+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.123082+01:00',2,140.07488,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:47.423568+01:00',3,3422.18791,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:42.543720+01:00',4,111213.65446,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:02.057508+01:00',5,2227102.90811,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:50:27.305157+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:50:05.688229+01:00',7,157163.23013,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:43:08.138263+01:00',8,22150.28642,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:47:57.057397+01:00',9,423.6793,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:24:49.272497+01:00',10,107.21626,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.238840+01:00',2,417.72915,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.166902+01:00',3,13968.22951,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:10.948065+01:00',4,333495.01817,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:46.559917+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:45:04.604611+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.834767+01:00',2,253.00821,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.122821+01:00',3,7318.57285,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:53.419696+01:00',4,172191.0841,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:32.396320+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:17:35.672611+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.214362+01:00',2,132.98818,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:36.598656+01:00',3,3954.51961,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:47.211278+01:00',4,98404.09529,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:57:27.104160+01:00',5,1719262.07163,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T20:00:56.724384+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.230022+01:00',2,125.56437,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.058098+01:00',3,3503.33259,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:08.999197+01:00',4,81922.81552,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:35:48.000378+01:00',5,1677629.8594,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:40:44.489080+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.041948+01:00',2,199.81814,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:56.226011+01:00',3,5110.24416,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:16.358911+01:00',4,121507.93835,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:56:00.193426+01:00',5,2332689.37978,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:50:36.464869+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.966419+02:00',2,142.55538,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.854590+02:00',3,3816.58306,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:39.425142+02:00',4,94998.19146,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:50:43.101597+02:00',5,1789238.28233,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:14.045389+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:57:41.361683+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.771293+02:00',2,236.83123,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:35.338601+02:00',3,3512.69582,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:36:16.457144+02:00',4,132930.94909,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:42:09.612388+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:46.327919+02:00',2,140.34018,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:38.075075+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:41.263550+02:00',3,3520.94556,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:30:10.596454+02:00',4,97096.6401,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T22:42:35.421331+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:32.326030+02:00',2,123.57417,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:21.064741+02:00',3,3458.74586,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:54:48.143633+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:10:46.004738+02:00',4,99848.44875,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:47:52.587985+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:30.077161+02:00',2,151.99709,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:37.407710+02:00',3,3483.20766,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:40.813849+02:00',4,88038.61026,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:19:14.421712+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:14:47.395448+02:00',5,1893393.19999,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:57.248125+02:00',2,138.49492,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:06.477525+02:00',3,3837.55781,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:12.945934+02:00',4,88559.53087,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:53:03.000656+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:00:09.826048+02:00',5,1795970.20864,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T06:22:47.400620+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:12.809089+02:00',4,95736.38418,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.911395+02:00',2,146.7856,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:58.972607+02:00',3,5065.66629,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:25:26.782816+02:00',5,1897650.82112,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:32:44.503404+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:56:06.547881+02:00',7,198765.55149,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:37:16.845469+02:00',8,21838.75015,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:07:33.453563+02:00',9,584.43404,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:58:40.008990+02:00',10,88.48292,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.391538+02:00',1,18.82076,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1647000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.844643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.506124+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.307830+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.469998+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.914375+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:10.556507+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:37.930930+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.958905+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.631010+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','htdLEO','1.0','2021-10-20T17:05:38.903023+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.0','2019-10-09T23:16:45.230790+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.0','2019-10-29T15:37:01.752538+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.0','2019-10-29T19:34:30.553293+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.0','2019-10-29T22:27:56.416308+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.0','2019-10-30T00:18:02.246562+01:00',9,240760.270174,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.0','2019-10-30T01:38:19.690838+01:00',10,2777.211129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.337755+01:00',1,54.04376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.674596+01:00',2,1692.04108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.04','2020-11-09T16:42:35.032825+01:00',3,93117.68821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','DetK','1.04','2020-11-09T21:27:26.010623+01:00',4,3276879.15879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.844737+01:00',2,210.55168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:19.475343+01:00',3,4662.42093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKDecomp','1.05','2020-11-06T09:17:43.501874+01:00',4,97471.37344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKDecomp','1.05','2020-11-08T01:40:10.093544+01:00',5,1689333.69128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKDecomp','1.05','2020-11-16T06:21:50.807590+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKDecomp','1.05','2020-11-18T06:34:18.618660+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKDecomp','1.05','2020-11-20T10:51:50.430001+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKDecomp','1.05','2020-11-22T15:59:16.281693+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKDecomp','1.05','2020-11-25T00:52:48.841952+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.019228+01:00',2,149.56152,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.191326+01:00',3,3504.27275,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:28.033363+01:00',4,84393.35759,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:36:23.946193+01:00',5,1605462.05969,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:00:23.320881+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:43:24.685248+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:37:12.811703+01:00',8,152177.44865,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:40:51.401849+01:00',9,3221.73039,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:08:50.355729+01:00',10,135.73028,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.750013+02:00',3,3460.97568,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:11.326822+02:00',4,87820.64072,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.455881+02:00',2,231.27253,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:45:26.384257+02:00',5,1714816.28409,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:29:45.472863+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:21:04.378810+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:51:23.664032+02:00',10,113.43047,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:01:04.110475+02:00',8,149180.86345,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:29:48.010407+02:00',9,2862.51886,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.559693+02:00',1,36.60142,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1359000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.326098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.879836+01:00',9,7000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','NewDetK','1.0','2021-03-08T21:39:09.857166+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','htdLEO','1.0','2021-10-21T09:43:37.824473+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','DetK','1.0','2019-10-10T06:27:13.906153+02:00',5,436068.637237,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.469695+01:00',1,39.27099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.621790+01:00',2,1342.89799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','DetK','1.04','2020-11-09T16:34:10.482949+01:00',3,85582.54484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','DetK','1.04','2020-11-09T18:20:06.658070+01:00',4,2668604.1462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','DetK','1.04','2020-11-09T21:53:54.364578+01:00',5,244307.96867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.760483+01:00',2,189.43843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:13.189075+01:00',3,5458.71342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:22:01.065965+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.05','2020-11-06T18:05:29.420148+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:14.100729+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:59.816981+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:51:26.535757+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:47.110420+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:38:55.183649+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:22:29.816842+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:19:46.930693+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:51:10.310589+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:48:25.862055+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:11:18.285176+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:47:01.186978+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:10:10.249404+02:00',5,1797771.44246,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.961846+02:00',2,396.49674,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.653924+02:00',3,11266.38675,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:21:41.154168+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.216249+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.908884+02:00',2,270.3857,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.272933+02:00',3,8050.04394,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:28.178599+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:28:43.590198+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:27:17.109985+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:21.763530+02:00',2,194.34111,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:22.922654+02:00',3,4160.20461,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:12:27.865372+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:54.989295+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:58.499021+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.669512+02:00',2,181.15468,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.361553+02:00',3,3279.11155,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:01.960178+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:51:06.016502+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:04:07.416733+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.654575+02:00',2,139.53157,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:41.434727+02:00',3,3060.76987,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:31:01.091099+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:44.304207+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:24.770324+02:00',6,240741.73422,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.156427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:52.210214+01:00',4,77611.39151,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:29:11.061748+01:00',5,5988.86481,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:35:17.442394+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:34:51.097599+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.507033+01:00',2,181.44194,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.955403+01:00',3,3167.82159,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:15.429967+01:00',4,67431.52331,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:08:15.852548+01:00',5,5979.91046,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.322833+01:00',2,414.90847,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.242885+01:00',3,11484.63784,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:03.890996+01:00',5,22021.93063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:51.755789+01:00',6,11460.42322,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:19.187885+01:00',4,292859.30459,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.378758+01:00',2,205.2248,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.358790+01:00',3,5838.06993,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:53.499275+01:00',4,134254.08362,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:16.107354+01:00',5,12618.93522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:41.511865+01:00',6,6157.19096,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.554320+01:00',2,121.86853,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:38.658447+01:00',3,3161.29584,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:12.591657+01:00',4,72938.51474,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:43:06.207269+01:00',5,6566.54597,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:00:23.912786+01:00',6,3195.87638,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.410008+01:00',2,111.54715,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.346047+01:00',3,2973.53721,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:11.522366+01:00',4,68197.24654,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:52.455139+01:00',5,5800.64234,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:41.921823+01:00',6,2683.53148,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.641940+01:00',2,202.22307,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.437967+01:00',3,4031.79575,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:26.798324+01:00',4,93325.8539,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:02.570656+01:00',5,8239.74589,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:06.004461+01:00',6,4801.5843,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.482384+02:00',2,127.48858,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.542470+02:00',3,3118.45168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:56.391213+02:00',4,72810.81299,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:09:39.269807+02:00',5,5662.41833,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:50:57.957654+02:00',6,2841.6637,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:04:20.957550+02:00',6,3135.99179,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.327261+02:00',2,165.12853,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:17.887764+02:00',3,2796.04644,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:53:55.126516+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:55:05.923747+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:17:52.654679+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:55.735492+02:00',2,128.18625,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:30:48.661177+02:00',3,4712.20219,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:31:29.665128+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:30:42.692600+02:00',5,1376765.42942,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:06:45.695333+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:36.629341+02:00',2,119.62476,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:15.227861+02:00',3,2803.90062,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:57:34.801762+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:05:50.513579+02:00',5,1322279.14479,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:52:54.360687+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:48.868546+02:00',2,121.71872,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:40.070345+02:00',3,3028.04385,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:15:08.278805+02:00',4,67561.83566,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:21:20.418206+02:00',5,6277.71174,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:37.258260+02:00',6,2941.58724,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:50.831646+02:00',2,129.22998,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:35.072723+02:00',3,2740.31301,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:22.956299+02:00',4,67450.74174,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:33:18.228230+02:00',5,5594.71946,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:02:17.506561+02:00',6,4357.9214,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:20.924279+02:00',4,72379.68343,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:02.807244+02:00',2,121.80931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.228317+02:00',3,3651.23774,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:25:53.766046+02:00',5,6145.93511,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.435479+02:00',1,19.67639,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1095000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.342360+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.418623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:35.280518+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.762887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:38.615948+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.0','2019-10-09T21:32:32.717493+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.0','2019-10-29T17:37:58.533422+01:00',6,20.178229,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.0','2019-10-29T21:08:29.552274+01:00',7,47.434781,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.0','2019-10-29T23:28:16.524510+01:00',8,25.745567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.0','2019-10-30T00:51:52.109417+01:00',9,38.286309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.0','2019-10-30T02:24:12.676116+01:00',10,42.521004,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.829730+01:00',1,40.35899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.394569+01:00',2,1522.58091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.04','2020-11-09T16:38:59.128022+01:00',3,103618.27121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','DetK','1.04','2020-11-09T20:04:23.776304+01:00',4,2796942.65347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.552627+01:00',2,284.90045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:05.899114+01:00',3,6532.09373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:40:50.326205+01:00',4,111351.10043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:42:54.226774+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.05','2020-11-17T05:46:42.914061+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.05','2020-11-19T07:09:01.039969+01:00',7,24.04868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.05','2020-11-21T13:08:02.829603+01:00',8,757.05424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.05','2020-11-23T17:33:19.933125+01:00',9,24.39696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.05','2020-11-26T03:17:37.683799+01:00',10,20.57908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:11:28.399675+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.218895+01:00',6,21.60026,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:55:36.122407+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:01:52.659110+01:00',6,19.61867,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:18:59.793043+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:02:29.777576+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:51:31.967365+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:46:08.780398+01:00',6,1344.99068,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:06:17.552247+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:09:16.028959+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:39:48.137210+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:02:52.251703+02:00',6,7823.88066,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.289866+02:00',2,420.18532,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:07.358393+02:00',3,12832.07778,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:15.370485+02:00',4,323357.44959,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:18.566681+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.376890+02:00',2,245.46702,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:07.625085+02:00',3,6316.52149,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:01:55.975759+02:00',4,162205.48753,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:49:13.131384+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:20:07.304827+02:00',6,3732.22479,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:16.219749+02:00',2,185.85761,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:50.550592+02:00',3,4683.94665,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:47:08.693587+02:00',4,103845.87031,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:08:58.080750+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:31:00.383619+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.861516+02:00',2,138.61664,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:58.230556+02:00',3,3306.66517,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:12:01.138084+02:00',4,102852.5821,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:38:51.812064+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:12:22.093069+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.554589+02:00',2,147.81605,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:20.396675+02:00',3,3266.94214,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:35:21.469779+02:00',4,66838.74444,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:39:22.670319+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:03:35.419685+02:00',6,10403.66922,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.632432+02:00',6,22.54552,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:18:16.533579+01:00',5,1656927.54651,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:33:40.736564+01:00',6,42402.71103,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:18:09.282237+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.05','2021-01-31T13:34:04.897864+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.919147+01:00',2,125.77713,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.479081+01:00',3,3628.62486,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:45.633455+01:00',4,74315.98048,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:02:18.714700+01:00',5,1527679.57982,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:24:25.443874+01:00',6,37.10387,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:19:29.387467+01:00',7,23.57624,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:54.015716+01:00',8,25.34517,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:49:49.994210+01:00',9,20.29268,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:46:14.130090+01:00',10,19.7888,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.958839+01:00',2,453.19822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.402900+01:00',3,12806.36988,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:26.407910+01:00',4,289469.61247,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:41.983964+01:00',6,23.40298,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:43.831697+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.450762+01:00',2,275.52227,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.982816+01:00',3,6668.70158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:38.567433+01:00',4,146997.61213,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:06.254485+01:00',6,25.65071,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:41:14.168850+01:00',5,2638827.71067,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.738353+01:00',2,123.64038,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:24.714613+01:00',3,3621.28835,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:55.826655+01:00',4,92953.07326,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:43:36.873221+01:00',5,1579636.40518,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:17.374560+01:00',6,23.96415,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.402019+01:00',2,108.91746,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.186088+01:00',3,3134.1051,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:11.018994+01:00',4,67478.86183,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:24:39.190024+01:00',5,1308954.22474,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:26.224554+01:00',6,28.34764,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.645950+01:00',2,206.21743,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.853999+01:00',3,4952.28219,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:34.322765+01:00',4,104887.36932,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:55.718287+01:00',5,1886549.40069,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:46.939291+01:00',6,23.40539,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.982412+02:00',2,196.59596,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.790568+02:00',3,3396.55286,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:45.320720+02:00',4,74489.61545,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:34:34.877911+02:00',5,1536936.67126,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:41.703085+02:00',6,23.46645,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:04.954283+02:00',6,34.04088,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.611285+02:00',2,173.36965,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:08.233596+02:00',3,3147.79656,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:58:46.726522+02:00',4,103923.5041,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:07:09.806812+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:50:11.247931+02:00',6,28401.43405,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:15.519800+02:00',2,131.84833,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:41.954165+02:00',3,3071.11574,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:41:11.216985+02:00',4,159337.10218,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T16:33:26.509960+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:35:59.721304+02:00',6,15888.01059,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:53.393876+02:00',2,138.76148,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:24.607594+02:00',3,3364.86778,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:28:26.206897+02:00',4,100552.5971,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:15:52.966885+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:00:51.720160+02:00',6,23.41131,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:53.881023+02:00',2,126.83909,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:44.579508+02:00',3,3429.24557,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:08.245031+02:00',4,94501.89446,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:53:02.574292+02:00',5,1431085.53379,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:38:11.307858+02:00',6,30.14112,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:37.516050+02:00',2,124.21909,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:29.745385+02:00',3,3081.70222,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:15.485042+02:00',4,74710.54232,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:41:33.325650+02:00',5,1462350.25009,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:42:00.496320+02:00',6,23.94852,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.905817+02:00',3,3270.24426,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:56.484145+02:00',4,82196.09831,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:44.875629+02:00',2,231.04757,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:20:54.101350+02:00',5,1444750.37419,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:33:42.804562+02:00',6,26.15725,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:30:19.295527+02:00',7,22.88198,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:53.350797+02:00',8,31.04358,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:15:34.450160+02:00',9,20.28756,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:30:39.971331+02:00',10,20.30816,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.083614+02:00',1,32.74843,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1235000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.576642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.746118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.531823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.633998+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.202366+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:15.271328+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.802901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.606993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:52.975996+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.0','2019-10-09T22:27:42.812757+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.0','2019-10-29T16:37:35.976993+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.0','2019-10-29T20:31:06.016735+01:00',7,229833.434669,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.0','2019-10-29T22:43:19.875417+01:00',8,22407.240628,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.0','2019-10-30T00:36:06.778225+01:00',9,755.430329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.0','2019-10-30T01:56:14.770463+01:00',10,453.18906,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.585745+01:00',1,36.3882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.054579+01:00',2,1032.7696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.04','2020-11-09T16:40:31.532366+01:00',3,53343.83731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','DetK','1.04','2020-11-09T20:03:26.044098+01:00',4,1235821.42131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.196687+01:00',2,118.78978,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:22.112032+01:00',3,3942.69631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:49:51.708745+01:00',4,40865.73201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.05','2020-11-07T20:02:24.297652+01:00',5,565850.85015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.05','2020-11-16T20:29:40.886347+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.05','2020-11-18T19:16:38.533407+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.05','2020-11-21T00:40:15.791377+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.05','2020-11-23T04:53:16.406487+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.05','2020-11-25T14:48:35.085105+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:41:26.338372+01:00',5,2073967.68195,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:41:08.127892+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:40:56.951101+01:00',5,930513.05665,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:22:28.502069+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:12:22.495483+01:00',5,553459.4384,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:06:14.522888+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:48:39.172920+01:00',5,421376.54856,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T08:31:53.059312+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:06:56.516397+02:00',5,676550.2119,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:47:05.515725+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:21:23.288937+02:00',5,429883.44889,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:45:32.963691+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.805860+02:00',2,269.77509,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:47.418318+02:00',3,6548.26841,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:10:39.849424+02:00',4,122906.93697,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:02:59.781667+02:00',5,1805558.2709,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.220893+02:00',2,141.66424,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:58.317048+02:00',3,3453.4472,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:08.663090+02:00',4,112966.449,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:03:14.290592+02:00',5,961346.24791,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:18:39.668477+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:14.555742+02:00',2,105.35873,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:14.386448+02:00',3,2579.71654,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:18.589152+02:00',4,49987.76194,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:21:34.135678+02:00',5,663517.15028,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:33:59.444302+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.745516+02:00',2,110.16007,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:23.346422+02:00',3,1901.67412,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:09:21.285488+02:00',4,47265.81095,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:39:30.448219+02:00',5,523375.65511,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:07:56.080037+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.318588+02:00',2,79.36822,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:03.500612+02:00',3,1522.01681,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:44.813409+02:00',4,30893.50677,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:46:08.439878+02:00',5,466167.42639,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:58:24.618482+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.288435+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:23:46.092853+01:00',5,576929.15051,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:30.916063+01:00',6,239911.55743,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.05','2021-01-31T04:02:56.597187+01:00',5,941446.97359,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.05','2021-01-31T12:57:51.081718+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.847194+01:00',2,109.70188,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:33.315210+01:00',3,1876.21666,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:11.519537+01:00',4,34625.71643,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:12:25.530964+01:00',5,532080.39248,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:45:52.040052+01:00',6,171253.94732,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:49:46.723401+01:00',7,39008.4366,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:48:44.827333+01:00',8,1819.37505,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:44:49.896134+01:00',9,385.0724,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:42:48.204201+01:00',10,400.24344,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.874835+01:00',2,262.65654,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.434872+01:00',3,6664.35511,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:55.843385+01:00',4,139218.21151,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:54:13.017948+01:00',6,571813.62637,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:11:06.953456+01:00',5,1825938.05234,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.198761+01:00',2,146.36048,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.550801+01:00',3,3524.52005,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:14.187137+01:00',4,64921.86004,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:12:43.658828+01:00',5,933793.03301,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:15:43.795462+01:00',6,295290.74191,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.210351+01:00',2,85.30343,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:21.178600+01:00',3,2000.64566,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:31.774349+01:00',4,40046.68744,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:23:53.709034+01:00',5,505184.94224,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:07.038522+01:00',6,164241.96785,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.382022+01:00',2,125.73016,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.262081+01:00',3,1801.87875,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:27.242841+01:00',4,30327.8328,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:10:03.482951+01:00',5,434914.76745,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:29:53.365094+01:00',6,157505.02685,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.573950+01:00',2,120.16488,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.253990+01:00',3,2613.3403,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.990539+01:00',4,44899.49518,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:19:23.621834+01:00',5,647632.58987,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:09.031993+01:00',6,213249.14413,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.690411+02:00',2,135.89457,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.046557+02:00',3,1707.43172,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:50.956519+02:00',4,31832.17994,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:12:16.800890+02:00',5,802100.06046,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:32.263047+02:00',6,155724.04407,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:42:55.462246+02:00',6,157905.34023,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.127283+02:00',2,107.32652,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:07:55.521322+02:00',3,2959.90654,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:49:04.768249+02:00',4,61662.87284,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:06:37.751720+02:00',5,509603.47009,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:36.947188+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:12.019787+02:00',2,106.51975,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:08:55.905988+02:00',3,3336.70783,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:29:52.394331+02:00',4,32115.94554,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:32:05.958188+02:00',5,701244.18845,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:33:45.600676+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:49.893862+02:00',2,95.45025,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:15.995560+02:00',3,1831.7071,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:21:12.645216+02:00',4,45500.4823,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:17:40.491212+02:00',5,530414.35115,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:59:38.155880+02:00',6,225351.96446,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:50.681011+02:00',2,82.02214,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:36.363477+02:00',3,1781.82245,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:31.280658+02:00',4,31931.966,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:38:32.766851+02:00',5,798088.36183,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:37:50.311774+02:00',6,156371.43611,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:33.556035+02:00',2,101.16598,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:24.637366+02:00',3,1669.29515,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:00:09.080790+02:00',4,34776.90695,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:23:31.081375+02:00',5,532608.42082,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:51.168284+02:00',6,157711.53299,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.565925+02:00',3,1716.42031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:44.646325+02:00',4,35229.81251,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.767795+02:00',2,122.36662,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:20:04.092323+02:00',5,526205.25313,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:57:28.475577+02:00',6,157081.24345,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:28:24.666862+02:00',7,36602.52586,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:57:53.050467+02:00',8,2216.07719,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:36.288361+02:00',9,314.02466,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:45:42.167762+02:00',10,411.39404,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.467656+02:00',1,26.60356,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,826000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.320641+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.162105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.399819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.533986+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.034363+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:40.187212+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.418723+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.606993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.231009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','htdLEO','1.0','2021-10-21T09:23:08.808442+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.0','2019-10-09T23:10:46.717560+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.0','2019-10-29T17:31:58.936187+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.0','2019-10-29T21:08:13.732221+01:00',7,1.304920196589,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.0','2019-10-29T23:18:16.458488+01:00',8,245.059434,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.0','2019-10-30T00:45:47.844187+01:00',9,50.927752,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.0','2019-10-30T02:18:10.534896+01:00',10,19.318212,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.741753+01:00',1,45.63556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.722593+01:00',2,1324.99637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.04','2020-11-09T16:42:03.296707+01:00',3,75321.40494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','DetK','1.04','2020-11-09T21:03:19.585218+01:00',4,2175444.01555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.100723+01:00',2,183.64841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:54.594586+01:00',3,5447.59673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:37:13.880748+01:00',4,67937.33704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.05','2020-11-08T00:07:01.512643+01:00',5,1140828.78924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.05','2020-11-17T03:10:47.767293+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.05','2020-11-19T04:06:01.219340+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.05','2020-11-21T10:03:17.464658+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.05','2020-11-23T14:02:58.733209+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.05','2020-11-26T00:11:37.742494+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.665859+02:00',2,358.25043,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:29.870251+02:00',3,11755.357,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:07:27.216681+02:00',4,215122.9631,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:31:41.052504+02:00',5,3527158.33803,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.088888+02:00',2,223.72615,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:54.061031+02:00',3,5193.42945,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:10.755099+02:00',4,124992.3929,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:15:29.189396+02:00',5,2200950.26441,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:15:54.075815+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:11.591730+02:00',2,147.65666,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:15.090212+02:00',3,3930.08602,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:41:20.028210+02:00',4,76875.70397,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:24:20.972325+02:00',5,1368679.75353,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:26:59.798701+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.609515+02:00',2,113.63336,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:10.070371+02:00',3,2877.59628,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:03:58.780287+02:00',4,70945.95928,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:37:20.975701+02:00',5,1048602.23451,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:02:56.122876+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.130588+02:00',2,106.40241,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:26.852474+02:00',3,2534.7229,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:31:38.020923+02:00',4,55204.02969,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:44:39.599536+02:00',5,917474.67489,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:51:43.532929+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.348431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.519219+01:00',2,123.25071,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.259297+01:00',3,2596.78667,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:04.496835+01:00',4,57022.62408,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:07:07.875531+01:00',5,998891.95985,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:11:49.735123+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:31:46.092475+01:00',7,17337.04324,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:28:03.519549+01:00',8,527.06531,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:07:51.068583+01:00',9,434.09291,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.449924+01:00',10,372.64826,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.946835+01:00',2,397.02554,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.950887+01:00',3,11468.80128,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:13.451656+01:00',4,217378.11846,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:01.499548+01:00',5,3579214.0183,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:35.864511+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.166761+01:00',2,239.18935,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.706809+01:00',3,6014.61663,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:48.267256+01:00',4,111822.0005,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:28:05.110069+01:00',5,1862886.95615,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:08:51.554744+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.682353+01:00',2,163.61729,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:18.782592+01:00',3,3115.46682,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:51.454203+01:00',4,69834.15378,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:17:16.971616+01:00',5,1110118.61161,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:03:22.575917+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.114018+01:00',2,159.1477,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.366085+01:00',3,2614.41209,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:39.698884+01:00',4,51873.76963,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:14:24.407864+01:00',5,933914.83456,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:25:24.733660+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.437946+01:00',2,163.81188,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.989993+01:00',3,4047.53639,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:54.074626+01:00',4,77266.5951,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:11.876274+01:00',5,1498481.7046,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:44:49.319653+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.274410+02:00',2,198.99362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.674556+02:00',3,2839.25586,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:54.364532+02:00',4,56830.67067,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:14:56.581490+02:00',5,1262879.38555,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:38.880683+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:18:24.580493+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.595281+02:00',2,117.00347,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:37.556803+02:00',3,4993.05764,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:34:19.392784+02:00',4,85840.64261,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:45:24.878684+02:00',5,1576464.45014,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:12:37.471073+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:06.191764+02:00',2,103.23234,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:06:48.065495+02:00',3,2782.95418,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:24:09.760998+02:00',4,72194.64107,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:02:59.623470+02:00',5,994702.37445,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:33:46.058653+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:44.309840+02:00',2,134.75389,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:58.443493+02:00',3,2803.15325,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:15:26.215873+02:00',4,62528.82224,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:55:36.842067+02:00',5,1084315.11667,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:42:54.007425+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:45.056989+02:00',2,114.05712,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:16.399400+02:00',3,2837.0921,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:14.692363+02:00',4,61572.31988,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:29:10.920624+02:00',5,1017934.8581,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:18:49.587414+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:26.968010+02:00',2,127.88692,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:14.133326+02:00',3,2557.31311,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:27.248631+02:00',4,81040.53765,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:16:57.855827+02:00',5,1066561.23622,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:23:04.551195+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.917992+02:00',3,3091.2657,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:57:09.109223+02:00',4,68770.55519,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.103857+02:00',2,121.56848,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:16:18.325433+02:00',5,1033429.7582,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:40:45.469520+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:01:55.804616+02:00',7,16987.77686,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:33:01.563788+02:00',10,347.99974,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:56:46.069470+02:00',8,530.026,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:11:36.226243+02:00',9,475.83852,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.519682+02:00',1,34.98865,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,884000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.444638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.522110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.775820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.817991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.002366+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:09.887112+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:15.750657+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:51.742925+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.622993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','htdLEO','1.0','2021-10-21T09:42:41.016287+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','DetK','1.0','2019-10-10T06:50:17.954845+02:00',5,798.975185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.193705+01:00',1,51.20603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.913802+01:00',2,1898.00187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','DetK','1.04','2020-11-09T16:35:36.171267+01:00',3,127618.86507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','DetK','1.04','2020-11-09T17:40:09.473498+01:00',4,502.55933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.340524+01:00',2,193.29569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:09.630369+01:00',3,5793.22002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:11:07.340253+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:03:58.944296+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:31.435680+01:00',3,16131.22984,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:34.169026+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:37.544613+01:00',3,8334.65987,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:48:26.919064+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:16.123771+01:00',3,4915.9186,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:38:53.615643+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:34.451775+01:00',3,2744.54385,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:14:35.789498+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:19.156299+02:00',3,6693.92047,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:46:05.929507+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:59.397833+02:00',3,4177.082,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:43:15.114111+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.645859+02:00',2,497.342,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:20.074214+02:00',3,16731.02377,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:59:13.522777+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:55.274353+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.976892+02:00',2,271.65585,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:53.893030+02:00',3,8501.4774,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:53:42.685786+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:30:21.415024+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:14:26.943466+02:00',6,342267.37724,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:08.703719+02:00',2,229.35155,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:09.021948+02:00',3,6569.23922,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:37:54.747399+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:57:13.106025+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:25:55.910457+02:00',6,148076.85865,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.589519+02:00',2,196.17406,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:02.426341+02:00',3,4673.84299,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:56:29.570617+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:08:50.628877+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:12:32.553110+02:00',6,792112.06802,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.878587+02:00',2,143.58559,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:53.104347+02:00',3,4025.67308,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:27:20.567939+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:19:23.337712+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:46:01.567604+02:00',6,113702.66432,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:42:23.305961+02:00',6,413400.95673,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.136851+01:00',3,4809.60476,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:27.781879+01:00',4,49.1127,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:40.076249+01:00',3,6245.60065,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:16:49.834234+01:00',4,83841.00295,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.295065+01:00',2,153.22106,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.423514+01:00',3,4451.89453,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:27.953272+01:00',4,42.49901,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:07:57.838452+01:00',5,47.29534,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.118839+01:00',2,480.9669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.450893+01:00',4,98.37954,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.318903+01:00',3,16198.52503,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.867079+01:00',5,87.23237,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:30.623924+01:00',6,88.4684,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.142761+01:00',2,288.23017,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.202814+01:00',3,8684.80749,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:51.310846+01:00',4,61.6426,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.727511+01:00',5,68.24672,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:51.961167+01:00',6,56.9616,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.062347+01:00',2,148.99525,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:17.290586+01:00',3,4605.05343,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:39.613723+01:00',4,51.88431,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:07.002225+01:00',5,37.65497,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:47.770139+01:00',6,41.65156,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.774017+01:00',2,123.48655,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.046084+01:00',3,4220.7924,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:36.406663+01:00',4,42.20985,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:09.396240+01:00',5,44.26075,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:17.915862+01:00',6,36.8666,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.325949+01:00',2,227.4015,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.197997+01:00',3,5953.1429,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:29.506334+01:00',4,53.01826,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:31.650964+01:00',5,48.89116,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:39.710853+01:00',6,41.82628,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.766408+02:00',2,179.48553,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.434555+02:00',3,4036.62137,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:26.676208+02:00',4,32.94261,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:55.183867+02:00',5,32.84292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:55.939108+02:00',6,39.06627,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:51.977933+02:00',6,42.0638,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.019279+02:00',2,133.09818,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:03:20.868289+02:00',3,7118.6915,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:30:31.723892+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:59:13.955726+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:56:33.063528+02:00',6,56437.1483,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:52.875713+02:00',2,156.39886,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:14.948674+02:00',3,4337.45569,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:17:19.015398+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:25:48.914510+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:19:04.563667+02:00',6,76710.45884,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:32.073792+02:00',2,163.94564,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:28.751378+02:00',3,8347.3903,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:11:40.202997+02:00',4,473749.2387,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:37:31.665904+02:00',5,797968.03878,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:51.635939+02:00',6,45330.11101,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:32.820943+02:00',2,141.51891,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:02.139346+02:00',3,4412.6988,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:37:05.567866+02:00',4,59.9086,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:14.038439+02:00',5,63.73583,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:15:36.778420+02:00',6,165060.87485,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:15.043965+02:00',2,138.14853,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:01.765279+02:00',3,4011.88733,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:56.388058+02:00',4,56.93451,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:11.979443+02:00',5,37.29377,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:16.952729+02:00',6,49.80252,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:42.706992+02:00',4,48.89436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.239347+02:00',2,160.84438,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:34.624512+02:00',3,5475.43025,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:27:19.404902+02:00',5,42.00885,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.467520+02:00',1,19.72032,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,2061000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.402370+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:09.598514+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:39.994539+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.218878+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.982898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:43.107963+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','DetK','1.0','2019-10-10T06:19:57.784662+02:00',5,391302.106622,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.777787+01:00',2,1120.02087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.509816+01:00',1,32.05067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','DetK','1.04','2020-11-09T16:33:49.226870+01:00',3,65175.4907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','DetK','1.04','2020-11-09T18:05:02.470840+01:00',4,1789404.8726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','DetK','1.04','2020-11-09T21:47:21.995092+01:00',5,91910.15241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.584478+01:00',2,241.99373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:45.960976+01:00',3,2923.39162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:59:38.968891+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:17:21.377302+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:54.867990+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:45.481740+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:06.867281+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:27:04.557511+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:01:46.757966+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:43:27.584079+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:35:09.134494+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:13:17.560091+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:57:00.429809+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:38:07.087607+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:37:06.359015+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:05:24.900916+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.309843+02:00',2,331.39896,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:57.725902+02:00',3,8062.54072,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:54.261303+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:01.811820+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.600883+02:00',2,168.27952,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:23.448910+02:00',3,4121.45853,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:38.254157+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:22:49.776779+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:03:14.104384+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:10.847487+02:00',2,148.39295,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:07.701875+02:00',3,2976.27605,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:36.784690+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:14:06.503932+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:37:47.703438+02:00',6,329514.56285,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.341506+02:00',2,125.7848,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.117533+02:00',3,2325.28239,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:23.587573+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:39:48.033883+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:53:52.234215+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.146573+02:00',2,123.81828,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:15.406630+02:00',3,1929.01112,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:37.158325+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:11:21.190049+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:18:58.367451+02:00',6,205399.63147,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:45:46.922714+02:00',6,619008.94485,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:30.285650+01:00',4,47406.69987,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:09:08.843460+01:00',5,107428.22219,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:17:59.152761+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:06:05.276219+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.867023+01:00',2,100.96745,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.023377+01:00',3,2082.52717,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:32.325377+01:00',4,48373.47007,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:57:29.398025+01:00',5,98748.14058,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.994832+01:00',2,318.84275,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.346872+01:00',3,8131.76403,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:18.715465+01:00',4,172539.04179,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:33.495725+01:00',6,28.85332,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:55.040218+01:00',5,375490.56971,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.970757+01:00',2,179.12948,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.490780+01:00',3,4324.65782,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:06.215109+01:00',4,86855.30798,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:15.063772+01:00',6,29.41145,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:07.643957+01:00',5,189728.20608,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.978318+01:00',2,107.94846,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:32.470425+01:00',3,2642.61939,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:22.191254+01:00',4,47235.33832,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:37:54.482137+01:00',5,113600.08994,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:57:18.932131+01:00',6,28.73487,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.166008+01:00',2,123.10678,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.478037+01:00',3,2061.06447,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:36.010242+01:00',4,40787.8935,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:59.171372+01:00',5,90700.8297,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:48.745636+01:00',6,36.70831,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.785940+01:00',2,113.67557,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.581960+01:00',3,2936.66316,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:51.014201+01:00',4,59097.75192,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:06:12.623106+01:00',5,152325.02226,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:55.356217+01:00',6,22.74958,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.762382+02:00',2,107.36661,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.614455+02:00',3,2261.36792,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:05.435026+02:00',4,47384.43126,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:38.453582+02:00',5,99200.66432,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:45:54.352497+02:00',6,24.58695,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:58:00.312064+02:00',6,26.12827,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.899252+02:00',2,95.04823,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:07.979501+02:00',3,2040.89252,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:22:30.138736+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:30:07.380032+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:16:37.074509+02:00',6,267654.72899,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:46.523457+02:00',2,105.64479,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:24:49.543794+02:00',3,4029.20773,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:42:41.181540+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:17:54.487567+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:03:45.912003+02:00',6,160378.59838,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:22.741287+02:00',2,86.88804,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:41.099494+02:00',3,2245.60987,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:22:46.133685+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:35:52.796541+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:26:11.959070+02:00',6,81139.71003,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:36.992501+02:00',2,104.6268,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:30.094078+02:00',3,2182.45192,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:10:46.809807+02:00',4,43738.49539,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:16:39.713104+02:00',5,99757.01131,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:11:34.100851+02:00',6,27.00002,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:37.283595+02:00',2,102.49495,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:53.732566+02:00',3,2078.07202,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:49.435493+02:00',4,43763.94972,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:26:22.322672+02:00',5,98920.5859,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:58:59.913767+02:00',6,29.0779,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:20.667620+02:00',4,46770.81516,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:55.499216+02:00',2,116.44688,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:35.388282+02:00',3,2312.2428,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:15:28.583547+02:00',5,99036.15303,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.471472+02:00',1,14.66441,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,2207000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.318363+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2021-10-18T15:55:52.059623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:38.855731+02:00',5,3000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.026884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:39.223951+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.0','2019-10-09T21:21:48.463291+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.0','2019-10-29T15:20:57.409245+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.0','2019-10-29T18:38:02.561779+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.0','2019-10-29T22:19:01.370507+01:00',8,2.550751972984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.0','2019-10-29T23:44:02.299696+01:00',9,244226.511833,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.0','2019-10-30T01:17:20.198587+01:00',10,2627.085595,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.909727+01:00',1,65.66148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.970567+01:00',2,1760.45976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.04','2020-11-09T16:38:40.639953+01:00',3,121706.17014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','DetK','1.04','2020-11-09T18:42:46.130951+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.496608+01:00',2,241.93903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:14.214262+01:00',3,8274.87674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:45:59.473855+01:00',4,105356.70958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKDecomp','1.05','2020-11-07T11:15:20.299234+01:00',5,2668164.89468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKDecomp','1.05','2020-11-15T17:58:44.833887+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKDecomp','1.05','2020-11-17T15:57:14.321524+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKDecomp','1.05','2020-11-19T18:57:44.977119+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKDecomp','1.05','2020-11-22T01:11:09.219728+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKDecomp','1.05','2020-11-24T06:35:24.197134+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.483135+01:00',2,216.75046,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.827042+01:00',3,3953.77591,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:19.208695+01:00',4,110459.12109,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:37:15.804882+01:00',5,1831352.31324,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:26:56.455705+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:31:53.252094+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:25:31.697948+01:00',8,49775.46601,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:44:19.048213+01:00',9,24397.62478,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:32:18.575583+01:00',10,22337.69073,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.633790+02:00',3,4290.57451,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:11:23.518909+02:00',4,104865.98673,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.203582+02:00',2,255.02404,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:56:26.015829+02:00',5,1816981.61342,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:32:45.136339+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:41:47.498143+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:57:06.725631+02:00',8,63603.74607,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:26:05.376796+02:00',9,31525.47656,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:29:01.697108+02:00',10,20891.6664,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.247600+02:00',1,32.99313,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1455000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.387283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:48.526173+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.455838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:50.659988+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','DetK','1.0','2019-10-10T06:28:26.242401+02:00',5,245.262163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.389702+01:00',1,38.12351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.685794+01:00',2,1395.42616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','DetK','1.04','2020-11-09T16:34:26.463008+01:00',3,97673.33591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','DetK','1.04','2020-11-09T18:17:42.441555+01:00',4,2477769.83125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','DetK','1.04','2020-11-09T22:02:08.930446+01:00',5,64.66136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.664497+01:00',2,183.18545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:22.489326+01:00',3,3943.31875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:21:51.935584+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.05','2020-11-06T20:27:37.672025+01:00',5,1255467.59287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:16.504515+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:51.957542+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:27.041907+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:21.890478+01:00',5,294862.56735,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:17:53.858896+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:53:41.290470+01:00',5,142237.69471,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:39:42.337449+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:01:18.069321+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:39:47.432021+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:36:10.303158+02:00',5,99868.18038,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:28:13.858654+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:00:29.419788+02:00',5,121266.58958,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.573852+02:00',2,390.57842,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:44.410079+02:00',3,11724.4084,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:41:49.390779+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:53.329873+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.384886+02:00',2,230.28727,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.320965+02:00',3,5730.0945,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:21.136497+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:42:56.167937+02:00',5,285705.34961,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:32:36.089427+02:00',6,78605.09721,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.295673+02:00',2,151.35008,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:57.973186+02:00',3,4265.4641,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:19.221128+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:42:57.622706+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:13:43.471677+02:00',6,583821.68334,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.825512+02:00',2,130.18543,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:06.921897+02:00',3,3640.69488,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:54:22.464619+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:21:18.013669+02:00',5,127601.73517,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:44:16.182488+02:00',6,19140.19192,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.870583+02:00',2,143.74727,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:33.663822+02:00',3,2947.42875,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:00:39.917845+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:55:26.752195+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:28:09.987456+02:00',6,583277.95209,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T08:12:04.104562+02:00',6,2194563.5402,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:35.446147+01:00',4,84471.27517,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:01:18.289642+01:00',5,46.29479,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:35:05.728815+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:47:04.011950+01:00',5,158507.32418,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.143042+01:00',2,184.45297,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.319437+01:00',3,2860.51038,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:36.774913+01:00',4,69381.30053,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:30:57.361839+01:00',5,35.05893,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.194836+01:00',2,367.7783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.994884+01:00',3,11130.8921,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:56.290969+01:00',5,107.63857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:38.843744+01:00',4,246083.94967,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:15.395871+01:00',6,170.02915,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.758763+01:00',2,210.32811,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.094796+01:00',3,6468.36067,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:04.963315+01:00',4,141270.35647,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:41.883445+01:00',5,80.90926,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:07.204587+01:00',6,59.68905,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.750339+01:00',2,118.66152,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.822538+01:00',3,3252.13011,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:32.861043+01:00',4,70312.73203,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:52.611914+01:00',5,42.20318,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:03:48.638185+01:00',6,41.05978,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.142018+01:00',2,161.73937,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.330068+01:00',3,2875.47464,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:37.470667+01:00',4,58165.7687,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:34.829176+01:00',5,65.85494,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:14.684209+01:00',6,43.64909,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.509943+01:00',2,163.3536,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.501984+01:00',3,4078.9201,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:01.062443+01:00',4,98558.84168,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:55.146837+01:00',5,51.80725,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:35.362217+01:00',6,53.01879,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.926401+02:00',2,159.80873,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.186524+02:00',3,2799.23481,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:17.595954+02:00',4,64391.52765,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:07.142726+02:00',5,47.11614,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:30.390960+02:00',6,41.84271,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:46:51.737324+02:00',6,27.90337,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.271272+02:00',2,117.7244,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:53:44.510120+02:00',3,2820.05299,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:03:40.485562+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:37:33.204568+02:00',5,79233.38453,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:05:56.422033+02:00',6,120320.80437,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:37.647654+02:00',2,130.51881,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:53:29.350418+02:00',3,2782.84511,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:55:24.248316+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:42:57.223181+02:00',5,233745.38337,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:22:42.972928+02:00',6,258533.95712,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:35.005569+02:00',2,116.18271,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:17.092308+02:00',3,2798.72932,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:57:24.421630+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:53:01.178170+02:00',5,73015.19756,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:46:50.977288+02:00',6,295755.2003,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:36.600728+02:00',2,122.89764,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:18.158949+02:00',3,3010.69458,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:22.726313+02:00',4,68224.09912,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:30:14.102609+02:00',5,29.45475,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:35:13.222584+02:00',6,49.44601,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:47.599861+02:00',2,123.62544,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:19.049117+02:00',3,3066.39817,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:59.031158+02:00',4,63819.81087,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:21:12.042995+02:00',5,56.97171,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:12.397451+02:00',6,52.12259,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:08.849113+02:00',4,64263.28748,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.195283+02:00',2,135.2703,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:59.596376+02:00',3,2976.08754,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:48:57.495613+02:00',5,65.54264,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.487498+02:00',1,29.9785,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,944000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.738362+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:36.738873+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.178895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:42.259960+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.0','2019-10-09T21:13:40.733620+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.0','2019-10-29T18:25:29.691209+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.0','2019-10-29T21:28:33.064321+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.0','2019-10-29T23:36:30.882176+01:00',8,33991.52849,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.0','2019-10-30T01:09:07.796921+01:00',9,764.274187,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.0','2019-10-30T02:32:09.921724+01:00',10,442.29241,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.189717+01:00',1,56.9897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.553816+01:00',2,1584.08953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.04','2020-11-09T16:36:57.655570+01:00',3,111465.94621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','DetK','1.04','2020-11-09T19:29:15.412807+01:00',4,3161739.86398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.256564+01:00',2,256.92639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:49.860705+01:00',3,7987.32921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:18:20.936664+01:00',4,96373.01181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.05','2020-11-07T05:34:20.766517+01:00',5,1650724.81715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.05','2020-11-17T10:32:43.869445+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.05','2020-11-19T12:50:02.455502+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.05','2020-11-21T19:00:04.220520+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.05','2020-11-24T00:29:22.470959+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.05','2020-11-26T09:25:38.673645+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,510.69561,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.149926+02:00',3,15274.93138,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:24:38.322844+02:00',4,364009.91853,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:54.116021+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.700883+02:00',2,268.08634,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.600922+02:00',3,7074.63898,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:35.246868+02:00',4,158283.54549,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:13:18.712880+02:00',5,3004618.42015,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:15:23.347215+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:12.783494+02:00',2,204.00854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:04.105860+02:00',3,5042.07286,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:45.925205+02:00',4,111119.74699,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:55:03.089520+02:00',5,2346000.08007,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:33:57.790561+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:34.293541+02:00',3,4166.50748,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:45.297583+02:00',2,136.36624,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:53.915918+02:00',4,84880.6067,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:08:42.428609+02:00',5,1613503.62089,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:55:52.094708+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.238573+02:00',2,132.38366,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:18.858643+02:00',3,3183.45185,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:29:34.530770+02:00',4,75912.28085,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:35:26.407588+02:00',5,1385592.31158,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:18:45.667403+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.912426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.351098+01:00',2,139.15044,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:04.187629+01:00',3,3373.69801,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:24.177850+01:00',4,109391.71566,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:34:48.382518+01:00',5,1617555.27911,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:51:27.041382+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:44:52.079041+01:00',7,76369.4552,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:42:45.742178+01:00',8,631.30791,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:47:54.401387+01:00',9,390.33994,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:24:48.960496+01:00',10,273.27297,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.014832+01:00',2,425.87937,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.834891+01:00',3,13509.699,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:49.527990+01:00',4,324259.85416,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:42.775483+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:19.472243+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.122757+01:00',2,262.21663,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.154789+01:00',3,6975.16661,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:18.471363+01:00',4,160058.60217,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:45:51.773834+01:00',5,2991980.09046,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:58:21.376495+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.246319+01:00',2,128.59873,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:34.498432+01:00',3,4004.34473,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:34.519518+01:00',4,90838.49217,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:07:45.844639+01:00',5,1854772.78584,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:58:09.328989+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.258008+01:00',2,162.13547,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.406044+01:00',3,3394.50659,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:14.638377+01:00',4,79126.27724,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:56:43.492149+01:00',5,1453652.24565,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:51.254410+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.773940+01:00',2,181.84212,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.757968+01:00',3,4918.07454,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:01.382444+01:00',4,129300.34089,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:37:46.757636+01:00',5,2045617.36477,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:31:11.584788+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.822382+02:00',2,134.53128,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.746463+02:00',3,3761.62594,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:00.727229+02:00',4,98928.4609,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:42:55.189155+02:00',5,2137694.59888,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:17.388815+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:59:18.012188+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.099253+02:00',2,142.03733,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:26.655571+02:00',3,3630.36915,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:36:48.749639+02:00',4,136413.22547,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:11:40.549431+02:00',5,1775280.0466,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:31:14.009825+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:48.387464+02:00',2,142.73707,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:17.055900+02:00',3,6499.4997,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:50:21.079581+02:00',4,82881.65518,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:20:07.602138+02:00',5,1592362.73413,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:02:24.524275+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:25.133297+02:00',2,145.07627,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:56.067552+02:00',3,3672.77934,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:48:56.284105+02:00',4,122575.94938,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:13:19.549364+02:00',5,1596398.93714,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:32:55.632031+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:39.292509+02:00',2,141.68653,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:45.582137+02:00',3,3624.25317,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:16.846151+02:00',4,82186.22251,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:41:53.283076+02:00',5,1600089.72145,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:36.329097+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:39.879605+02:00',2,156.76963,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:08.252621+02:00',3,3339.59431,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:12.027804+02:00',4,81828.57541,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:55:04.533110+02:00',5,1690029.04839,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:59:38.810497+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:09.107293+02:00',4,82645.64871,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.435439+02:00',2,135.32823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:24.528706+02:00',3,3616.04214,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:54:32.521622+02:00',5,1723789.12556,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:05:01.502345+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:25:19.306604+02:00',7,93388.45588,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:24:14.492249+02:00',8,493.52232,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:05:46.533196+02:00',9,722.95973,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:55:41.106011+02:00',10,254.85504,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.263560+02:00',1,21.52745,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1350000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.552642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.278161+01:00',8,10000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.251830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.678002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.718361+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.366623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:37.927728+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.486993+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:46.207973+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','DetK','1.0','2019-10-10T06:51:32.339096+02:00',5,0.468877,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.557707+01:00',1,0.60651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.165796+01:00',2,4.3616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','DetK','1.04','2020-11-09T16:33:33.266810+01:00',3,0.48735,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','DetK','1.04','2020-11-09T17:40:44.517623+01:00',4,0.49897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.076527+01:00',2,10.39626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:23.478420+01:00',3,1.5656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:22:58.506913+01:00',4,0.62007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:33:11.994892+01:00',5,0.59903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.871067+01:00',2,2.06025,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.815504+01:00',3,0.73646,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:31.689503+01:00',4,0.77199,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:13:54.219833+01:00',5,0.73522,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:27.007154+02:00',4,1.11034,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.427352+02:00',2,1.13606,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:30.128495+02:00',3,0.82537,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:32:49.666231+02:00',5,0.71844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.131522+02:00',1,1.39092,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','htdLEO','1.0','2021-10-20T16:28:38.295480+02:00',2,2709.1088295,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','htdLEO','1.0','2021-10-20T16:28:38.295480+02:00',3,2709.1088295,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:27.736892+01:00',2,2392.43149757,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-000-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:27.736892+01:00',3,2392.43149757,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','DetK','1.0','2019-10-09T23:06:49.132750+02:00',5,0.983542,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.349751+01:00',1,2.36378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.022583+01:00',2,26.85025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','DetK','1.04','2020-11-09T16:40:46.136420+01:00',3,1.236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','DetK','1.04','2020-11-09T20:22:54.164307+01:00',4,2.73624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.392724+01:00',2,59.30494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:30.286497+01:00',3,59.76146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:32:39.771725+01:00',4,4.05272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKDecomp','1.05','2020-11-07T23:39:11.662370+01:00',5,1.07079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.103221+01:00',2,11.33044,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.955285+01:00',3,2.0601,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:48.944558+01:00',4,1.65073,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:49:40.719538+01:00',5,2.55906,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.033978+02:00',3,1.9497,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:22.292257+02:00',4,1.71975,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.103853+02:00',2,5.17596,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:56:00.248680+02:00',5,2.44838,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.087684+02:00',1,2.82626,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','htdLEO','1.0','2021-10-20T21:49:14.584962+02:00',2,23596.2846279,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','htdLEO','1.0','2021-10-20T21:49:14.584962+02:00',3,23596.2846279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','htdSMT','1.0','2021-03-02T20:41:43.520703+01:00',2,21256.5004826,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-001-ext.xml.hg','htdSMT','1.0','2021-03-02T20:41:43.520703+01:00',3,21256.5004826,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','DetK','1.0','2019-10-09T22:18:11.206818+02:00',5,2.191571,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.729738+01:00',1,2.84007,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.742567+01:00',2,2.15293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','DetK','1.04','2020-11-09T16:38:18.555871+01:00',3,2.28077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','DetK','1.04','2020-11-09T19:37:50.962636+01:00',4,2.18264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.996654+01:00',2,17.3126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:43.521235+01:00',3,2.03755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:29:48.481231+01:00',4,2.47307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.05','2020-11-07T15:50:54.829231+01:00',5,2.08554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.247617+01:00',2,3.97567,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.928576+01:00',2,3.69356,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.279692+01:00',2,4.29772,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.317223+01:00',2,6.84465,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:52.578207+02:00',2,4.21394,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.737356+02:00',2,5.83028,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.005842+02:00',2,5.09778,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.645871+02:00',3,1.73278,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:53.837302+02:00',4,1.86211,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:01.523818+02:00',5,1.58644,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.476882+02:00',2,6.92122,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.376894+02:00',3,3.63879,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:37.958156+02:00',4,2.07592,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:22:49.548778+02:00',5,1.85011,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:03:14.124384+02:00',6,1.69344,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:09.375481+02:00',2,5.0801,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:04.405862+02:00',3,3.29255,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:36.568689+02:00',4,2.21854,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:13:56.795894+02:00',5,1.80584,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:32:17.982177+02:00',6,1.81568,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.273506+02:00',2,7.42685,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.753524+02:00',3,2.38558,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:48.219667+02:00',4,2.09462,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:39:47.813883+02:00',5,2.34954,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:53:51.962214+02:00',6,2.15575,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.962572+02:00',2,4.39771,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:13.286622+02:00',3,3.13552,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:36.894325+02:00',4,2.75617,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:11:21.166049+02:00',5,2.72955,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:32.678660+02:00',6,2.82237,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.912426+02:00',6,1.37203,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.444805+01:00',2,5.74525,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.848615+01:00',2,5.83928,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.251167+01:00',2,4.2517,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.783129+01:00',3,2.48266,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:20.610246+01:00',4,2.94513,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:23:11.403548+01:00',5,3.23606,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.230843+01:00',3,2.34388,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.110864+01:00',4,1.82744,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.338868+01:00',2,2.45872,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.538911+01:00',5,1.70206,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:32.103721+01:00',6,1.73557,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.834756+01:00',2,3.444,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.154768+01:00',3,3.03761,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.302800+01:00',4,1.77776,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:58.103291+01:00',5,1.87585,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:14.703771+01:00',6,1.58881,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.854314+01:00',2,2.81762,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:29.794415+01:00',3,3.86797,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:34.739081+01:00',4,2.34662,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:36:00.581724+01:00',5,2.81007,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:57:18.708130+01:00',6,1.84898,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.002007+01:00',2,3.12117,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.354029+01:00',3,3.51179,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.994098+01:00',4,2.25688,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:28.911057+01:00',5,3.05709,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:48.689636+01:00',6,1.99364,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.537940+01:00',2,2.68349,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.661950+01:00',3,4.7553,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.917996+01:00',4,2.44504,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:40.198578+01:00',5,2.32024,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:55.144217+01:00',6,1.67946,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.666385+02:00',2,5.96627,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:28.094446+02:00',3,3.9496,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:17.782851+02:00',4,3.44236,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:59.025214+02:00',5,2.63093,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:45:54.076496+02:00',6,2.17063,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:58:00.004063+02:00',6,2.72887,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.839252+02:00',2,5.20648,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:05.683492+02:00',3,4.75237,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:22:27.794308+02:00',4,2.64606,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:30:05.147546+02:00',5,3.88937,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:12:09.221493+02:00',6,2.38988,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:46.151455+02:00',2,3.90106,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:24:37.071746+02:00',3,4.24984,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:42:36.493785+02:00',4,2.14403,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:50:34.647258+02:00',5,2.05374,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:57:06.090444+02:00',6,1.88113,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:22.397286+02:00',2,4.20565,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:38.647484+02:00',3,5.14359,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:38:45.385768+02:00',4,2.83585,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:35:49.520628+02:00',5,3.73113,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:20:50.521847+02:00',6,2.17402,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:36.712499+02:00',2,3.95455,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:27.726069+02:00',3,3.94427,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:10:02.689639+02:00',4,3.47175,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:14:12.820528+02:00',5,3.67617,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:10:33.860615+02:00',6,2.05174,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:36.943594+02:00',2,4.34293,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:51.368557+02:00',3,5.2367,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:05.343327+02:00',4,3.9639,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:24:42.994300+02:00',5,3.75795,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:58:59.585766+02:00',6,3.04471,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.269855+02:00',3,3.79285,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:16.180885+02:00',4,3.10481,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.323692+02:00',2,4.73913,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:56:47.417391+02:00',5,3.03164,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.771631+02:00',1,3.02406,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.246350+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.602364+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.198519+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:35.523720+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:05.070971+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','htdLEO','1.0','2021-10-20T20:07:19.564124+02:00',1,253255.792856,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','htdLEO','1.0','2021-10-20T20:07:19.564124+02:00',2,253255.792856,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','htdSMT','1.0','2021-03-02T20:06:33.168749+01:00',1,224043.952465,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-002-ext.xml.hg','htdSMT','1.0','2021-03-02T20:06:33.168749+01:00',2,224043.952465,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','DetK','1.0','2019-10-09T22:21:47.515553+02:00',5,2.427892,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.969738+01:00',1,3.3681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.242572+01:00',2,3.69699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','DetK','1.04','2020-11-09T16:38:38.695946+01:00',3,3.06106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','DetK','1.04','2020-11-09T19:37:51.386637+01:00',4,2.5921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.476663+01:00',2,3.83381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:04.741535+01:00',3,21.51999,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:51:34.158135+01:00',4,4.08305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKDecomp','1.05','2020-11-07T16:32:57.518765+01:00',5,2.30433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.419171+01:00',2,3.03306,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.995141+01:00',3,5.66359,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:09.250425+01:00',4,4.08889,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:31:57.277582+01:00',5,3.05828,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.817864+02:00',3,7.02318,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:02.321056+02:00',4,2.9654,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.371707+02:00',2,2.56958,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:12:10.500844+02:00',5,2.58769,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.755635+02:00',1,1.76404,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','htdLEO','1.0','2021-10-20T20:23:21.071397+02:00',2,256615.662813,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','htdLEO','1.0','2021-10-20T20:23:21.071397+02:00',3,256615.662813,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','htdSMT','1.0','2021-03-02T20:13:05.014218+01:00',2,248411.637306,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-003-ext.xml.hg','htdSMT','1.0','2021-03-02T20:13:05.014218+01:00',3,248411.637306,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','DetK','1.0','2019-10-09T21:16:33.846213+02:00',5,5.372082,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.141720+01:00',1,6.20886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.049814+01:00',2,163.57519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','DetK','1.04','2020-11-09T16:35:33.311257+01:00',3,9.30659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','DetK','1.04','2020-11-09T18:36:46.989657+01:00',4,17.12043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.844573+01:00',2,22.4373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:18.642121+01:00',3,34930.04443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:57:59.557518+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:30:55.275245+01:00',5,4833.26719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.907107+01:00',2,18.79411,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:10.279652+01:00',3,67.5949,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:13.038469+01:00',4,12.80027,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:22:52.979780+01:00',5,7.59056,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:58:59.160144+02:00',4,21.36648,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.015479+02:00',2,18.04613,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:39.640765+02:00',3,79.42923,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:42:49.446918+02:00',5,6.82641,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.239570+02:00',1,7.76051,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','htdLEO','1.0','2021-10-20T17:59:39.354048+02:00',2,365410.336971,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','htdLEO','1.0','2021-10-20T17:59:39.354048+02:00',3,365410.336971,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','htdSMT','1.0','2021-03-02T19:16:02.213506+01:00',2,314085.01482,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-004-ext.xml.hg','htdSMT','1.0','2021-03-02T19:16:02.213506+01:00',3,314085.01482,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','DetK','1.0','2019-10-10T06:47:26.098264+02:00',5,3.911341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.893704+01:00',1,8.25745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.281796+01:00',2,191.98135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','DetK','1.04','2020-11-09T16:33:28.714793+01:00',3,4871.36929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','DetK','1.04','2020-11-09T17:39:21.193325+01:00',4,5.0575,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.464521+01:00',2,60.43962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:25.802209+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:45:55.054576+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKDecomp','1.05','2020-11-06T23:54:41.630204+01:00',5,357635.06609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.543062+01:00',2,18.92233,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.675496+01:00',3,744.94903,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:36.349085+01:00',4,6.25895,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:05:40.753921+01:00',5,8.30034,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:47.854791+02:00',4,8.3177,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.647341+02:00',2,25.42616,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:26.152480+02:00',3,557.48133,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:25:38.488496+02:00',5,7.68401,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.923522+02:00',1,7.60865,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','htdLEO','1.0','2021-10-20T16:30:15.951811+02:00',3,614288.785934,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','htdLEO','1.0','2021-10-20T16:30:15.951811+02:00',4,614288.785934,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','htdSMT','1.0','2021-03-02T18:29:15.659433+01:00',3,890459.980011,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-005-ext.xml.hg','htdSMT','1.0','2021-03-02T18:29:15.659433+01:00',4,890459.980011,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','DetK','1.0','2019-10-09T22:56:43.734685+02:00',5,6.176042,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.041750+01:00',1,6.16051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.958586+01:00',2,198.85976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','DetK','1.04','2020-11-09T16:40:32.612370+01:00',3,6967.34416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','DetK','1.04','2020-11-09T20:12:51.254114+01:00',4,77.31889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.892711+01:00',2,63.41828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:58.742158+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:09:05.662446+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:54:00.260185+01:00',5,9.16606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.229858+02:00',2,156.34279,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:50.998104+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:53:51.857536+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:54.650351+02:00',5,8.91992,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.720891+02:00',2,69.11446,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:39.324973+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:51:34.549272+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:00:09.831987+02:00',5,73.10698,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:57:50.771476+02:00',6,6.18923,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:06.115708+02:00',2,67.5455,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:40.801836+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:34:36.070615+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:55:58.429735+02:00',5,6.11638,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:51.977303+02:00',6,4.99994,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.273514+02:00',2,59.91928,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:28.602211+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:07:15.975570+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:52:50.901100+02:00',5,34.87653,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:54:55.997019+02:00',6,5.5207,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.646586+02:00',2,62.01124,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:20.272223+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:21:50.338678+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:14:21.340553+02:00',5,83.66245,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:37:24.645600+02:00',6,6.82,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.844433+02:00',6,5.97202,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.643212+01:00',2,26.40068,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.263272+01:00',3,699.3978,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:39.840303+01:00',4,8.11669,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:40:50.485506+01:00',5,5.53436,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.798838+01:00',2,51.21755,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.346854+01:00',3,1150.75731,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.022891+01:00',4,25.00772,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:13.439029+01:00',5,5.38737,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:21.839894+01:00',6,5.27988,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.826763+01:00',2,41.23691,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.094782+01:00',3,757.91158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:49.330839+01:00',4,16.39431,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:56.787497+01:00',5,5.28528,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:32.820889+01:00',6,5.63711,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.434345+01:00',2,19.63006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:10.198560+01:00',3,490.32359,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:12.757407+01:00',4,12.65477,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:47:45.385285+01:00',5,6.48539,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:57:41.069682+01:00',6,5.39905,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.446016+01:00',2,19.20713,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.854069+01:00',3,531.27332,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:23.230617+01:00',4,19.37732,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:55:28.247886+01:00',5,5.62319,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:46.706864+01:00',6,6.81098,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.989944+01:00',2,25.38948,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.069976+01:00',3,502.72477,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:26.706324+01:00',4,10.69169,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:15.934909+01:00',5,5.58287,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:20.282786+01:00',6,5.52679,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.238406+02:00',2,21.86218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:51.750534+02:00',3,531.85103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:36.508024+02:00',4,13.86961,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:46:53.395190+02:00',5,5.94904,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:55.354393+02:00',6,7.93925,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:05:17.673570+02:00',6,6.67266,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.491277+02:00',2,60.02042,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:44.408829+02:00',3,363038.17467,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:01:09.520972+02:00',4,366379.82874,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:32:08.200575+02:00',5,193.89064,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:11:34.993182+02:00',6,8.07331,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:47.175691+02:00',2,57.43209,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:48.196802+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:55:58.854441+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:06:24.550365+02:00',5,9.76972,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:45:02.371901+02:00',6,11.44252,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:54.649645+02:00',2,26.85471,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:56.751022+02:00',3,544.29407,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:53:21.542732+02:00',4,7.77467,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:06:48.510877+02:00',5,7.81616,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:54:51.849050+02:00',6,6.06174,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:55.220799+02:00',2,25.98899,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:13.547160+02:00',3,518.5177,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:35:04.427399+02:00',4,12.6475,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:59:12.517482+02:00',5,5.72329,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:11.821108+02:00',6,5.82259,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:07.143935+02:00',2,24.6929,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:45.281217+02:00',3,535.73718,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:25.723714+02:00',4,17.45333,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:55:11.258755+02:00',5,7.75828,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:47.955690+02:00',6,5.45189,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.889966+02:00',3,453.20982,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:24.207583+02:00',4,10.77285,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.283839+02:00',2,27.97306,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:48:18.434892+02:00',5,6.20904,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.243673+02:00',1,5.34383,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,49000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.690355+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:58.471273+02:00',3,264000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:40.034539+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.278875+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.894897+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','htdLEO','1.0','2021-10-20T21:46:13.088342+02:00',3,631364.396095,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','htdLEO','1.0','2021-10-20T21:46:13.088342+02:00',4,631364.396095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','htdSMT','1.0','2021-03-02T20:49:43.314514+01:00',3,726771.425009,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-006-ext.xml.hg','htdSMT','1.0','2021-03-02T20:49:43.314514+01:00',4,726771.425009,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','DetK','1.0','2019-10-10T00:16:49.871291+02:00',5,44.274784,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.781772+01:00',1,14.38054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.422614+01:00',2,310.95319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','DetK','1.04','2020-11-09T17:33:32.544072+01:00',3,23.51954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','DetK','1.04','2020-11-09T21:26:48.946485+01:00',4,36.30837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.424822+01:00',2,43.84323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:22.620036+01:00',3,608.30817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:33:03.315090+01:00',4,81347.59297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:21:02.513595+01:00',5,45.78052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.299617+01:00',2,104.61141,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.099623+01:00',3,272.90715,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.316577+01:00',2,58.16919,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.112588+01:00',3,604.47665,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.291692+01:00',2,34.34527,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:41.640079+01:00',3,125.74612,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.109223+01:00',2,40.30728,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:18.832410+01:00',3,1719.38637,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:52.130205+02:00',2,38.50347,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:57.845106+02:00',3,255.64679,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.705352+02:00',2,53.82806,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:59.066270+02:00',3,140.94329,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.365855+02:00',2,99.23996,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:40.562064+02:00',3,321.33392,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:49.743696+02:00',4,992.08174,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:54.418350+02:00',5,1034.01451,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.336890+02:00',2,58.54492,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.944963+02:00',3,169.11317,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:03.948669+02:00',4,802.76529,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:42:56.783939+02:00',5,551.30226,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:45:18.456457+02:00',6,2814.37751,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:59.959684+02:00',2,41.76585,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:59.541432+02:00',3,159.96524,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:30:16.405590+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:59.234945+02:00',5,546.41656,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:10:58.787052+02:00',6,72.05637,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.957513+02:00',2,40.12511,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:49.682061+02:00',3,158.56026,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:59:42.861845+02:00',4,2647.34255,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:31:50.304155+02:00',5,422.16616,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:58.775385+02:00',6,76.15085,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.158584+02:00',2,39.7867,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:30.960038+02:00',3,138.24686,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:06:24.603153+02:00',4,1345.57162,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:07:21.182939+02:00',5,405.37517,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:27:04.115202+02:00',6,1182.7688,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:34.480450+02:00',6,4690.87148,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.456805+01:00',2,59.3095,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.508849+01:00',3,9.6511,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.780615+01:00',2,55.11849,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:40:07.934094+01:00',3,28.71731,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.831296+01:00',2,33.73136,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.447630+01:00',3,8.60037,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:58.946743+01:00',4,13.39106,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:29.281291+01:00',5,9.62904,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,86.42845,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.930849+01:00',3,17.29575,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.430889+01:00',4,11.2678,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:01.126986+01:00',5,7.56698,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:27.795914+01:00',6,28.49907,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.634759+01:00',2,52.8882,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.402776+01:00',3,11.52559,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.686822+01:00',4,9.56469,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:49.951473+01:00',5,7.65731,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:37.116693+01:00',6,6.73323,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.278345+01:00',2,30.75344,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.998538+01:00',3,10.92493,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:31.385038+01:00',4,10.03335,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:31:25.449759+01:00',5,8.18642,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:12:24.500004+01:00',6,6.3219,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.138015+01:00',2,41.97639,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.354061+01:00',3,10.70741,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:51.410505+01:00',4,10.72103,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:48:27.786413+01:00',5,8.27694,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:45:13.911204+01:00',6,7.03813,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.745944+01:00',2,64.17321,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.877972+01:00',3,12.61363,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:43.646175+01:00',4,9.8538,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:59.054851+01:00',5,7.44856,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:34.482421+01:00',6,6.39491,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.706404+02:00',2,50.85468,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.370522+02:00',3,12.15407,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:45.647836+02:00',4,9.79199,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:52.544205+02:00',5,7.0664,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:44:54.896488+02:00',6,7.92354,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:50:16.178108+02:00',6,7.19551,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.599273+02:00',2,30.57928,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:56:02.722641+02:00',3,208.14915,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:18:09.790835+02:00',4,226.6056,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:44:08.636409+02:00',5,487.96882,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:22:21.753831+02:00',6,11.79154,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:41.575669+02:00',2,49.64592,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:06.923718+02:00',3,83.15358,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:29:56.292410+02:00',4,3999.98804,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:05:28.572339+02:00',5,27.48096,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:47:45.418737+02:00',6,34.01404,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:43.901603+02:00',2,36.55607,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:46.173120+02:00',3,9.77418,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:14:53.461773+02:00',4,14.94848,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:28:25.982196+02:00',5,7.13108,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:00:29.424465+02:00',6,9.50389,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:45.356761+02:00',2,30.35626,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:39.595031+02:00',3,11.18459,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:31:17.070523+02:00',4,10.81342,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:38:14.396511+02:00',5,10.34046,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:42:11.126381+02:00',6,8.88543,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:56.215894+02:00',2,40.94378,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:27.653150+02:00',3,16.58319,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:05.963185+02:00',4,11.22855,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:13.465958+02:00',5,11.55485,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:58:12.462159+02:00',6,9.70559,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.498235+02:00',3,10.97427,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.064075+02:00',2,35.77644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:06.968122+02:00',4,16.90459,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:26.068512+02:00',5,12.12634,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.651752+02:00',1,8.48908,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.622358+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.170376+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.834535+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:37.909734+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.498896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','htdLEO','1.0','2021-10-21T00:20:41.819960+02:00',2,510716.482162,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','htdLEO','1.0','2021-10-21T00:20:41.819960+02:00',3,510716.482162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','htdSMT','1.0','2021-03-02T21:52:15.525033+01:00',2,503952.256203,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-007-ext.xml.hg','htdSMT','1.0','2021-03-02T21:52:15.525033+01:00',3,503952.256203,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','DetK','1.0','2019-10-09T23:23:45.716241+02:00',5,14.952956,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.633760+01:00',1,11.29371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.822597+01:00',2,171.73092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','DetK','1.04','2020-11-09T17:32:55.723938+01:00',3,5238.37085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','DetK','1.04','2020-11-09T20:41:57.356470+01:00',4,755.70199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.848762+01:00',2,26.36533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:00.821044+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:38:45.428214+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:48:03.186010+01:00',5,2153.6914,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.437840+02:00',2,51.64759,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.325866+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:00.749100+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:06.476069+02:00',5,876.8824,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.308882+02:00',2,26.86522,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.204897+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:25.942108+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:19:14.431915+02:00',5,18.1926,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:54:14.726307+02:00',6,89.04355,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:06.895471+02:00',2,20.41805,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:46.901552+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:17.020372+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:12:26.575541+02:00',5,642.78321,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:49.889835+02:00',6,4.88665,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.145506+02:00',2,27.43871,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.525523+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:54.595462+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:30:58.831871+02:00',5,6.92236,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:47:59.256760+02:00',6,6.19608,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.902572+02:00',2,22.82745,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:09.966609+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:26:33.742085+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:08:08.585311+02:00',5,564.12734,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:22.578621+02:00',6,4.98102,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.776426+02:00',6,6.30208,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.779245+01:00',2,17.56245,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.531374+01:00',3,172.71857,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:55.489376+01:00',4,87.05663,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:45:51.556349+01:00',5,9.94087,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.562830+01:00',2,42.89985,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.690845+01:00',3,658.29365,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.042863+01:00',4,161.75798,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.238909+01:00',5,7.38996,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:27.995706+01:00',6,4.60853,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.822756+01:00',2,28.8169,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.506766+01:00',3,414.51751,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.126799+01:00',4,112.97716,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:54.399278+01:00',5,7.0883,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:05.275738+01:00',6,5.14835,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.398313+01:00',2,25.96886,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:26.334403+01:00',3,218.38034,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:06.846981+01:00',4,53.75475,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:33:50.921254+01:00',5,8.20268,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:24.143937+01:00',6,4.9798,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.934007+01:00',2,20.63032,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.710031+01:00',3,201.03366,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.490096+01:00',4,64.48048,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:17.439016+01:00',5,8.31643,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:07.165489+01:00',6,8.78186,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.537940+01:00',2,25.91221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.641954+01:00',3,247.65468,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.733996+01:00',4,64.13523,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:37.278568+01:00',5,8.1181,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:01.240031+01:00',6,4.75438,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.346380+02:00',2,29.87457,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.854441+02:00',3,172.97589,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:23.634652+02:00',4,65.96832,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:39.717143+02:00',5,9.56226,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:29.408174+02:00',6,8.21469,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:15.503655+02:00',6,4.94808,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.607251+02:00',2,22.76129,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:05.443491+02:00',3,32479.9119,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:17:40.489204+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:04:04.713459+02:00',5,11.43804,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:58:08.594306+02:00',6,7.35123,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:43.907447+02:00',2,19.9761,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:24:05.423624+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:36:40.464410+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:38:35.052463+02:00',5,372.32215,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:37:15.681819+02:00',6,14.22479,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:17.717268+02:00',2,17.28107,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:58.015325+02:00',3,173.80814,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:09:30.171039+02:00',4,83.65415,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:24:48.430055+02:00',5,17.7807,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:46:51.318067+02:00',6,5.30434,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:32.384483+02:00',2,20.10463,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:48.053917+02:00',3,167.01752,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:08:22.137255+02:00',4,69.03294,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:09:13.331350+02:00',5,10.22347,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:39.140167+02:00',6,5.2589,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:31.983575+02:00',2,15.47957,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:37.528505+02:00',3,198.68507,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:34:09.642891+02:00',4,63.99047,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:23:55.862123+02:00',5,12.49143,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:50.373487+02:00',6,7.60113,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:11.258052+02:00',3,217.27693,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.547927+02:00',2,20.70499,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:47.429958+02:00',4,66.85057,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:54:23.838349+02:00',5,9.45893,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.451711+02:00',1,8.51799,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,45000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.542351+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:51.139248+02:00',3,266000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:33.906518+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:39.123333+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.846884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','htdLEO','1.0','2021-10-20T23:27:46.469141+02:00',3,2078028.21445,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','htdLEO','1.0','2021-10-20T23:27:46.469141+02:00',4,2078028.21445,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','htdSMT','1.0','2021-03-02T21:29:38.463744+01:00',3,1057136.01255,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-008-ext.xml.hg','htdSMT','1.0','2021-03-02T21:29:38.463744+01:00',4,1057136.01255,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','DetK','1.0','2019-10-10T06:26:28.305997+02:00',5,11.408247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.809700+01:00',1,12.99934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.941791+01:00',2,243.68341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','DetK','1.04','2020-11-09T16:32:47.002638+01:00',3,26.02773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','DetK','1.04','2020-11-09T17:36:11.740648+01:00',4,7.12139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','DetK','1.04','2020-11-09T21:56:50.629244+01:00',5,18.33738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.844494+01:00',2,139.64537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:35.057589+01:00',3,99729.15527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:59:59.370605+01:00',4,31.14827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:38:42.321097+01:00',5,8.65092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.545851+02:00',2,236.45195,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:05.825932+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:56.859831+02:00',4,26.25434,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:54.260715+02:00',5,5.2855,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.628887+02:00',2,94.80937,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:23.096908+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:37.943120+02:00',4,18.70502,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:14.831525+02:00',5,5.4207,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:49:15.223139+02:00',6,5.2511,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:40.327605+02:00',2,66.78734,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:50:53.824213+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:35.810826+02:00',4,212.26213,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:27:44.179132+02:00',5,5.40177,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:46:58.073539+02:00',6,5.81816,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.873513+02:00',2,83.36887,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:40.001563+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:39:09.069123+02:00',4,353.61945,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:27:50.065062+02:00',5,5.84127,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:30:55.399257+02:00',6,5.24068,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.414577+02:00',2,67.7774,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:53.459221+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:38:19.644766+02:00',4,21.38633,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:43.223192+02:00',5,11.38328,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:48:49.814347+02:00',6,6.22935,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.520428+02:00',6,5.28048,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.959042+01:00',2,38.782,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.639420+01:00',3,48.64054,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:51.478532+01:00',4,7.67684,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:26:57.560909+01:00',5,5.74125,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.490834+01:00',2,95.79258,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.678841+01:00',3,110.95112,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.790880+01:00',4,7.26162,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.946929+01:00',5,25.45282,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:50.755785+01:00',6,16.41012,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.542759+01:00',2,42.50122,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.054768+01:00',3,72.24042,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.474808+01:00',4,6.18774,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.919343+01:00',5,5.41448,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:18.767996+01:00',6,5.1944,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.062326+01:00',2,24.89162,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.230471+01:00',3,54.03302,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:02.503839+01:00',4,6.4987,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:25.109952+01:00',5,6.94136,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:18.958060+01:00',6,6.25971,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.970014+01:00',2,41.54384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.138042+01:00',3,41.64919,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:56.442313+01:00',4,7.33742,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:13.403212+01:00',5,6.12141,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:13.305414+01:00',6,4.98608,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.921944+01:00',2,25.01238,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.969958+01:00',3,53.24793,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.602009+01:00',4,6.2255,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.762712+01:00',5,6.22063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:41.613204+01:00',6,5.84304,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.074394+02:00',2,37.29013,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.846479+02:00',3,35.67055,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:54.527206+02:00',4,8.73861,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:07.629927+02:00',5,6.36991,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:45.294763+02:00',6,5.51985,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:46.941854+02:00',6,6.12264,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.927263+02:00',2,106.00105,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:05.753072+02:00',3,97154.81666,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:16:32.741256+02:00',4,377.91772,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:27:24.023389+02:00',5,9.82322,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:19:08.694978+02:00',6,7.93247,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:14.759566+02:00',2,60.17519,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:40:54.103509+02:00',3,100736.35501,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:53:07.638135+02:00',4,168.56059,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:18:34.695722+02:00',5,15.10806,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:06:22.769211+02:00',6,7.66881,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:00.053433+02:00',2,29.72977,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:56.025426+02:00',3,47.95083,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:57:31.123848+02:00',4,6.09211,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:22:54.625533+02:00',5,8.03022,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:42:52.412503+02:00',6,7.84324,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:05.800610+02:00',2,25.49071,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:44.538591+02:00',3,43.4739,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:08.959723+02:00',4,8.6082,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:14.052591+02:00',5,6.2061,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:52:12.420588+02:00',6,6.7742,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:10.419720+02:00',2,24.70475,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:16.880882+02:00',3,42.81734,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:28.713000+02:00',4,7.1518,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:11.922035+02:00',5,6.26334,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:14.909916+02:00',6,8.57944,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:28.716746+02:00',4,6.24092,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.847274+02:00',2,28.4528,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.624353+02:00',3,39.46224,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:44:50.366609+02:00',5,5.77575,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.447490+02:00',1,4.60489,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.982352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.966369+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.590527+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:35.748720+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.858891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','htdLEO','1.0','2021-10-20T15:36:11.316874+02:00',2,494720.512629,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','htdLEO','1.0','2021-10-20T15:36:11.316874+02:00',3,494720.512629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','htdSMT','1.0','2021-03-02T18:19:02.733241+01:00',2,546257.451534,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-009-ext.xml.hg','htdSMT','1.0','2021-03-02T18:19:02.733241+01:00',3,546257.451534,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','DetK','1.0','2019-10-09T22:15:42.846314+02:00',5,3.344946,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.357736+01:00',1,9.45839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.582570+01:00',2,196.30059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','DetK','1.04','2020-11-09T16:38:07.371830+01:00',3,20.28024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','DetK','1.04','2020-11-09T19:35:47.682198+01:00',4,47.03686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.736653+01:00',2,36.53182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:18.820925+01:00',3,245.81999,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:23:11.739742+01:00',4,2411.52896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.05','2020-11-07T15:15:28.953197+01:00',5,1736.58949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.065842+02:00',2,78.61403,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.369866+02:00',3,224.1264,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:14:08.968448+02:00',4,635.19089,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:34.875947+02:00',5,320.77741,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.016880+02:00',2,40.1855,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.176897+02:00',3,117.74586,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:10.093807+02:00',4,386.76082,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:41.750820+02:00',5,164.0139,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:50:33.493457+02:00',6,5.03212,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:00.679446+02:00',2,42.18198,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:35:55.028625+02:00',3,95.19861,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:27.727937+02:00',4,245.97932,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:45.366676+02:00',5,484.99689,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:14.133230+02:00',6,5.3781,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.025505+02:00',2,23.23138,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.957520+02:00',3,68.7683,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:52.627225+02:00',4,196.8443,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:15:51.104413+02:00',5,18.52492,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:42:53.223490+02:00',6,5.50429,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.654571+02:00',2,25.47485,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.750597+02:00',3,61.53048,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:41.613661+02:00',4,176.39408,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:01:23.443759+02:00',5,73.15576,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:11:24.061704+02:00',6,6.018,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.668425+02:00',6,6.68579,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.291163+01:00',2,17.83325,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.799118+01:00',3,17.36682,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:26.066046+01:00',4,9.67883,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:15:40.041802+01:00',5,6.04237,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.422830+01:00',2,49.76654,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.030839+01:00',3,11.29375,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.370858+01:00',4,8.56031,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.222909+01:00',5,7.02082,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:50.871577+01:00',6,5.20279,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.590755+01:00',2,32.07627,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.898767+01:00',3,9.21451,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.650798+01:00',4,7.41652,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:50.811265+01:00',5,5.32814,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:43.191660+01:00',6,5.31052,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.718310+01:00',2,24.46719,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:20.518382+01:00',3,7.79968,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:03.758754+01:00',4,6.26513,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:57.907536+01:00',5,5.53294,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:12.127682+01:00',6,6.60049,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.766006+01:00',2,18.64362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.962024+01:00',3,8.30196,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.598093+01:00',4,7.73509,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:11.614996+01:00',5,8.28615,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:47.205419+01:00',6,5.49447,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.417939+01:00',2,40.11437,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.253953+01:00',3,8.0411,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.301994+01:00',4,6.97778,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.478538+01:00',5,5.18581,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:00.615822+01:00',6,5.42644,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.682378+02:00',2,35.15592,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:24.290432+02:00',3,12.65244,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.890598+02:00',4,7.70001,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:21.641076+02:00',5,5.61508,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:42:54.835814+02:00',6,6.05589,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:33.618087+02:00',6,6.33685,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.207253+02:00',2,23.74914,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:18.035313+02:00',3,33.47839,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:23:38.620870+02:00',4,117.11725,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:27:04.284854+02:00',5,12.11559,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:09.434900+02:00',6,14.76818,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:40.031432+02:00',2,19.31887,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:16:27.201858+02:00',3,50.18172,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:24:36.493612+02:00',4,196.63244,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:18:35.911794+02:00',5,190.59631,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:13.536416+02:00',6,8.81697,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:10.057238+02:00',2,18.05111,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:51:02.188753+02:00',3,11.34897,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:58:00.456377+02:00',4,7.0649,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:56:55.967539+02:00',5,5.78521,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:38:51.012210+02:00',6,8.29593,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:25.224456+02:00',2,16.73654,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:42.797668+02:00',3,16.05374,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:27.340816+02:00',4,7.61172,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:48:16.510449+02:00',5,5.681,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:00:34.678273+02:00',6,9.74721,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:24.435546+02:00',2,28.25641,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:52.296333+02:00',3,18.7143,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:31:50.258366+02:00',4,6.87316,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:12:37.539590+02:00',5,6.32884,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:27.016690+02:00',6,5.98007,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.821846+02:00',3,13.8512,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:19.708676+02:00',4,10.94784,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.435681+02:00',2,24.12222,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:42:41.950256+02:00',5,6.72206,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.055629+02:00',1,9.33617,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.862352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.234366+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:36.881790+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:35.407320+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.202892+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','htdLEO','1.0','2021-10-20T20:03:04.335255+02:00',2,417384.927273,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','htdLEO','1.0','2021-10-20T20:03:04.335255+02:00',3,417384.927273,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','htdSMT','1.0','2021-03-02T20:07:10.940891+01:00',2,502160.298824,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-010-ext.xml.hg','htdSMT','1.0','2021-03-02T20:07:10.940891+01:00',3,502160.298824,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','DetK','1.0','2019-10-10T07:01:26.485105+02:00',5,24.763373,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.361710+01:00',1,5.31969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.365800+01:00',2,115.98618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','DetK','1.04','2020-11-09T16:34:02.254918+01:00',3,3282.41953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','DetK','1.04','2020-11-09T17:48:04.815201+01:00',4,38.20854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.492536+01:00',2,45.29035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:45.363595+01:00',3,125534.22242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:40:39.758874+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.05','2020-11-07T01:33:46.140577+01:00',5,20.74911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.021861+02:00',2,93.27672,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:43.045946+02:00',3,912215.77258,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:11:51.645700+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:53.958820+02:00',5,21.85403,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.212889+02:00',2,50.70173,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:38.311363+02:00',3,568636.63558,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:18.587130+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:52:59.692254+02:00',5,229.1383,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:21:26.813145+02:00',6,4.86941,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:18.367757+02:00',2,55.77236,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:16.431891+02:00',3,293045.52477,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:47:21.441638+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:08.165718+02:00',5,16.02063,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:59.736761+02:00',6,5.69868,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.913517+02:00',2,49.31339,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:30.975372+02:00',3,203044.59727,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:14:45.434696+02:00',4,102.02,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:44:53.109512+02:00',5,37.23935,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:18:56.154603+02:00',6,7.28706,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.518589+02:00',2,33.63942,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:33.385403+02:00',3,187014.85199,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:36:23.458016+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:42:23.239013+02:00',5,16.52959,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:04:25.651879+02:00',6,7.47929,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.920434+02:00',6,5.68755,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.767074+01:00',2,15.46835,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.859530+01:00',3,378.19787,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:13.238089+01:00',4,8.02064,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:24:50.954375+01:00',5,10.44898,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.162839+01:00',2,37.94199,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.874852+01:00',3,591.99648,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.066898+01:00',4,12.686,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:48.303150+01:00',5,8.31843,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:44.351972+01:00',6,5.01783,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.274765+01:00',2,22.86623,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.966792+01:00',3,352.93233,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:18.222940+01:00',4,9.31404,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:16.243566+01:00',5,7.22349,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:15:24.523394+01:00',6,6.83187,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.986354+01:00',2,14.22947,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:23.094607+01:00',3,262.53342,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:57.374443+01:00',4,9.19592,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:22:22.400707+01:00',5,6.0123,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:49:16.180855+01:00',6,8.40883,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.434019+01:00',2,22.76905,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.666079+01:00',3,237.68766,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:10.774783+01:00',4,12.28247,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:48.789849+01:00',5,6.68914,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:34:23.838085+01:00',6,6.47691,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.557946+01:00',2,28.6232,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.641985+01:00',3,296.83029,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.622427+01:00',4,7.99326,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:11:35.232221+01:00',5,7.39222,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:47:33.911661+01:00',6,5.87376,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.990412+02:00',2,21.64109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.758560+02:00',3,381.49333,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:55.996538+02:00',4,12.8324,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:13:54.273256+02:00',5,9.7141,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:23:55.349780+02:00',6,9.50797,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:45.029217+02:00',6,6.81432,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.695285+02:00',2,22.04023,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:00.817794+02:00',3,501.24912,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:10:40.809304+02:00',4,7.12715,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:20:16.622857+02:00',5,9.29461,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:00:07.150234+02:00',6,5.91877,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:19.675817+02:00',2,45.46389,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:42.226628+02:00',3,94810.56291,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:51:40.723443+02:00',4,303743.87396,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:39:41.211932+02:00',5,285.64753,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:49:47.840499+02:00',6,9.18865,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:11.477947+02:00',2,18.90673,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:53.491705+02:00',3,316.08983,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:33:46.892139+02:00',4,15.10576,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:36:11.951537+02:00',5,9.34561,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:53.633767+02:00',6,9.72521,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:12.285093+02:00',2,16.81489,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:58.107559+02:00',3,296.28561,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:28.728879+02:00',4,9.61161,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:14.349590+02:00',5,6.94237,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:58:11.584654+02:00',6,7.81956,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:40.672062+02:00',2,21.54885,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:33.773401+02:00',3,397.26545,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:05.841005+02:00',4,9.82066,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:12.717067+02:00',5,6.94362,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:12.482459+02:00',6,9.19372,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:05.455734+02:00',4,7.79505,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.899376+02:00',2,18.87725,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:39.252530+02:00',3,341.74501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:50.492644+02:00',5,13.25097,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.307530+02:00',1,6.47983,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,28000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.746358+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:27.219965+02:00',3,211000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:34.791119+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.942884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.878901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','htdLEO','1.0','2021-10-20T16:51:53.904220+02:00',3,427111.588955,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','htdLEO','1.0','2021-10-20T16:51:53.904220+02:00',4,427111.588955,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','htdSMT','1.0','2021-03-02T18:31:23.895880+01:00',3,449670.378685,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-011-ext.xml.hg','htdSMT','1.0','2021-03-02T18:31:23.895880+01:00',4,449670.378685,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','DetK','1.0','2019-10-09T21:14:41.161827+02:00',5,7.001734,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.797764+01:00',1,21.82659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.890604+01:00',2,356.83813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','DetK','1.04','2020-11-09T17:32:51.735923+01:00',3,7.90963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','DetK','1.04','2020-11-09T20:46:50.337534+01:00',4,8.11091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.984784+01:00',2,62.44356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:17.047753+01:00',3,2932.13657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:51:21.000467+01:00',4,2005.48237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:14:05.130803+01:00',5,87.86716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.641844+02:00',2,104.07125,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:50.949876+02:00',3,241.96615,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:21:09.002045+02:00',4,121.59659,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:59.340041+02:00',5,296.00004,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.784883+02:00',2,49.87926,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.108896+02:00',3,142.38669,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:14.166543+02:00',4,11596.11466,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:16.745369+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:27:14.589975+02:00',6,8.88818,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:20.455525+02:00',2,37.80451,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:04.938582+02:00',3,74.08769,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:51.913229+02:00',4,101.35204,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:18:02.212853+02:00',5,140.47938,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:58.223020+02:00',6,8.63798,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.449507+02:00',2,45.12219,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.949536+02:00',3,29.52139,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:13.599993+02:00',4,44.25036,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:49:53.880222+02:00',5,11.33182,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:03:56.212687+02:00',6,10.23907,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.490574+02:00',2,44.9427,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:36.086707+02:00',3,218.74944,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:32.054988+02:00',4,39.00057,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:03.604051+02:00',5,81.48716,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:24:02.704622+02:00',6,9.92752,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.188427+02:00',6,8.32381,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.591263+01:00',2,34.17309,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:38.395446+01:00',3,9.54484,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:28.921727+01:00',4,8.95585,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:10:37.841957+01:00',5,6.80561,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.934832+01:00',2,104.29058,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.602844+01:00',3,7.76281,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.286864+01:00',4,16.99167,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.690915+01:00',5,8.42186,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:38.967745+01:00',6,7.05055,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.226758+01:00',2,50.98239,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.506769+01:00',3,8.24176,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.114803+01:00',4,7.41983,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:03.099309+01:00',5,8.00785,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:34.699841+01:00',6,6.61099,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.342320+01:00',2,38.08495,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:34.838433+01:00',3,7.39042,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:46.719344+01:00',4,9.43537,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:58.399240+01:00',5,7.52774,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:00:19.828772+01:00',6,6.46396,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.298008+01:00',2,37.36364,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.290036+01:00',3,8.73089,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:03.890129+01:00',4,8.58758,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:45.599115+01:00',5,7.8916,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:38.065809+01:00',6,6.27419,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.485939+01:00',2,53.45661,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.365953+01:00',3,9.30285,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.298001+01:00',4,7.25597,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:53.414624+01:00',5,7.23133,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:00.112441+01:00',6,8.31613,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.286384+02:00',2,29.69958,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:31.194458+02:00',3,13.35166,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:42.718942+02:00',4,12.46681,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:09:32.573782+02:00',5,8.7314,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:50:54.093639+02:00',6,9.95396,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:04:16.749534+02:00',6,8.54148,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.035256+02:00',2,52.72777,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:11.159738+02:00',3,51.89626,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:49:00.412480+02:00',4,779.8776,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:11.461553+02:00',5,12.12751,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:15:06.116027+02:00',6,9.93351,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:54.479487+02:00',2,33.67578,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:30:14.077044+02:00',3,46.47657,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:56:37.973038+02:00',4,441.74641,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:06:52.963059+02:00',5,26.54313,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:47:51.558367+02:00',6,13.10291,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:35.401337+02:00',2,34.15583,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:07.751832+02:00',3,15.06881,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:57:04.705972+02:00',4,13.12462,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:18:42.334616+02:00',5,7.68919,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:52:51.085113+02:00',6,7.24105,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:47.600541+02:00',2,31.73908,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:31.998314+02:00',3,11.12452,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:13:46.350492+02:00',4,10.12871,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:21:12.682176+02:00',5,9.81777,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:33:35.146017+02:00',6,7.588,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:49.151640+02:00',2,36.58502,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:29.340701+02:00',3,10.64978,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:54.007963+02:00',4,12.78556,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:33:10.760202+02:00',5,9.08183,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:02:11.626538+02:00',6,13.2418,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:24.866102+02:00',3,9.65688,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:18.759985+02:00',2,31.18176,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:31.370593+02:00',4,12.27967,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:19:01.112111+02:00',5,8.02291,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.527726+02:00',1,7.15952,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.038366+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:30.306383+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.238523+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','NewDetK','1.0','2021-10-18T16:39:34.864315+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.774887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','htdLEO','1.0','2021-10-20T23:27:57.377178+02:00',2,427373.282909,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','htdLEO','1.0','2021-10-20T23:27:57.377178+02:00',3,427373.282909,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','htdSMT','1.0','2021-03-02T21:26:22.066980+01:00',2,443155.113697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-012-ext.xml.hg','htdSMT','1.0','2021-03-02T21:26:22.066980+01:00',3,443155.113697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','DetK','1.0','2019-10-10T07:06:26.138119+02:00',5,9.313062,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.605711+01:00',1,12.14397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.501805+01:00',2,292.39116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','DetK','1.04','2020-11-09T16:34:29.071018+01:00',3,33.35806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','DetK','1.04','2020-11-09T18:10:48.772081+01:00',4,6.97011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.436547+01:00',2,56.80873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:47.527602+01:00',3,11129.58652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:06:18.976617+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:15:21.761966+01:00',5,11179.10456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.395613+01:00',2,73.72279,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:32.567685+01:00',3,17041.60554,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.596578+01:00',2,58.63055,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:53.992676+01:00',3,12601.55458,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.003698+01:00',2,46.38203,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:00.428362+01:00',3,3431.05971,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.281243+01:00',2,27.17229,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:07.793061+01:00',3,4632.14327,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:02.818245+02:00',2,36.85996,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:49.646207+02:00',3,3617.4661,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.605359+02:00',2,38.80747,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:10.654750+02:00',3,2679.77319,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.317862+02:00',2,81.83961,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:05.215296+02:00',3,16141.97406,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:58.547114+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.187053+02:00',5,77.02076,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.544894+02:00',2,66.0538,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:52.537262+02:00',3,11232.56128,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:08:03.157227+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:23:15.087177+02:00',5,64.10105,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:54.562460+02:00',6,6.50581,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:27.299793+02:00',2,35.66654,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:41.303034+02:00',3,6332.21785,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:30.159793+02:00',4,86.43636,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:15:59.434381+02:00',5,38.29978,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:05.313241+02:00',6,5.55628,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.281522+02:00',2,49.20611,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:57.258783+02:00',3,3296.94935,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:52.296745+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:03:23.133956+02:00',5,36.2989,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:56.424714+02:00',6,6.27186,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.134591+02:00',2,40.65574,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:45.876998+02:00',3,2097.88125,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:44:21.483845+02:00',4,67.10612,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:51:23.889090+02:00',5,43.39352,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:17:26.738901+02:00',6,6.73316,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.816433+02:00',6,5.29249,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.552809+01:00',2,25.27214,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.184859+01:00',3,67.42047,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.984623+01:00',2,28.29768,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:34.692605+01:00',3,337.86245,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.623084+01:00',2,44.47798,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.299550+01:00',3,44.36474,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:22:35.075039+01:00',4,33.26321,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:33:08.576299+01:00',5,21.27472,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.746838+01:00',2,78.19007,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.102857+01:00',3,236.77256,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.266906+01:00',4,146.90474,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:27.487287+01:00',5,76.53363,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:58.824023+01:00',6,5.91132,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.534762+01:00',2,70.49422,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.510794+01:00',3,113.85247,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:54.003066+01:00',4,86.10057,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:28.419608+01:00',5,59.4455,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:50.075695+01:00',6,5.80219,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.602360+01:00',2,29.21457,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:30.434633+01:00',3,74.99139,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:12.210715+01:00',4,46.12535,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:26:48.929660+01:00',5,26.42063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:03.066978+01:00',6,6.0819,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.918021+01:00',2,25.60779,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.274085+01:00',3,86.84358,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:39.838885+01:00',4,41.59924,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:49.926273+01:00',5,27.92766,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:18.015402+01:00',6,6.02264,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.801947+01:00',2,45.80826,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.825989+01:00',3,80.9806,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:08.682469+01:00',4,56.69107,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:08.124954+01:00',5,34.92202,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:14.880013+01:00',6,6.43394,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.298421+02:00',2,26.70968,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.866572+02:00',3,54.96437,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:46.180723+02:00',4,41.57966,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:02.485737+02:00',5,21.33374,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:17.049037+02:00',6,7.06536,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:29.213387+02:00',6,8.28453,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.095290+02:00',2,26.47062,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:33.734369+02:00',3,283.72009,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:20:04.885415+02:00',4,106.7759,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:13:29.958887+02:00',5,34.50447,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:59:55.552122+02:00',6,6.03816,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:34.331873+02:00',2,28.55197,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:49.583119+02:00',3,731.22191,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:25:40.375398+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:13:24.647671+02:00',5,18.31652,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:34:44.646879+02:00',6,10.88681,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:26.786008+02:00',2,33.3548,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:59.356657+02:00',3,83.90705,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:02:45.918877+02:00',4,33.24719,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:31:51.676569+02:00',5,21.65709,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:41:42.317470+02:00',6,8.12796,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:25.473144+02:00',2,25.52926,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:30.155682+02:00',3,58.41168,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:09.597267+02:00',4,29.68726,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:41:58.003663+02:00',5,43.48061,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:56:11.250218+02:00',6,6.24282,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:54.740115+02:00',2,32.52258,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:58.909496+02:00',3,64.71828,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:36.817351+02:00',4,40.28323,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:26:11.502011+02:00',5,14.16908,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:16.877291+02:00',6,6.85355,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:42:11.856421+02:00',4,38.36861,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.719391+02:00',2,29.246,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:48.984568+02:00',3,54.25164,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:49.238807+02:00',5,17.10111,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.863536+02:00',1,6.97368,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.574364+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:41.720013+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:38.642733+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.178878+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.558903+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','htdLEO','1.0','2021-10-20T17:08:54.831688+02:00',2,476370.065212,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','htdLEO','1.0','2021-10-20T17:08:54.831688+02:00',3,476370.065212,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','htdSMT','1.0','2021-03-02T18:44:19.006615+01:00',2,582134.730339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-013-ext.xml.hg','htdSMT','1.0','2021-03-02T18:44:19.006615+01:00',3,582134.730339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','DetK','1.0','2019-10-09T23:23:45.184239+02:00',5,4.877632,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.513759+01:00',1,15.48896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.710593+01:00',2,235.42263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','DetK','1.04','2020-11-09T17:32:50.427918+01:00',3,9.32056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','DetK','1.04','2020-11-09T20:40:48.688221+01:00',4,5.71444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.256763+01:00',2,948.56665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:15:52.521455+01:00',3,222001.62767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:33:40.019067+01:00',4,225.5923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:41:08.444469+01:00',5,7177.73388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.661844+02:00',2,661.93901,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.177865+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:46.340818+02:00',4,946.7904,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.808020+02:00',5,231.60392,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.448882+02:00',2,378.09977,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.072892+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:08.566038+02:00',4,426.77293,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:17:39.575534+02:00',5,702.38817,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:52:13.889843+02:00',6,4.84045,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:05.219464+02:00',2,312.06082,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:37:00.012886+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:52.824276+02:00',4,271.13692,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:10:28.103078+02:00',5,817.11062,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:29:58.265634+02:00',6,4.76312,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.329507+02:00',2,235.24561,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:30.317526+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:40.791409+02:00',4,368.30476,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:22:50.178010+02:00',5,1404.10874,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:43:53.487741+02:00',6,5.43947,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.962572+02:00',2,195.07222,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:08.666605+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:41.813889+02:00',4,401.80822,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:05:02.916599+02:00',5,43.3953,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:13:23.770164+02:00',6,8.60275,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.720425+02:00',6,7.37158,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.295244+01:00',2,35.42258,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.467370+01:00',3,25.39791,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:52.165363+01:00',4,5.2839,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:52.356124+01:00',5,6.22606,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.454830+01:00',2,76.48891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.194843+01:00',3,83.99841,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.554862+01:00',4,5.41919,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.042909+01:00',5,5.41808,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:05.807629+01:00',6,4.56031,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.774756+01:00',2,51.90503,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.070764+01:00',3,49.2801,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.862802+01:00',4,6.19417,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:52.427271+01:00',5,5.005,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:58.043712+01:00',6,4.85144,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.078311+01:00',2,26.00542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:24.042394+01:00',3,33.27758,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:41.058888+01:00',4,5.78113,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:08.415574+01:00',5,4.8958,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:40.603783+01:00',6,9.4574,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.846007+01:00',2,36.66309,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.274025+01:00',3,45.29664,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.170095+01:00',4,7.7411,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:14.063004+01:00',5,9.14947,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:49.145426+01:00',6,5.51448,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.525939+01:00',2,51.18394,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.337949+01:00',3,37.06091,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.497995+01:00',4,6.23733,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:29.414541+01:00',5,5.47268,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:34.691939+01:00',6,4.75981,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.330380+02:00',2,52.4635,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.070438+02:00',3,36.95121,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:12.250610+02:00',4,6.25614,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:27.937099+02:00',5,6.22049,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:27.531938+02:00',6,6.57448,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:53:39.535046+02:00',6,5.64323,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.583251+02:00',2,265.31887,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:43.079633+02:00',3,80910.32222,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:30:22.562394+02:00',4,146.77008,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:42:04.688329+02:00',5,215.69516,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:44:59.575316+02:00',6,8.41623,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:42.347440+02:00',2,251.13399,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:21:11.394953+02:00',3,84547.9068,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:29:36.654772+02:00',4,61.939,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:25:48.793482+02:00',5,104.16829,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:51.992565+02:00',6,5.53487,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:14.421255+02:00',2,35.27961,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:00:54.439077+02:00',3,23.81241,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:02:55.305519+02:00',4,5.3784,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:09:46.962544+02:00',5,5.22824,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:39:52.184447+02:00',6,6.88048,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:29.080471+02:00',2,31.46956,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:21.177815+02:00',3,26.22025,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:07:57.905162+02:00',4,5.6397,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:57:21.620546+02:00',5,8.59962,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:33.604146+02:00',6,5.72002,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:28.679562+02:00',2,34.56812,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:19.940438+02:00',3,22.35708,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:02.430638+02:00',4,6.25914,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:14:56.968110+02:00',5,7.84352,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:29.945172+02:00',6,7.15405,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.274048+02:00',3,21.01195,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.791924+02:00',2,27.59669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:41.317935+02:00',4,10.27642,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:46.070202+02:00',5,7.69975,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.987709+02:00',1,6.37467,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.482351+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.450364+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:33.766518+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:36.943326+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.290892+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','htdLEO','1.0','2021-10-20T22:54:09.190257+02:00',2,292884.898186,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','htdLEO','1.0','2021-10-20T22:54:09.190257+02:00',3,292884.898186,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','htdSMT','1.0','2021-03-02T21:15:50.116514+01:00',2,280742.158413,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-014-ext.xml.hg','htdSMT','1.0','2021-03-02T21:15:50.116514+01:00',3,280742.158413,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','DetK','1.0','2019-10-10T00:17:46.595490+02:00',5,35.771004,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.525767+01:00',1,17.1496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.078601+01:00',2,269.73901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','DetK','1.04','2020-11-09T17:33:05.243972+01:00',3,11023.49054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','DetK','1.04','2020-11-09T20:53:50.347088+01:00',4,1418.88118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.816794+01:00',2,61.37596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:14.585972+01:00',3,412.3291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:32:18.637564+01:00',4,4160.92925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:22:04.022008+01:00',5,2376.32368,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.559625+01:00',3,1431.33375,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:56.776220+01:00',4,7787.34313,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.092599+01:00',3,737.27703,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:34:06.267742+01:00',4,4261.64412,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:28.276247+01:00',3,344.37641,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:08:55.131521+01:00',4,2290.96222,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:49.732760+01:00',3,286.22358,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:39:21.991472+01:00',4,1464.47323,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:26.985662+02:00',3,530.90344,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:04:58.255731+02:00',4,2804.42268,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:22.634575+02:00',3,312.28726,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:09:01.638233+02:00',4,1766.68065,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.637856+02:00',2,85.11752,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:47.938092+02:00',3,1484.68738,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:49:06.820448+02:00',4,14598.10602,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:52.990344+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.468890+02:00',2,39.84041,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.252968+02:00',3,671.64606,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:30.157014+02:00',4,4396.23406,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:46:27.100762+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:49:18.653420+02:00',6,2640.04686,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:02.319693+02:00',2,56.9322,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:03.149686+02:00',3,572.75925,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:32:39.606155+02:00',4,2637.68853,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:45:01.643187+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:59.196647+02:00',6,1281.39929,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.049513+02:00',2,27.39119,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:10.886143+02:00',3,419.30754,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:00:31.842033+02:00',4,4846.77895,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:39:44.686018+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:50:56.412092+02:00',6,1088.83622,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.330585+02:00',2,26.86735,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:48.584104+02:00',3,373.89045,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:11:22.644287+02:00',4,1785.95965,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:10:20.183626+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:31:25.868213+02:00',6,1061.65549,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:33.532447+02:00',6,4229.33433,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.264856+01:00',3,476.22676,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:05.249551+01:00',4,1217.37132,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:19.567673+01:00',3,416.24885,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:53:38.320778+01:00',4,1288.90407,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.439273+01:00',2,37.4626,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:53.863502+01:00',3,322.61868,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:52.042040+01:00',4,965.04031,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:27:51.793870+01:00',5,628.16921,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.022835+01:00',2,97.56794,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.562851+01:00',3,1291.40915,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.602907+01:00',4,4959.3409,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:07.167007+01:00',5,2753.76326,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:19.015884+01:00',6,26.4216,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.714759+01:00',2,43.07659,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.318779+01:00',3,668.57255,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:47.790833+01:00',4,2274.54466,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:53.203485+01:00',5,1239.22856,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:06.872797+01:00',6,17.5673,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.882343+01:00',2,29.40114,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:06.350547+01:00',3,401.30395,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:04.269157+01:00',4,1316.26081,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:38:33.263298+01:00',5,692.13338,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:17:09.349016+01:00',6,11.50999,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.326019+01:00',2,39.83875,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.618069+01:00',3,420.33647,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:07.722563+01:00',4,1101.98072,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:28.746837+01:00',5,633.82894,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:57:47.021990+01:00',6,19.65145,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.785944+01:00',2,38.22396,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.581974+01:00',3,460.25467,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:11.726272+01:00',4,1549.99391,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:04.962871+01:00',5,871.30237,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:55.842494+01:00',6,14.51025,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.994405+02:00',2,43.15923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.814527+02:00',3,337.55212,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:04.675906+02:00',4,1063.57802,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:03:31.273664+02:00',5,564.35213,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:27.436855+02:00',6,15.50682,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:26.639300+02:00',6,8.92786,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.947275+02:00',2,40.30399,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:34.142985+02:00',3,351.74261,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:33:05.178382+02:00',4,2027.56629,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:57:10.073478+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:39:34.949796+02:00',6,20.57854,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:43.507677+02:00',2,26.71945,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:15.672214+02:00',3,340.18077,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:40:08.062763+02:00',4,4495.63402,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:58:44.774488+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:11:30.852209+02:00',6,423.49579,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:48.413621+02:00',2,25.46874,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:27:55.729390+02:00',3,314.16713,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:34:32.606344+02:00',4,1075.16956,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:37:48.768315+02:00',5,605.0312,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:26:50.618580+02:00',6,22.38501,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:49.512777+02:00',2,26.63674,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:52.551080+02:00',3,347.03383,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:32:58.590914+02:00',4,1083.52998,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:42:13.981459+02:00',5,718.15966,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:57:24.106037+02:00',6,16.98848,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:00.743911+02:00',2,31.74361,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:34.101174+02:00',3,362.13077,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:23.863480+02:00',4,1099.09682,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:36:11.878410+02:00',5,662.4299,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:00:46.902760+02:00',6,10.03873,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:34.338136+02:00',3,337.89345,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.284022+02:00',2,22.82931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:55.999153+02:00',4,1100.24388,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:19.317062+02:00',5,678.80703,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.619733+02:00',1,7.39141,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,43000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.590358+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:01.931085+02:00',3,212000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.310719+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','NewDetK','1.0','2021-10-18T16:47:37.961935+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.726897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','htdLEO','1.0','2021-10-20T23:46:04.568884+02:00',3,433065.199614,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','htdLEO','1.0','2021-10-20T23:46:04.568884+02:00',4,433065.199614,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','htdSMT','1.0','2021-03-02T21:36:50.553429+01:00',3,484492.001772,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-015-ext.xml.hg','htdSMT','1.0','2021-03-02T21:36:50.553429+01:00',4,484492.001772,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','DetK','1.0','2019-10-09T23:38:39.907324+02:00',5,34.004559,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.477767+01:00',1,16.1735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.950604+01:00',2,324.93624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','DetK','1.04','2020-11-09T17:32:52.927927+01:00',3,37.54409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','DetK','1.04','2020-11-09T20:57:47.963978+01:00',4,22.3473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.544793+01:00',2,99.28984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:04.089094+01:00',3,854909.64182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:31:19.613345+01:00',4,99767.42699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:17:43.929041+01:00',5,41568.45385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.539614+01:00',2,219.19194,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.103624+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.564574+01:00',2,132.11546,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:32.424593+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.747697+01:00',2,69.88041,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:17.572208+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.637236+01:00',2,77.01535,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:03.361739+01:00',3,272094.57079,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:59.346232+02:00',2,79.95379,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:50.981524+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.429355+02:00',2,53.46089,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:12.362537+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.489863+02:00',2,195.64147,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:31.678941+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:52.531784+02:00',4,327401.20266,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:21:42.682132+02:00',5,2844531.19828,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.544894+02:00',2,112.79445,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:14.581112+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:08:05.825237+02:00',4,137040.08747,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:27:52.828240+02:00',5,1478212.84466,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:22:04.061295+02:00',6,2346.2046,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:25.563786+02:00',2,96.86747,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:24.030965+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:57:05.483931+02:00',4,107413.92798,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:32:17.754176+02:00',5,1098869.61467,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:15.937281+02:00',6,3339.70073,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.129517+02:00',2,68.6253,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:38.834712+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:42:10.552813+02:00',4,81892.12696,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:08:32.531195+02:00',5,820310.90854,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:25:57.612249+02:00',6,60.69991,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.986591+02:00',2,74.44198,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:31.728944+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:43:48.343719+02:00',4,87430.58263,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:56:29.366264+02:00',5,453106.85623,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:28.413747+02:00',6,14.10178,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.876437+02:00',6,33.1086,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.380809+01:00',2,62.36127,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.792854+01:00',3,203.37435,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.592625+01:00',2,103.82188,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:12.384524+01:00',3,275131.36233,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.215272+01:00',2,63.72736,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:51.443493+01:00',3,160.85524,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:47.142022+01:00',4,13.29134,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:25:49.189405+01:00',5,13.59661,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.346840+01:00',2,93.79899,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.326854+01:00',3,669.83614,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.706904+01:00',4,26.82266,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:09.027222+01:00',5,25.87652,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:56.888016+01:00',6,23.83664,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.514766+01:00',2,61.82511,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.438793+01:00',3,367.29719,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:34.178996+01:00',4,17.38767,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:26.123600+01:00',5,17.82723,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:37.527651+01:00',6,15.64785,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.070358+01:00',2,50.03054,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:28.006625+01:00',3,219.03769,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:55.358654+01:00',4,18.5483,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:18.097335+01:00',5,22.74355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:10.594789+01:00',6,14.28802,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.858021+01:00',2,54.23812,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.718083+01:00',3,193.27904,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:32.294858+01:00',4,20.06585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:09.594132+01:00',5,18.84177,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:31.103225+01:00',6,14.28505,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.721947+01:00',2,38.50682,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.701988+01:00',3,334.70954,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:04.854456+01:00',4,15.19421,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:48.520887+01:00',5,15.75307,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:53.519939+01:00',6,11.3946,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.058416+02:00',2,58.20838,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.938568+02:00',3,174.3446,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:35.052682+02:00',4,19.3772,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:54.909708+02:00',5,15.43685,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:26.104835+02:00',6,11.79142,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:19.017348+02:00',6,10.04564,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.815289+02:00',2,85.30706,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:10.922734+02:00',3,134516.21304,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:52:24.219022+02:00',4,1520.72795,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:50:28.481782+02:00',5,3019.15003,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:48:14.481405+02:00',6,8646.63829,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:31.871864+02:00',2,86.10202,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:42.571786+02:00',3,202528.03251,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:12:39.024352+02:00',4,5322.00106,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:07:27.362309+02:00',5,13112.44791,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:23:42.736329+02:00',6,55.42948,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:21.657988+02:00',2,35.53417,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:44.408599+02:00',3,184.21156,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:57:49.269727+02:00',4,20.78702,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:19.140443+02:00',5,14.04476,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:55.440382+02:00',6,11.66211,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:21.677129+02:00',2,38.88816,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:23.231655+02:00',3,189.85433,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:29.993115+02:00',4,11.93562,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:41.449935+02:00',5,12.38742,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:34.818409+02:00',6,11.49872,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:51.644104+02:00',2,39.62169,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:53.029474+02:00',3,190.42646,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:53.289185+02:00',4,19.23017,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:12.125538+02:00',5,10.4026,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:34.812584+02:00',6,9.71482,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.550133+02:00',3,242.07096,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.708019+02:00',2,34.0931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:29.243049+02:00',4,12.81239,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:18.109058+02:00',5,11.92043,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.543733+02:00',1,14.71606,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.450361+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:03.307687+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.422726+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.730887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.294902+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','htdLEO','1.0','2021-10-20T23:46:16.060924+02:00',2,517231.229544,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','htdLEO','1.0','2021-10-20T23:46:16.060924+02:00',3,517231.229544,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','htdSMT','1.0','2021-03-02T21:36:37.677379+01:00',2,526017.412424,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-016-ext.xml.hg','htdSMT','1.0','2021-03-02T21:36:37.677379+01:00',3,526017.412424,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','DetK','1.0','2019-10-09T23:57:47.263296+02:00',5,5.15607,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.929768+01:00',1,15.45454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.950608+01:00',2,341.24518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','DetK','1.04','2020-11-09T17:32:57.211943+01:00',3,12.45227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','DetK','1.04','2020-11-09T21:03:51.889339+01:00',4,7.20214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.612804+01:00',2,50.45911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:04.654839+01:00',3,3717.55643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:58:35.391418+01:00',4,1721.86925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.05','2020-11-08T08:33:05.437751+01:00',5,3566.08493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.331613+01:00',2,96.09427,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.631633+01:00',3,794.02781,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.224573+01:00',2,71.39164,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:08.736966+01:00',3,341.87678,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.907691+01:00',2,34.97556,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:17.016854+01:00',3,276.61007,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:52.537066+01:00',2,36.3308,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:20.681806+01:00',3,74.49633,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:40.334162+02:00',2,46.31228,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:49:51.747818+02:00',3,217.62659,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.821349+02:00',2,32.67998,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:16.939211+02:00',3,172.43348,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.717848+02:00',2,110.77434,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:13.769962+02:00',3,826.80772,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:33:20.708838+02:00',4,133.03849,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:10.148776+02:00',5,8660.36019,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.896888+02:00',2,57.7992,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.128928+02:00',3,332.35467,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:58.007682+02:00',4,68.451,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:16.597214+02:00',5,2321.63873,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:00:16.233735+02:00',6,8.74275,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:47.611634+02:00',2,40.00476,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:59.952477+02:00',3,644.41414,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:53.255842+02:00',4,98.77583,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:32:03.804149+02:00',5,367.05615,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:55:57.591604+02:00',6,30.9164,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.041509+02:00',2,39.7032,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:52.297610+02:00',3,175.14344,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:23.470556+02:00',4,44.40129,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:41:52.804352+02:00',5,1397.20952,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:55.949198+02:00',6,50.23163,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.722579+02:00',2,41.99589,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:35.587379+02:00',3,316.07747,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:46:09.942557+02:00',4,90.49685,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:42:21.405180+02:00',5,21.88288,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:57:55.904449+02:00',6,20.13994,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.752429+02:00',6,31.04791,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.716798+01:00',2,33.21115,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.412872+01:00',3,22.06591,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.460603+01:00',2,58.98555,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:12:03.813117+01:00',3,74.54666,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.763282+01:00',2,56.07912,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:04.667541+01:00',3,8.97718,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:02.006303+01:00',4,9.33355,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:03.500869+01:00',5,10.51914,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.670834+01:00',2,134.13123,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.798845+01:00',3,8.63395,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.410886+01:00',4,7.66689,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.346938+01:00',5,8.46535,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:56.151804+01:00',6,8.02028,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.370762+01:00',2,87.98814,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.614769+01:00',3,9.3184,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.414811+01:00',4,8.17248,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:23.023379+01:00',5,7.15098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:57.464132+01:00',6,6.46443,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.542331+01:00',2,46.73441,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.322493+01:00',3,8.30899,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:37.360185+01:00',4,10.90742,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:56.181546+01:00',5,11.52002,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:12.286883+01:00',6,6.65005,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.382015+01:00',2,50.32136,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.858049+01:00',3,9.73258,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:08.510355+01:00',4,12.84965,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:00.331376+01:00',5,12.30174,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:25.494317+01:00',6,8.62913,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.013941+01:00',2,42.71711,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.401963+01:00',3,10.10827,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.386022+01:00',4,8.27942,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:35.650770+01:00',5,7.0901,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:49.721853+01:00',6,6.79338,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.270398+02:00',2,58.28044,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.922494+02:00',3,12.71102,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:40.947377+02:00',4,9.00589,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:13.392134+02:00',5,7.52326,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:58.688662+02:00',6,10.63238,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:19.777411+02:00',6,8.15348,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.735266+02:00',2,45.38502,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:50.377240+02:00',3,37.68234,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:57:01.907290+02:00',4,250.05212,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:23:10.096374+02:00',5,2538.89354,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:07:18.754399+02:00',6,19.90579,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:20.559588+02:00',2,33.33485,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:22.572312+02:00',3,87.04572,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:30:28.774738+02:00',4,288.34487,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:50:22.375078+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:35:28.192044+02:00',6,14.23542,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:12.137480+02:00',2,32.74948,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:53.141883+02:00',3,13.44504,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:12:06.479213+02:00',4,7.98957,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:43:49.142374+02:00',5,8.23433,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:54.460260+02:00',6,8.04644,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:17.084653+02:00',2,37.70615,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:18.634722+02:00',3,10.12467,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:28.592716+02:00',4,15.85875,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:22.628209+02:00',5,8.61192,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:19.938711+02:00',6,8.68902,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:23.051768+02:00',2,41.35803,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:40.924973+02:00',3,16.75035,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:33.181924+02:00',4,9.94327,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:25.223657+02:00',5,12.91544,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:18.995372+02:00',6,9.38769,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:41.354162+02:00',3,19.602,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.372038+02:00',2,37.3209,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:10.135439+02:00',4,12.67116,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:52:07.451801+02:00',5,11.49139,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.263739+02:00',1,8.61463,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.210353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.406370+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.638534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:41.588539+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.210892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','htdLEO','1.0','2021-10-21T00:04:28.548647+02:00',2,617384.926796,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','htdLEO','1.0','2021-10-21T00:04:28.548647+02:00',3,617384.926796,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','htdSMT','1.0','2021-03-02T21:46:17.059639+01:00',2,564798.488855,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-017-ext.xml.hg','htdSMT','1.0','2021-03-02T21:46:17.059639+01:00',3,564798.488855,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','DetK','1.0','2019-10-10T00:25:04.485024+02:00',5,3.569875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.133777+01:00',1,21.87457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.870615+01:00',2,323.04948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','DetK','1.04','2020-11-09T17:34:23.624257+01:00',3,23.39637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','DetK','1.04','2020-11-09T21:38:49.457165+01:00',4,5.97571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:12.188854+01:00',2,214.48145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:47.994385+01:00',3,26.90614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:46:40.751508+01:00',4,9.11947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.05','2020-11-08T12:53:03.372155+01:00',5,11.00603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.121861+02:00',2,216.24341,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:46.442541+02:00',3,19.53593,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:13:52.670167+02:00',4,7.2547,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.074821+02:00',5,6.23625,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.392890+02:00',2,131.79572,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:12.973106+02:00',3,16.8448,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:02:06.251801+02:00',4,7.52012,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:58:12.893445+02:00',5,6.10995,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:54.988778+02:00',6,9.27177,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:20.859767+02:00',2,140.99803,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:29.086746+02:00',3,12.5484,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:50:41.950426+02:00',4,6.72406,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:58.433680+02:00',5,5.5413,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:36:59.824991+02:00',6,6.35203,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.969517+02:00',2,69.16759,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:14.790619+02:00',3,375.2715,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:18:09.231451+02:00',4,886.53251,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:50:52.730950+02:00',5,7.13907,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:20:41.187013+02:00',6,5.58037,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.730590+02:00',2,80.01648,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:41.112753+02:00',3,19.37599,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:38:20.614464+02:00',4,9.0009,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:43:39.363305+02:00',5,11.11583,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:08:25.848809+02:00',6,6.73601,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.704436+02:00',6,5.2807,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.539321+01:00',2,32.07893,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.879780+01:00',3,10.6336,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:20.351730+01:00',4,6.73585,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:37:51.149810+01:00',5,6.67785,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.318840+01:00',2,85.03598,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.382854+01:00',3,10.27647,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.358899+01:00',4,5.7499,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:51.407161+01:00',5,6.41239,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:46.827981+01:00',6,5.8635,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.342765+01:00',2,53.27069,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.738791+01:00',3,10.48747,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:19.098943+01:00',4,5.5668,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:18.835575+01:00',5,6.59907,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:24.627605+01:00',6,5.67173,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.298356+01:00',2,31.98604,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:24.370612+01:00',3,7.37227,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:07.822481+01:00',4,6.47916,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:23:45.789005+01:00',5,7.97922,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:56:18.214382+01:00',6,5.82633,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.558019+01:00',2,39.51406,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.886080+01:00',3,7.8439,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:19.702814+01:00',4,6.79675,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:51.005857+01:00',5,10.76677,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:15.599166+01:00',6,10.68485,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.577947+01:00',2,39.42029,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.809985+01:00',3,7.00608,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:57.806432+01:00',4,10.40476,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:12:46.700468+01:00',5,6.41471,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:34.251872+01:00',6,5.79307,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.402414+02:00',2,55.09598,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.346562+02:00',3,15.29083,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:07.572581+02:00',4,7.30871,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:14:43.217439+02:00',5,6.93402,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:38:15.953215+02:00',6,5.96202,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:51.569242+02:00',6,6.73377,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.987286+02:00',2,81.18569,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:05.297811+02:00',3,31.26711,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:31:03.154077+02:00',4,8.5968,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:24:45.159891+02:00',5,11.55867,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:15:36.633827+02:00',6,10.02861,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:24.003833+02:00',2,85.71628,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:52.330436+02:00',3,23.29677,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:57:26.060791+02:00',4,22.77895,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:41:24.960330+02:00',5,9.62306,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:57:43.326331+02:00',6,8.24912,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:14.965961+02:00',2,38.76531,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:40:59.148424+02:00',3,10.59423,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:50:46.288086+02:00',4,6.11565,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:38:51.124156+02:00',5,6.87618,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:16:53.323824+02:00',6,5.81491,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:15.461105+02:00',2,35.71986,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:21.475649+02:00',3,18.76755,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:45.480943+02:00',4,7.22216,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:20.621615+02:00',5,5.86857,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:09:11.707254+02:00',6,6.66197,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:44.364076+02:00',2,37.82803,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:38.373418+02:00',3,9.13636,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:15.753043+02:00',4,13.07013,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:39.569172+02:00',5,6.16595,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:20.306489+02:00',6,6.61853,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:39.106373+02:00',3,15.67809,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.248150+02:00',2,35.49122,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:22.381363+02:00',4,6.5098,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:47:23.844563+02:00',5,5.88147,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.911775+02:00',1,13.28837,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.110363+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:04.539293+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.534723+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.198885+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.014901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','htdLEO','1.0','2021-10-21T00:52:02.670351+02:00',2,412375.353575,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','htdLEO','1.0','2021-10-21T00:52:02.670351+02:00',3,412375.353575,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','htdSMT','1.0','2021-03-02T22:02:01.031302+01:00',2,422449.880362,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-018-ext.xml.hg','htdSMT','1.0','2021-03-02T22:02:01.031302+01:00',3,422449.880362,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','DetK','1.0','2019-10-09T23:34:41.758503+02:00',5,70.190527,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.265766+01:00',1,16.7686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.022605+01:00',2,261.87714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','DetK','1.04','2020-11-09T17:33:01.807960+01:00',3,8796.57375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','DetK','1.04','2020-11-09T20:52:25.038768+01:00',4,22.14446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.440789+01:00',2,51.87628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:34:00.233465+01:00',3,208311.25558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:05:46.179668+01:00',4,5648.74787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:39:12.016440+01:00',5,7178.83452,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:49.340192+01:00',4,104175.57523,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:07.346040+01:00',3,652037.34813,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:06.746121+01:00',3,397303.24528,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:53.082996+01:00',4,131308.34525,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:52.700551+01:00',3,191018.23728,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:50:00.291404+01:00',4,29566.88266,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:16.888402+01:00',3,127156.80808,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:36:43.684952+01:00',4,21373.94861,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:55.169770+02:00',3,315860.97006,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:06:16.177597+02:00',4,42576.25201,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:07.078737+02:00',3,205921.42092,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:33:47.529016+02:00',4,88312.09855,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.641848+02:00',2,82.27489,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:40.985253+02:00',3,875690.20056,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:32:08.252561+02:00',4,117725.0133,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:12.040783+02:00',5,71.97485,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.744887+02:00',2,54.02732,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:37.162635+02:00',3,433109.01039,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:11.695737+02:00',4,131461.17923,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:15.812010+02:00',5,50.90548,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:51:20.391631+02:00',6,1855.31012,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:41.687610+02:00',2,53.03215,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:56.737421+02:00',3,285550.77426,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:19:58.111151+02:00',4,42090.52245,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:28:56.979417+02:00',5,230.06063,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:48:01.293781+02:00',6,2466.20866,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.865509+02:00',2,41.54789,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:57.534323+02:00',3,196480.08347,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:19.257392+02:00',4,33802.36622,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:28:50.765297+02:00',5,40.1559,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:32:15.475581+02:00',6,2509.20549,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.394577+02:00',2,41.0733,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:04.951940+02:00',3,176688.88439,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:41:13.361428+02:00',4,84080.24971,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:35:20.931567+02:00',5,47.23839,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:51:27.118953+02:00',6,1834.8424,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.876441+02:00',6,3325.01459,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.084843+01:00',3,396.3204,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:58.869287+01:00',4,11.67995,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:35:07.929004+01:00',3,92378.72916,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:38:31.078130+01:00',4,842.87684,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.835267+01:00',2,27.92583,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:44.783469+01:00',3,359.96212,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:17.177909+01:00',4,17.65033,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:19:27.003959+01:00',5,11.31971,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,107.71579,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.786845+01:00',3,1214.45412,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.378879+01:00',4,13.27845,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.478928+01:00',5,11.96314,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:52.267791+01:00',6,7.09038,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.082757+01:00',2,41.44989,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.870770+01:00',3,656.29166,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.594808+01:00',4,9.88125,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:14.247348+01:00',5,9.05953,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:20.712003+01:00',6,7.65498,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.290330+01:00',2,28.07702,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:47.234478+01:00',3,390.79839,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:18.795898+01:00',4,12.57653,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:58:22.902597+01:00',5,10.59319,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:20.798067+01:00',6,7.67582,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.046011+01:00',2,42.40957,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.670048+01:00',3,345.43121,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:58.442320+01:00',4,13.65082,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:14.975218+01:00',5,11.02152,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:14.465418+01:00',6,7.01437,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.929941+01:00',2,32.44811,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.745961+01:00',3,498.03763,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.802010+01:00',4,10.2005,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:19.326714+01:00',5,8.37521,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:43.409210+01:00',6,7.59513,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.342391+02:00',2,40.62257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:37.854482+02:00',3,347.80644,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:57.243216+02:00',4,12.34141,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:08.529930+02:00',5,13.20763,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:47.078770+02:00',6,14.30972,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:48.753861+02:00',6,10.77741,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.967264+02:00',2,35.28992,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:59.041272+02:00',3,114917.38879,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:20:01.446121+02:00',4,900.6016,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:31:05.100260+02:00',5,394.94499,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:32:12.022053+02:00',6,1074.20096,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:15.927570+02:00',2,27.83477,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:43.660393+02:00',3,179240.1635,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:54:21.810421+02:00',4,731.56467,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:24:59.233206+02:00',5,89.92261,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:46:10.346552+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:02.421442+02:00',2,26.10843,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:09.145477+02:00',3,426.15519,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:59:38.696338+02:00',4,10.2259,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:29:47.639129+02:00',5,8.26102,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:49:51.078099+02:00',6,18.18452,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:07.964618+02:00',2,25.51187,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:49.958612+02:00',3,346.63051,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:13.487741+02:00',4,18.70818,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:49:13.244826+02:00',5,16.72199,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:56:11.433515+02:00',6,15.07629,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:12.211727+02:00',2,26.00767,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:22.364902+02:00',3,321.49992,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:43.965058+02:00',4,9.86483,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:13.614042+02:00',5,15.70226,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:17.701927+02:00',6,16.00911,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:29.798120+02:00',3,362.14835,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:24.976009+02:00',2,22.62715,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:27.134809+02:00',4,33.93097,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:31:18.886971+02:00',5,10.2239,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.475729+02:00',1,5.21191,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,75000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.122356+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:24.535757+02:00',3,417000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.982529+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','NewDetK','1.0','2021-10-18T16:44:34.793321+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.902891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','htdLEO','1.0','2021-10-20T23:37:55.539217+02:00',3,641910.913467,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','htdLEO','1.0','2021-10-20T23:37:55.539217+02:00',4,641910.913467,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','htdSMT','1.0','2021-03-02T21:33:20.872608+01:00',3,682306.445599,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-019-ext.xml.hg','htdSMT','1.0','2021-03-02T21:33:20.872608+01:00',4,682306.445599,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','DetK','1.0','2019-10-10T00:25:03.673021+02:00',5,49.502492,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.257777+01:00',1,17.77425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.198620+01:00',2,240.75439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','DetK','1.04','2020-11-09T17:34:32.544290+01:00',3,8071.29704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','DetK','1.04','2020-11-09T21:37:52.780954+01:00',4,39.77764,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.312850+01:00',2,63.33209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:52.482402+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:48:41.319957+01:00',4,752.42867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.05','2020-11-08T12:56:14.120884+01:00',5,173.6232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.041861+02:00',2,88.69947,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:26:27.215260+02:00',3,1193013.08028,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:14:25.346292+02:00',4,437.7208,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:09.318880+02:00',5,9.19093,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.320889+02:00',2,53.0688,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:42.759621+02:00',3,629722.26189,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:02:14.495833+02:00',4,254.4042,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:00:09.085887+02:00',5,17.71912,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:20:01.616805+02:00',6,5.8862,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:21.555770+02:00',2,51.35208,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:49.496980+02:00',3,548914.43244,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:51:55.742716+02:00',4,72.30179,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:59.665685+02:00',5,400.55341,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:37:09.601028+02:00',6,5.19109,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.977517+02:00',2,42.79472,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:13.283992+02:00',3,352757.04416,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:22:45.816475+02:00',4,165.71403,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:51:52.731190+02:00',5,338.53193,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:21:47.811273+02:00',6,7.37471,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.722590+02:00',2,32.65889,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:08.410217+02:00',3,381010.46039,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:40:05.778867+02:00',4,60.86106,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:46:08.887880+02:00',5,238.50338,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:11:25.733505+02:00',6,9.65503,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.708436+02:00',6,4.81418,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.643321+01:00',2,24.78633,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:12.359786+01:00',3,542.5485,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:36.039792+01:00',4,11.47751,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:20.185920+01:00',5,5.92372,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.866838+01:00',2,64.28657,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.522855+01:00',3,1124.09012,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.434903+01:00',4,13.76476,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:54.499172+01:00',5,9.90233,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:49.939991+01:00',6,6.73579,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.366765+01:00',2,40.64386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.534794+01:00',3,724.98079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:22.622956+01:00',4,9.94218,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:19.211576+01:00',5,6.97083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:25.055607+01:00',6,6.59626,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.402356+01:00',2,22.30693,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:25.490616+01:00',3,454.47251,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:10.818491+01:00',4,9.67218,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:24:47.505226+01:00',5,12.19289,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:57:57.746742+01:00',6,6.95938,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.546020+01:00',2,20.91501,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.510082+01:00',3,517.0213,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:22.442824+01:00',4,13.00075,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:05:48.806059+01:00',5,9.61015,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:19.107179+01:00',6,7.06976,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.613947+01:00',2,27.03252,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.481988+01:00',3,537.66753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:58.106433+01:00',4,9.63895,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:13:47.632678+01:00',5,9.17561,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:39.195889+01:00',6,6.80698,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.430414+02:00',2,22.7646,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.034565+02:00',3,451.48823,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:18.664622+02:00',4,12.13336,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:34.405631+02:00',5,8.62505,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:23.676826+02:00',6,6.31933,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:16.037337+02:00',6,8.05801,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.127287+02:00',2,35.38367,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:26.486342+02:00',3,119591.78885,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:34:02.858780+02:00',4,439.1018,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:29:07.812907+02:00',5,9.96627,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:22:34.771443+02:00',6,22.51644,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:25.591839+02:00',2,31.53598,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:02.831633+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:59:32.645286+02:00',4,315.39491,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:45:24.981250+02:00',5,17.95974,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:57:43.510331+02:00',6,11.81191,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:16.557967+02:00',2,28.10015,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:25.032524+02:00',3,559.82386,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:50:46.548087+02:00',4,9.13758,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:38:51.364157+02:00',5,12.10528,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:27:53.030326+02:00',6,8.41544,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:17.057112+02:00',2,24.75563,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:16.199629+02:00',3,452.32018,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:11.529044+02:00',4,10.7892,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:17.745841+02:00',5,7.97083,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:23.074363+02:00',6,7.35908,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:45.964082+02:00',2,22.40768,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:42.985436+02:00',3,461.13477,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:26.025082+02:00',4,10.51252,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:23:32.277380+02:00',5,10.1095,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:23.320540+02:00',6,8.67478,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:40.194376+02:00',3,412.68588,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.732152+02:00',2,20.23531,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:24.677372+02:00',4,15.94651,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:48:52.116899+02:00',5,10.71537,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.987775+02:00',1,6.30634,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,43000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.078359+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','NewDetK','1.0','2021-10-18T15:38:37.868200+02:00',3,265000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:34.710920+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.194885+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.066902+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','htdLEO','1.0','2021-10-21T00:51:52.470316+02:00',3,459773.337841,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','htdLEO','1.0','2021-10-21T00:51:52.470316+02:00',4,459773.337841,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','htdSMT','1.0','2021-03-02T22:04:22.751850+01:00',3,510615.388393,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-020-ext.xml.hg','htdSMT','1.0','2021-03-02T22:04:22.751850+01:00',4,510615.388393,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','DetK','1.0','2019-10-10T06:58:40.064542+02:00',5,13.523441,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.869708+01:00',1,13.96227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.837798+01:00',2,354.24716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','DetK','1.04','2020-11-09T16:33:52.670882+01:00',3,34.16906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','DetK','1.04','2020-11-09T17:42:50.266073+01:00',4,9.17863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.660537+01:00',2,111.22415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:57:40.820235+01:00',3,392385.74662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:31:46.000885+01:00',4,1516.44203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:58:48.904675+01:00',5,3607.46094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.559614+01:00',2,156.58434,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:18.478748+01:00',3,843505.82919,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.316573+01:00',2,120.35902,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:35.502232+01:00',3,426600.15807,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.927691+01:00',2,58.32097,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:35.012487+01:00',3,216555.40553,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:55.577078+01:00',2,47.72953,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:21:43.295578+01:00',3,112349.34244,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:41.518166+02:00',2,92.32289,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:31:19.787637+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.957350+02:00',2,66.53026,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:50.438238+02:00',3,182056.53606,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.725860+02:00',2,146.79381,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:19:21.657636+02:00',3,874998.32762,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:09:09.869077+02:00',4,14670.05789,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:13.422661+02:00',5,89.67126,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.160889+02:00',2,83.27502,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:02.238736+02:00',3,425606.57351,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:15.527118+02:00',4,1684.86974,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:47:36.619012+02:00',5,47.30258,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:16:56.016063+02:00',6,1140.64662,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:16.247749+02:00',2,88.06345,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:27.874502+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:23.533172+02:00',4,671.75464,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:07:58.164518+02:00',5,149.34132,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:29:16.159221+02:00',6,755.37206,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.737516+02:00',2,61.03923,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:57.107471+02:00',3,247507.6681,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:09:22.889494+02:00',4,707.49754,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:35:52.899349+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:11:55.804967+02:00',6,8.32141,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.354588+02:00',2,42.86875,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:13.909330+02:00',3,186819.07795,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:34.341368+02:00',4,293.80995,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:38:36.154140+02:00',5,334.67813,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:59:39.362771+02:00',6,309.82895,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:33.168446+02:00',6,2886.00836,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.900799+01:00',2,53.83055,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.740830+01:00',3,143.3185,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.736604+01:00',2,73.2149,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:29:18.631735+01:00',3,137524.62346,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.071071+01:00',2,44.35646,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.071523+01:00',3,257.91482,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:01.817830+01:00',4,12.05802,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:19:49.753209+01:00',5,10.68121,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.646838+01:00',2,97.88575,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.354851+01:00',3,476.5639,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.710897+01:00',4,29.25335,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:42.895131+01:00',5,15.71463,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:41.051961+01:00',6,13.58669,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.138761+01:00',2,48.79706,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.402790+01:00',3,286.00609,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:10.918915+01:00',4,14.94477,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:13.043554+01:00',5,13.87005,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:04.266478+01:00',6,11.00954,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.458353+01:00',2,47.31813,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:20.374597+01:00',3,164.31316,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:05.726255+01:00',4,10.10757,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:16:28.579443+01:00',5,10.95229,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:15.446553+01:00',6,8.25252,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.238019+01:00',2,31.07385,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.830076+01:00',3,124.54725,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:59.442744+01:00',4,12.99967,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:49.973433+01:00',5,10.73123,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:24.088546+01:00',6,11.18683,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.417946+01:00',2,39.58116,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.997983+01:00',3,188.88669,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:47.306395+01:00',4,12.25285,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:58.935681+01:00',5,9.89206,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:45.375286+01:00',6,8.90209,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.590411+02:00',2,37.53936,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.042554+02:00',3,156.28267,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:21.352410+02:00',4,12.04857,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:02:18.666646+02:00',5,10.55547,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:40.183079+02:00',6,9.13952,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:03.294276+02:00',6,8.25222,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.283284+02:00',2,58.91359,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:53.249991+02:00',3,164658.02537,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:55:26.433739+02:00',4,352.2474,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:59:16.209975+02:00',5,2936.58278,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:47:42.211354+02:00',6,6520.0264,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:13.711793+02:00',2,62.33532,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:48.866423+02:00',3,96259.60819,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:34:40.495458+02:00',4,420.72929,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:27:26.905119+02:00',5,1977.26697,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:34:47.649028+02:00',6,855.21507,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:51.473868+02:00',2,34.02751,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:18.075568+02:00',3,187.63516,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:21:15.857229+02:00',4,15.59634,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:08:50.985152+02:00',5,9.85857,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:59:40.259888+02:00',6,7.54751,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:52.065016+02:00',2,35.92703,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:38.323484+02:00',3,142.99397,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:05.116557+02:00',4,13.55471,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:25:14.271686+02:00',5,18.25703,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:36:11.847381+02:00',6,9.57848,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:35.348042+02:00',2,35.07052,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:24.977367+02:00',3,130.16294,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:42.048687+02:00',4,12.65541,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:16:11.111643+02:00',5,9.03972,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:58.848314+02:00',6,9.60716,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:58.463489+02:00',4,11.07973,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.595368+02:00',2,24.87264,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.500520+02:00',3,119.03044,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:38:48.931674+02:00',5,11.08444,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.251527+02:00',1,8.03945,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.242357+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:27.338970+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.890721+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.566876+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.678900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','htdLEO','1.0','2021-10-20T16:49:20.995700+02:00',2,475119.155407,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','htdLEO','1.0','2021-10-20T16:49:20.995700+02:00',3,475119.155407,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','htdSMT','1.0','2021-03-02T18:29:35.939504+01:00',2,491503.032207,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-021-ext.xml.hg','htdSMT','1.0','2021-03-02T18:29:35.939504+01:00',3,491503.032207,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','DetK','1.0','2019-10-09T23:15:44.638580+02:00',5,7.316996,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.517744+01:00',1,21.78636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.250576+01:00',2,254.18285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','DetK','1.04','2020-11-09T16:39:38.152167+01:00',3,37.95839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','DetK','1.04','2020-11-09T19:42:50.175699+01:00',4,9.29155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.104687+01:00',2,119.33122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:17.856017+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:49:30.156665+01:00',4,379.19443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:52:58.851564+01:00',5,9402.39239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.961849+02:00',2,186.54198,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:17.433976+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:36:03.693460+02:00',4,181.96203,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:05.573451+02:00',5,6.91559,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.184889+02:00',2,123.54694,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.552926+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:14.427748+02:00',4,128.50904,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:43:35.061768+02:00',5,395.25681,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:11:54.492476+02:00',6,5.66661,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:52.367653+02:00',2,105.1951,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:08.512750+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:24:34.136240+02:00',4,196.51549,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:36:24.973173+02:00',5,6.83484,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:58:07.416102+02:00',6,6.91864,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.289510+02:00',2,62.52199,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:59.121636+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:46:22.606782+02:00',4,60.04052,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:19.242343+02:00',5,24.16085,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:56.181683+02:00',6,19.37911,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.030583+02:00',2,74.40745,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:13.707522+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:50:17.887492+02:00',4,64.79552,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:46:20.690099+02:00',5,20.22323,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:04:09.481891+02:00',6,9.99074,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.840430+02:00',6,6.10213,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.691194+01:00',2,30.25139,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.403203+01:00',3,66.22658,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:36.671409+01:00',4,10.56436,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:03:33.248909+01:00',5,8.34358,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,87.8526,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.274843+01:00',3,273.3744,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.018884+01:00',4,9.78045,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.882943+01:00',5,6.86225,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:58.147811+01:00',6,6.04717,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.398762+01:00',2,72.51289,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.958771+01:00',3,127.64984,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.234814+01:00',4,9.33204,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:26.659391+01:00',5,6.15918,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:51.596322+01:00',6,5.89009,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.150337+01:00',2,43.66226,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:53.510500+01:00',3,92.89475,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:13.372316+01:00',4,10.21219,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:51.217746+01:00',5,10.64215,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:47.320912+01:00',6,5.98977,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.486016+01:00',2,23.24313,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.602051+01:00',3,83.43322,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:15.318379+01:00',4,9.07551,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:35:18.851651+01:00',5,9.07292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:17.070716+01:00',6,10.71062,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.129942+01:00',2,37.80695,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.161966+01:00',3,115.61649,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:01.786030+01:00',4,7.88166,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:39.126782+01:00',5,7.27905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:34.798008+01:00',6,5.83935,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.774396+02:00',2,46.75311,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.394499+02:00',3,93.43922,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:58.979444+02:00',4,17.11622,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:42:29.273061+02:00',5,7.70149,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:54.985325+02:00',6,6.94841,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:43.806829+02:00',6,8.08528,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.231268+02:00',2,64.05247,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:26.385601+02:00',3,45082.22857,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:18:01.364417+02:00',4,146.38871,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:45:08.925129+02:00',5,2172.44718,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:44:34.967150+02:00',6,9.03484,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:24.119602+02:00',2,68.81527,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:42.405082+02:00',3,110829.31974,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:39:02.068702+02:00',4,346.11135,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:59:34.405207+02:00',5,2090.03409,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:32:44.281352+02:00',6,20.72525,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:19.237507+02:00',2,30.59099,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:27.059880+02:00',3,69.85612,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:27:50.510861+02:00',4,12.41584,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:05:48.091412+02:00',5,7.39461,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:53:50.928906+02:00',6,7.26102,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:23.364677+02:00',2,28.4324,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:33.530778+02:00',3,90.05283,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:36.700979+02:00',4,9.74822,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:08:13.137364+02:00',5,8.1149,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:11.281001+02:00',6,7.74042,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:30.223795+02:00',2,39.90446,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:50.877010+02:00',3,72.48146,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:23.226114+02:00',4,19.88764,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:12:14.668966+02:00',5,9.46899,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:13.877434+02:00',6,10.41511,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.857919+02:00',3,100.17744,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:09.030193+02:00',4,12.0303,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.511791+02:00',2,30.37681,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:11:17.662289+02:00',5,7.70431,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.339655+02:00',1,5.65351,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.186356+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.722371+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.758524+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:37.068725+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.718894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','htdLEO','1.0','2021-10-20T21:08:37.832650+02:00',2,414561.104774,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','htdLEO','1.0','2021-10-20T21:08:37.832650+02:00',3,414561.104774,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','htdSMT','1.0','2021-03-02T20:28:33.361713+01:00',2,464174.742699,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-022-ext.xml.hg','htdSMT','1.0','2021-03-02T20:28:33.361713+01:00',3,464174.742699,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','DetK','1.0','2019-10-09T21:55:40.862225+02:00',5,6.565276,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.141732+01:00',1,7.06423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.822567+01:00',2,141.20546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','DetK','1.04','2020-11-09T16:37:30.335692+01:00',3,6164.98679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','DetK','1.04','2020-11-09T19:23:10.471513+01:00',4,6.27696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.508630+01:00',2,24.1486,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:37.923232+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:51:58.912716+01:00',4,20.55515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:22:54.783746+01:00',5,8.29856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:49.455747+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:08.211817+01:00',4,7.08144,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.416581+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:19.842636+01:00',4,6.45266,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.331700+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:52:44.243998+01:00',4,58.53038,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:52.782225+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:12:10.993170+01:00',4,23.44043,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:26:31.990574+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:50:37.164257+02:00',4,57.51918,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.697367+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:44:22.895340+02:00',4,7.14669,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.969861+02:00',2,38.90584,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:47.698546+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:13:53.046168+02:00',4,6.19935,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.130821+02:00',5,6.31236,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.260889+02:00',2,25.47399,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:13.001106+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:38.043448+02:00',4,5.9835,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:58:13.261446+02:00',5,5.28575,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:55.008778+02:00',6,4.31251,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:20.851767+02:00',2,17.20404,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:29.358747+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:50:42.294428+02:00',4,55.00244,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:58.557681+02:00',5,4.5588,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:36:59.832990+02:00',6,4.59517,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.961520+02:00',2,13.64756,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:14.594619+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:14:45.814698+02:00',4,63.2084,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:50:53.010951+02:00',5,5.32529,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:20:41.487014+02:00',6,8.39138,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.666589+02:00',2,16.27157,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:41.380754+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:38:20.950465+02:00',4,19.693,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:43:39.579306+02:00',5,7.14293,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:08:26.120810+02:00',6,8.45893,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.532436+02:00',6,4.58922,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.460821+01:00',3,171.4652,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:06.969320+01:00',4,6.5304,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:30.701385+01:00',3,111222.04497,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:08:15.596943+01:00',4,7.67319,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.703150+01:00',2,16.56222,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.171080+01:00',3,159.56502,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:25.505381+01:00',4,7.70425,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:44:52.038648+01:00',5,8.38457,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.054843+01:00',2,38.12531,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.866852+01:00',3,505.46885,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.374903+01:00',4,12.22114,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:52.583165+01:00',5,6.06429,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:47.179982+01:00',6,5.29849,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.306762+01:00',2,24.85134,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.062792+01:00',3,307.27331,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:19.382944+01:00',4,6.32424,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:18.903575+01:00',5,5.8627,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:24.831606+01:00',6,5.60387,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.314356+01:00',2,16.67903,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:24.790613+01:00',3,169.33886,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:08.150482+01:00',4,9.84406,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:23:46.069006+01:00',5,9.09057,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:56:18.522383+01:00',6,6.20735,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.566020+01:00',2,22.02476,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.054081+01:00',3,143.77698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:19.730814+01:00',4,6.97912,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:51.333858+01:00',5,9.562,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:16.611170+01:00',6,7.45193,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.617947+01:00',2,20.22064,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.113986+01:00',3,221.30216,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:57.810431+01:00',4,8.56445,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:12:46.988469+01:00',5,7.67597,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:35.327875+01:00',6,6.54301,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.370414+02:00',2,25.58445,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.762564+02:00',3,241.21526,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:07.828582+02:00',4,6.28014,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:14:43.481441+02:00',5,6.58212,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:38:16.381216+02:00',6,6.32283,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:51.801243+02:00',6,8.02938,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.939286+02:00',2,18.9158,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:11:38.206160+02:00',3,92613.35442,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:28:03.285374+02:00',4,10.48088,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:24:45.443892+02:00',5,7.65288,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:15:36.841828+02:00',6,6.39602,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:24.195834+02:00',2,16.17044,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:10.478968+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:57:26.348793+02:00',4,10.44036,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:44:12.488972+02:00',5,6.25495,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:03:02.627559+02:00',6,68.86695,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:15.265962+02:00',2,18.8625,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:40:59.584425+02:00',3,192.66395,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:50:50.960104+02:00',4,8.36468,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:38:51.144156+02:00',5,8.54927,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:16:53.519825+02:00',6,7.84155,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:15.721107+02:00',2,16.15463,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:15.523626+02:00',3,163.73813,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:45.728945+02:00',4,9.50394,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:20.833616+02:00',5,8.79223,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:09:12.007256+02:00',6,8.89309,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:44.636077+02:00',2,17.06257,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:38.777420+02:00',3,159.83194,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:15.797043+02:00',4,7.67005,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:39.849173+02:00',5,7.6735,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:20.566490+02:00',6,8.05796,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.465815+02:00',3,218.39006,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:27.484037+02:00',4,8.28668,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.395643+02:00',2,25.74372,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:05:05.153801+02:00',5,8.64687,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.179618+02:00',1,8.08773,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,145000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.490364+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:02.721676+02:00',3,718000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:34.883120+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.894877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.070902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','htdLEO','1.0','2021-10-20T19:27:05.551903+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','DetK','1.0','2019-10-09T23:29:45.613483+02:00',5,7.790471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.797779+01:00',1,6.17064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.374617+01:00',2,116.99385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','DetK','1.04','2020-11-09T17:34:38.008310+01:00',3,55.6543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','DetK','1.04','2020-11-09T21:41:31.297765+01:00',4,15.81993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.952860+01:00',2,67.11425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:02:39.287927+01:00',3,170694.99043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:25:06.776114+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.05','2020-11-08T13:52:03.893672+01:00',5,11.51729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.461847+02:00',2,94.59662,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.357923+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:52.311584+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:53.708713+02:00',5,5.55631,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.520886+02:00',2,85.29955,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.036904+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:27.075077+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:14.404004+02:00',5,5.53661,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:48:14.754901+02:00',6,4.37739,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:36.199588+02:00',2,41.47193,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:54.479498+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:04.922468+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:25:29.882606+02:00',5,6.18806,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:43:59.816858+02:00',6,4.12612,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.773512+02:00',2,48.82002,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:38.065556+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:56.952847+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:20:13.407293+02:00',5,31.52002,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:10.353861+02:00',6,4.42595,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.990576+02:00',2,42.10922,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:03.807485+02:00',3,95664.42664,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:20.236540+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:56.879015+02:00',5,200.61886,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:48.636957+02:00',6,5.17628,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.416428+02:00',6,4.17501,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.071330+01:00',2,19.62134,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:23.443826+01:00',3,51.92061,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:52.980092+01:00',4,8.43914,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:49:34.512485+01:00',5,6.86023,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.866835+01:00',2,37.57397,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.886846+01:00',3,123.47414,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.186874+01:00',4,8.85104,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.778925+01:00',5,4.97223,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.299781+01:00',6,4.49782,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.978760+01:00',2,23.24315,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.978767+01:00',3,90.01641,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.178807+01:00',4,8.53555,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.055340+01:00',5,4.80098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:10.851968+01:00',6,4.737,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.742325+01:00',2,17.24452,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:43.278464+01:00',3,71.74222,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:44.207772+01:00',4,7.8131,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:25.753519+01:00',5,6.05751,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:32.606294+01:00',6,4.59066,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.734010+01:00',2,19.67583,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.838042+01:00',3,59.42522,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:49.814290+01:00',4,8.44897,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:11.043204+01:00',5,7.94659,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:59.618941+01:00',6,5.39699,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.785944+01:00',2,18.39485,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.557960+01:00',3,57.39931,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.142007+01:00',4,8.35489,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.858708+01:00',5,4.76835,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:35.549183+01:00',6,5.14227,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.738393+02:00',2,27.91952,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.942475+02:00',3,39.58597,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:42.915164+02:00',4,12.95411,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:08.709483+02:00',5,4.98747,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:56.726576+02:00',6,7.82381,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:35.637578+02:00',6,5.31748,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.527262+02:00',2,26.29882,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:59.304596+02:00',3,67.56784,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:01:02.621455+02:00',4,9.34389,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:12:04.991767+02:00',5,4.75265,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:36.101434+02:00',6,5.89972,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:11.147552+02:00',2,44.977,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:38:59.615068+02:00',3,49068.50858,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:45:21.400337+02:00',4,111.63851,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:06:36.824949+02:00',5,7.69778,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:45.141747+02:00',6,8.34927,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:55.709416+02:00',2,19.02585,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:53.136946+02:00',3,42.66011,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:07.003295+02:00',4,9.81467,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:49.271427+02:00',5,4.8856,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:51.128041+02:00',6,7.75227,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:01.936595+02:00',2,16.11861,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:32.298545+02:00',3,58.17574,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:33.523588+02:00',4,8.72961,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:14.316115+02:00',5,5.50674,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:43.714126+02:00',6,5.6252,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:05.887703+02:00',2,24.16501,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:10.516857+02:00',3,40.28838,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:07.560920+02:00',4,9.9078,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:10.838031+02:00',5,6.11664,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:46.612843+02:00',6,7.3558,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:51.178417+02:00',3,37.06937,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.400174+02:00',2,24.83353,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:56.769734+02:00',4,12.27365,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:59:54.039425+02:00',5,9.04852,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.967782+02:00',1,7.09245,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.006352+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.674368+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.406527+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:45.996153+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.478889+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','htdLEO','1.0','2021-10-21T01:04:18.236850+02:00',2,427314.758539,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','htdLEO','1.0','2021-10-21T01:04:18.236850+02:00',3,427314.758539,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','htdSMT','1.0','2021-03-02T22:09:15.300988+01:00',2,442097.929955,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-024-ext.xml.hg','htdSMT','1.0','2021-03-02T22:09:15.300988+01:00',3,442097.929955,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','DetK','1.0','2019-10-09T21:21:43.559274+02:00',5,5.749264,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.189724+01:00',1,3.65225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','DetK','1.04','2020-11-09T16:32:24.890556+01:00',2,278.83067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','DetK','1.04','2020-11-09T16:36:28.707463+01:00',3,9393.22294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','DetK','1.04','2020-11-09T18:40:37.246486+01:00',4,11.48477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.400597+01:00',2,74.9101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:12.993595+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:13:05.778426+01:00',4,2167.37928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.05','2020-11-07T09:25:56.230634+01:00',5,3919.51969,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.895619+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.331639+01:00',4,1685.1191,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.616582+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:27.397503+01:00',4,1398.90638,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.323703+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:33.565566+01:00',4,1742.57352,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:35.162852+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:36:23.314973+01:00',4,173.17342,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:04.975139+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:00:15.622191+02:00',4,555.59729,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:57.301387+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:06.860271+02:00',4,766.34599,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.213850+02:00',2,101.25224,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:31.694030+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:41:35.690727+02:00',4,1796.66588,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:40.870060+02:00',5,6.83748,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.176885+02:00',2,61.43892,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:31.264941+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:05.944436+02:00',4,563.06026,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:37:10.286571+02:00',5,8.63958,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:31:16.305110+02:00',6,5.51089,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.043672+02:00',2,49.65467,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:17.241024+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:27:55.913036+02:00',4,542.33083,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:42:56.090700+02:00',5,22.20963,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:09:14.282656+02:00',6,5.99893,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.697512+02:00',2,44.73265,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:28.469749+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:53:26.648405+02:00',4,1002.84747,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:19:01.241131+02:00',5,44.67933,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:56.346409+02:00',6,5.04575,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.666582+02:00',2,39.13671,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:05.851718+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:00:34.301824+02:00',4,437.17095,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:55:21.928177+02:00',5,8.68941,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:18:24.937197+02:00',6,9.15273,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.016430+02:00',6,4.69054,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.932827+01:00',3,436.91911,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:36.020958+01:00',4,14.41895,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:25:19.754868+01:00',3,279591.65191,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:19:37.193958+01:00',4,309403.84735,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.099126+01:00',2,37.10338,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.231015+01:00',3,499.47997,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:31.459857+01:00',4,13.55616,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:52:20.522544+01:00',5,7.10264,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.306833+01:00',2,54.52946,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.702852+01:00',3,1101.4188,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.794904+01:00',4,8.32854,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:54.890964+01:00',5,6.96097,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:13.487865+01:00',6,6.86511,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.526759+01:00',2,38.08418,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.158775+01:00',3,633.99368,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.514818+01:00',4,8.93092,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:39.975438+01:00',5,6.96972,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:06.260584+01:00',6,6.20184,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.494338+01:00',2,21.18568,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:00.578526+01:00',3,464.01951,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:22.028785+01:00',4,8.27198,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:50.675907+01:00',5,6.99338,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:03:47.626182+01:00',6,6.0522,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.930014+01:00',2,30.8199,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.598058+01:00',3,461.05804,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:38.562460+01:00',4,8.74982,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:33.969173+01:00',5,8.63177,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:13.804206+01:00',6,6.4168,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.333946+01:00',2,28.53246,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.789972+01:00',3,506.43966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:22.730103+01:00',4,9.07034,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:53.322831+01:00',5,7.08322,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:34.526214+01:00',6,6.21298,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.642400+02:00',2,22.8896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.506515+02:00',3,386.55818,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:12.391714+02:00',4,9.65253,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:06.826725+02:00',5,11.50855,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:29.670957+02:00',6,7.67132,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:46:51.013321+02:00',6,6.19762,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.151272+02:00',2,48.3039,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:31.546975+02:00',3,277561.36723,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:53:13.120922+02:00',4,427086.11454,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:36:03.376229+02:00',5,9.45354,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:03:55.589566+02:00',6,8.74241,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:36.539650+02:00',2,43.31697,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:57:09.643267+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:55:18.792441+02:00',4,3423.09946,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:38:26.530144+02:00',5,1015.49295,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:17:49.655794+02:00',6,6.06507,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:34.097565+02:00',2,25.04043,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:12.944291+02:00',3,382.97669,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:55:45.837341+02:00',4,11.71202,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:53:01.474171+02:00',5,7.6761,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:41:51.656125+02:00',6,6.47827,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:35.676724+02:00',2,23.48413,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:14.602935+02:00',3,392.39626,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:29:13.078045+02:00',4,10.69752,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:30:13.274606+02:00',5,7.0487,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:35:12.222581+02:00',6,7.15208,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:46.627857+02:00',2,33.74354,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:15.873105+02:00',3,412.0246,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:54.306913+02:00',4,11.74044,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:21:11.122992+02:00',5,8.35008,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:12.225451+02:00',6,6.76982,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.401764+02:00',3,543.36194,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:34.833837+02:00',4,12.18777,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:24.751554+02:00',2,22.33351,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:11:49.265610+02:00',5,9.69826,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.763591+02:00',1,9.31824,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,48000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.362357+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:34.555193+02:00',3,247000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.778528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:36.181728+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.258895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','htdLEO','1.0','2021-10-20T18:44:53.739280+02:00',3,492109.316826,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','htdLEO','1.0','2021-10-20T18:44:53.739280+02:00',4,492109.316826,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','htdSMT','1.0','2021-03-02T19:25:56.039698+01:00',3,548913.175344,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-025-ext.xml.hg','htdSMT','1.0','2021-03-02T19:25:56.039698+01:00',4,548913.175344,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','DetK','1.0','2019-10-10T00:25:03.569021+02:00',5,7.873125,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.101777+01:00',1,10.51658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.818615+01:00',2,272.02342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','DetK','1.04','2020-11-09T17:34:34.608297+01:00',3,10210.54105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','DetK','1.04','2020-11-09T21:38:49.549165+01:00',4,7.5061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.012849+01:00',2,58.70444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:01:44.523721+01:00',3,377938.71867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:47:10.907620+01:00',4,4605.84248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKDecomp','1.05','2020-11-08T12:47:23.802865+01:00',5,16588.9088,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.439321+01:00',2,24.53063,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.979781+01:00',3,326.70354,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:10.035690+01:00',4,8.48445,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:36:34.597518+01:00',5,5.81814,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:38.774371+02:00',3,304.57528,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.984149+02:00',2,22.665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:59.517273+02:00',4,21.22228,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:46:42.592406+02:00',5,9.57305,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.791774+02:00',1,9.75908,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','htdLEO','1.0','2021-10-21T00:55:11.558992+02:00',3,629648.041487,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','htdLEO','1.0','2021-10-21T00:55:11.558992+02:00',4,629648.041487,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','htdSMT','1.0','2021-03-02T22:05:45.564170+01:00',3,566855.502605,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-026-ext.xml.hg','htdSMT','1.0','2021-03-02T22:05:45.564170+01:00',4,566855.502605,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','DetK','1.0','2019-10-10T00:25:05.985029+02:00',5,4.734544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.617779+01:00',1,9.00432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.590622+01:00',2,96.67656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','DetK','1.04','2020-11-09T17:34:38.500311+01:00',3,2007.39707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','DetK','1.04','2020-11-09T21:39:50.097390+01:00',4,6.48884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.444858+01:00',2,55.29396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:43.143492+01:00',3,94885.00951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:15:41.966000+01:00',4,260.81509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.05','2020-11-08T13:30:52.936815+01:00',5,6.74025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:49.024636+01:00',4,828.92105,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:00.925125+01:00',3,404538.73796,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:43.049564+01:00',3,229562.80053,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:39:38.701026+01:00',4,391.27854,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:33.208913+01:00',3,117803.81953,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:43:53.027224+01:00',4,254.00774,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:52.177464+01:00',3,78209.48401,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:19:24.484751+01:00',4,203.14118,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:24.339027+02:00',3,164029.809,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:37.835039+02:00',4,335.52594,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:04.203165+02:00',3,101094.20783,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:17:03.796080+02:00',4,230.02467,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.725864+02:00',2,72.01853,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:16:06.692895+02:00',3,403792.58116,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:18:54.159328+02:00',4,714.18608,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:01.475085+02:00',5,4.49491,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.572891+02:00',2,32.95752,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:49.522203+02:00',3,239220.01787,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:07:16.545040+02:00',4,405.7269,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:21:16.998725+02:00',5,4.76194,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:24:55.785984+02:00',6,3.89261,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:28.423798+02:00',2,29.58953,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:37.751737+02:00',3,176179.54523,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:58:12.160193+02:00',4,349.55325,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:18:41.203008+02:00',5,6.41916,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:42:59.442364+02:00',6,4.46329,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.333518+02:00',2,35.51631,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:50.023215+02:00',3,109544.68627,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:44:28.677330+02:00',4,420.52139,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:08:53.859281+02:00',5,5.39638,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:32:02.201676+02:00',6,4.05726,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.214592+02:00',2,6.06357,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:33.405404+02:00',3,103565.67629,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:48:13.208733+02:00',4,267.13569,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:53:36.561600+02:00',5,7.17347,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:21:25.547825+02:00',6,5.3569,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.880433+02:00',6,3.65317,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.920862+01:00',3,136.97405,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:51.085733+01:00',4,9.76316,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:55:01.165360+01:00',3,63452.88541,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:44:41.705505+01:00',4,178.82675,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.539328+01:00',2,14.22979,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:19.519812+01:00',3,124.04215,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:33.292015+01:00',4,10.7262,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:42:55.006965+01:00',5,7.71508,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.994846+01:00',2,25.95976,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.118867+01:00',3,256.89302,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.210902+01:00',4,6.8056,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:45.059348+01:00',5,5.43868,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:00.316028+01:00',6,4.47105,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.554766+01:00',2,3.48525,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.814795+01:00',3,181.40041,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:59.419085+01:00',4,7.17857,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:30.727616+01:00',5,5.03367,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:25.119818+01:00',6,4.5346,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.830361+01:00',2,12.92242,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:31.802638+01:00',3,100.56044,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:06.910914+01:00',4,8.74617,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:21.933988+01:00',5,7.18072,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:31.483298+01:00',6,5.38206,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.098025+01:00',2,18.15619,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.478086+01:00',3,113.20037,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:42.206893+01:00',4,10.74418,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:49.262481+01:00',5,6.78973,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:24.167425+01:00',6,5.65349,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.809947+01:00',2,13.53962,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.113990+01:00',3,141.51796,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:12.598483+01:00',4,6.34622,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:41.709070+01:00',5,5.77841,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:33.932289+01:00',6,4.69434,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.514418+02:00',2,13.42869,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.690575+02:00',3,106.74558,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:57.440765+02:00',4,7.99467,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:07.846206+02:00',5,9.44702,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:21.689089+02:00',6,8.01672,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:16.973572+02:00',6,10.66455,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.347295+02:00',2,22.91068,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:00.618470+02:00',3,178.49502,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:30:57.867920+02:00',4,12.17482,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:30:12.602634+02:00',5,8.44766,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:09:35.842370+02:00',6,5.85575,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:35.427877+02:00',2,36.06002,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:32.063514+02:00',3,54760.35532,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:22:42.182701+02:00',4,111.30082,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:50:09.958674+02:00',5,23.40178,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:47:57.265942+02:00',6,7.61447,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:29.270018+02:00',2,14.70205,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:10.296699+02:00',3,145.02335,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:05:55.187611+02:00',4,5.70916,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:35:50.741506+02:00',5,7.38567,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:47:53.526878+02:00',6,7.64263,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:27.729152+02:00',2,13.59917,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:32.087689+02:00',3,133.00927,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:02.173470+02:00',4,8.20487,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:45:13.032435+02:00',5,11.53844,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:12.774685+02:00',6,8.8247,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:55.920120+02:00',2,13.18835,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:01.177505+02:00',3,127.32631,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:05.597460+02:00',4,11.37441,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:28:11.746487+02:00',5,8.00061,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:13.853507+02:00',6,9.57146,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:48.382406+02:00',3,111.75914,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.748167+02:00',2,19.12449,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:28.605623+02:00',4,8.61451,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:54:42.074234+02:00',5,8.57076,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.503777+02:00',1,3.40849,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,77000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.930366+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','NewDetK','1.0','2021-10-18T15:45:08.001495+02:00',3,389000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.103316+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.294888+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.610904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','htdLEO','1.0','2021-10-21T01:00:11.680012+02:00',3,600612.438202,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','htdLEO','1.0','2021-10-21T01:00:11.680012+02:00',4,600612.438202,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','htdSMT','1.0','2021-03-02T22:09:05.176947+01:00',3,552727.971077,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-027-ext.xml.hg','htdSMT','1.0','2021-03-02T22:09:05.176947+01:00',4,552727.971077,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','DetK','1.0','2019-10-10T06:05:26.149693+02:00',5,112.668407,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.053690+01:00',1,7.69687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','DetK','1.04','2020-11-09T15:00:28.569782+01:00',2,178.43259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','DetK','1.04','2020-11-09T16:32:45.426632+01:00',3,3692.10589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','DetK','1.04','2020-11-09T17:34:46.124339+01:00',4,367.32961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','DetK','1.04','2020-11-09T21:43:48.922283+01:00',5,7.64288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.044466+01:00',2,66.76076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:32.049360+01:00',3,135417.10364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:06:59.304900+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:45:41.012732+01:00',5,510.16788,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.707629+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:18.509636+01:00',3,544736.10024,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:32.429058+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:22.697718+01:00',3,294422.4076,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:33.928267+01:00',3,157666.5858,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:48.084966+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:51.834221+01:00',3,88935.76972,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:54.990169+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:12.235166+02:00',3,190490.50955,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:32.544202+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:53.129810+02:00',3,122735.15949,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:06.391392+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,113.83639,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:11:05.271751+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:16:35.393004+02:00',3,826198.92515,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.631788+02:00',5,267.93655,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.852880+02:00',2,63.305,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:31.373416+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:31.693892+02:00',3,252937.48679,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:14.509991+02:00',5,227.42359,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:46:14.272463+02:00',6,183.08667,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:03.091456+02:00',2,46.31623,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:35:49.140602+02:00',3,184082.02602,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:44.419286+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:04:21.261642+02:00',5,104.80914,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:24:57.752468+02:00',6,58.76035,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.785504+02:00',2,44.93074,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:11.146144+02:00',3,162502.49135,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:44.946966+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:54:47.939649+02:00',5,91.64106,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:32:28.952931+02:00',6,21.76175,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.354570+02:00',2,22.89009,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:27.859125+02:00',3,142238.9828,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:50.061240+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:54:20.442139+02:00',5,90.46806,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:03:23.691857+02:00',6,78.84472,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.368424+02:00',6,79.98467,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.308820+01:00',3,206.28243,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:17.640885+01:00',4,407.38686,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:17:08.509088+01:00',3,90276.9869,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:15:27.695210+01:00',4,3545882.13662,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:15.983016+01:00',2,16.79024,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.907337+01:00',3,187.00108,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:50:13.628007+01:00',4,354.54725,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:16:21.392437+01:00',5,8.11196,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.230829+01:00',2,77.5683,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.630845+01:00',3,605.23464,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.886863+01:00',4,1133.547,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.934905+01:00',5,7.21293,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:27.071494+01:00',6,6.82611,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.418755+01:00',2,48.59656,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.070764+01:00',3,361.94739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.882802+01:00',4,628.98767,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:43.751241+01:00',5,7.09185,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:34.559630+01:00',6,6.52832,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:01:59.906307+01:00',2,16.7121,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:16.118366+01:00',3,219.44587,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:38.366662+01:00',4,406.49743,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:47.851281+01:00',5,7.01761,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:43:47.185257+01:00',6,7.48388,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.622006+01:00',2,27.25268,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.658023+01:00',3,171.96473,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.050095+01:00',4,437.07711,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:01.294960+01:00',5,10.94725,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:16:49.032371+01:00',6,8.03275,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.805937+01:00',2,35.22428,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.297949+01:00',3,281.6329,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.165994+01:00',4,486.63402,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:20.502510+01:00',5,7.06268,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:25:33.763109+01:00',6,7.56368,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.822423+02:00',3,260.99128,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.546425+02:00',2,29.58142,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:05.678586+02:00',4,302.76221,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:55.728980+02:00',5,8.12499,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:33:53.553753+02:00',6,10.49402,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:44:15.884847+02:00',6,7.48176,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:14.831301+02:00',2,29.64018,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:22.039554+02:00',3,68582.83946,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:23:48.182620+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:51:05.468556+02:00',5,1683.09134,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:22:37.058274+02:00',6,2355.84506,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:41.663206+02:00',2,27.79413,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:57:00.885366+02:00',3,73402.66587,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:06:46.783390+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:50:33.601228+02:00',5,101.28711,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:06.372388+02:00',6,621.0829,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:59.633197+02:00',2,21.85488,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:56.454125+02:00',3,197.20738,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:44:46.677304+02:00',4,361.15891,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:33:45.498105+02:00',5,6.95424,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:17:50.831340+02:00',6,6.62314,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:13.512411+02:00',2,18.32046,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:48.021230+02:00',3,187.24197,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:47.095747+02:00',4,288.59467,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:46:41.362082+02:00',5,10.31425,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:39:34.317308+02:00',6,11.95398,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:12.707502+02:00',2,18.46751,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:05.788157+02:00',3,205.22145,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:15.281558+02:00',4,320.13963,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:34.978016+02:00',5,9.74584,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:46:11.818746+02:00',6,8.19511,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:19.090519+02:00',4,394.47639,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:31.783126+02:00',2,19.912,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:12.340193+02:00',3,199.93931,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:35:44.578157+02:00',5,12.20904,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.851466+02:00',1,8.13883,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,43000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.282350+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:52.095252+02:00',3,268000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:45.297419+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:36.507125+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.890884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','htdLEO','1.0','2021-10-20T15:22:18.302082+02:00',3,595793.338776,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','htdLEO','1.0','2021-10-20T15:22:18.302082+02:00',4,595793.338776,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','htdSMT','1.0','2021-03-02T18:19:10.297269+01:00',3,555431.020021,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-028-ext.xml.hg','htdSMT','1.0','2021-03-02T18:19:10.297269+01:00',4,555431.020021,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','DetK','1.0','2019-10-09T23:57:47.175296+02:00',5,4.214812,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.789768+01:00',1,3.73182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.374606+01:00',2,99.77135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','DetK','1.04','2020-11-09T17:32:56.959942+01:00',3,14.37336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','DetK','1.04','2020-11-09T21:03:49.965332+01:00',4,5.1379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.620805+01:00',2,137.47745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:07.426850+01:00',3,50.77621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:58:33.239410+01:00',4,15.42433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.05','2020-11-08T08:33:01.625737+01:00',5,19.88516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.289858+02:00',2,193.90268,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:21.697992+02:00',3,34.74952,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:37:52.057873+02:00',4,8.4159,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:15.269488+02:00',5,5.45852,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.104889+02:00',2,108.0881,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.504934+02:00',3,28.40104,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:02.291940+02:00',4,6.13003,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:42:14.761446+02:00',5,5.33446,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:15:50.885420+02:00',6,4.14276,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:54.175660+02:00',2,107.69781,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:53.592930+02:00',3,19.85107,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:05.800364+02:00',4,12.61327,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:56.925534+02:00',5,5.59451,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:58:05.424094+02:00',6,4.20349,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.425511+02:00',2,114.08648,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:07.985671+02:00',3,15.70558,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:48:11.307198+02:00',4,5.32524,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:52:42.942908+02:00',5,4.67376,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:56.325925+02:00',6,7.3931,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.158580+02:00',2,84.77366,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:45.883643+02:00',3,38.6342,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:52:21.035957+02:00',4,9.05747,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:48:23.338569+02:00',5,538.89434,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:07:36.826693+02:00',6,7.8226,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.536432+02:00',6,3.54614,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.607285+01:00',2,28.48823,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:04.319540+01:00',3,5.15378,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:01.826303+01:00',4,6.69444,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:03.124868+01:00',5,7.90722,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.562837+01:00',2,45.18623,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.594845+01:00',3,8.9882,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.278885+01:00',4,7.05678,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.582949+01:00',5,6.24672,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:01.599823+01:00',6,3.7145,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.466758+01:00',2,19.40331,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.062771+01:00',3,6.63898,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.634815+01:00',4,6.02004,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:28.675399+01:00',5,5.10534,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:00.240352+01:00',6,3.7778,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.710335+01:00',2,17.93511,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:55.650508+01:00',3,5.78225,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:30.660379+01:00',4,5.21666,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:16:30.546540+01:00',5,4.86206,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:52.716931+01:00',6,4.35769,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.578013+01:00',2,17.14077,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.038053+01:00',3,11.71682,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:19.378393+01:00',4,5.61676,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:36:22.403873+01:00',5,7.84089,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:22.398736+01:00',6,4.42369,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.313946+01:00',2,21.43504,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.437967+01:00',3,7.35132,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:04.710040+01:00',4,5.92283,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:40.706788+01:00',5,4.57299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:34.942008+01:00',6,3.79367,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.062401+02:00',2,28.37807,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.250502+02:00',3,6.71235,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:07.719476+02:00',4,8.48169,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:43:08.473204+02:00',5,13.4903,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:15:00.373346+02:00',6,4.6104,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:20.634740+02:00',6,4.86781,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.539269+02:00',2,16.15659,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:26.597602+02:00',3,8.23392,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:24:02.493875+02:00',4,8.57813,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:56:30.967611+02:00',5,5.88214,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:45:35.867387+02:00',6,5.03626,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:26.663612+02:00',2,83.24768,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:46:37.524832+02:00',3,1261.06284,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:40:36.485063+02:00',4,10.89513,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:02:54.569979+02:00',5,192.50485,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:33:44.553584+02:00',6,7.53267,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:24.021526+02:00',2,18.24745,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:41.747937+02:00',3,7.55234,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:33:29.700174+02:00',4,14.26552,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:14:55.617498+02:00',5,7.00118,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:55:01.109179+02:00',6,5.24298,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:26.792690+02:00',2,17.57193,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:43.550817+02:00',3,9.49561,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:54.129277+02:00',4,6.4583,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:10:13.241841+02:00',5,6.90694,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:45.605133+02:00',6,4.84147,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:33.935809+02:00',2,14.88493,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:57.505036+02:00',3,9.41391,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:49:15.870313+02:00',4,8.04923,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:14:11.397406+02:00',5,9.16733,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:19.853458+02:00',6,4.88282,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:41.130161+02:00',3,10.91592,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.352041+02:00',2,29.49659,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:09.491437+02:00',4,6.73156,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:52:05.843795+02:00',5,7.93996,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.223739+02:00',1,4.17338,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.322357+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.898372+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.946525+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:39.164732+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.914894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','htdLEO','1.0','2021-10-21T00:00:15.091784+02:00',2,388696.722269,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','htdLEO','1.0','2021-10-21T00:00:15.091784+02:00',3,388696.722269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','htdSMT','1.0','2021-03-02T21:42:19.590714+01:00',2,334026.988983,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-029-ext.xml.hg','htdSMT','1.0','2021-03-02T21:42:19.590714+01:00',3,334026.988983,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','DetK','1.0','2019-10-09T20:55:45.481935+02:00',5,51.483485,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.789715+01:00',1,9.60563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.269807+01:00',2,170.98465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','DetK','1.04','2020-11-09T16:35:06.591157+01:00',3,6823.99801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','DetK','1.04','2020-11-09T18:35:46.485440+01:00',4,32.73117,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.272561+01:00',2,61.45922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:35.037963+01:00',3,408055.5852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:09:42.054736+01:00',4,900.23028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.05','2020-11-07T04:46:48.983845+01:00',5,17.49772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,117.20861,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:51.881294+02:00',4,8704.22085,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:29:17.055908+02:00',3,1588654.57426,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:58.071805+02:00',5,2319.15382,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.292881+02:00',2,55.21907,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:33.170137+02:00',4,1843.2081,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:51:51.793341+02:00',3,1112570.15269,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:21:15.784402+02:00',5,1989.49654,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:59:36.247541+02:00',6,9081.67344,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:08.051476+02:00',2,56.19093,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:49:50.175959+02:00',3,566439.92609,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:00.548306+02:00',4,1507.51925,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:11:19.755280+02:00',5,241.22805,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:02.837652+02:00',6,1991.13066,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.209506+02:00',2,50.37751,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:20.467102+02:00',3,410820.44718,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:13.971536+02:00',4,2370.86415,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:37:48.765430+02:00',5,561.90841,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:51:54.901733+02:00',6,1594.16041,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.934572+02:00',2,33.88383,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:35.320054+02:00',3,384197.85538,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:15.974245+02:00',4,249.55982,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:10:18.389808+02:00',5,568.69544,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:24.522629+02:00',6,442.32351,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:41.768477+02:00',6,13931.85819,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.699095+01:00',2,19.70838,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:59.163611+01:00',3,359.50552,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:56.713310+01:00',4,9.25956,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:02:21.495046+01:00',5,8.23127,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.522830+01:00',2,53.31423,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.050846+01:00',3,934.26079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.946860+01:00',4,23.01354,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.442910+01:00',5,14.38152,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:30.163714+01:00',6,7.66165,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.798756+01:00',2,34.43779,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.630769+01:00',3,557.31967,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.178800+01:00',4,10.98323,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:55.323281+01:00',5,8.1407,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:07.139744+01:00',6,7.8202,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.682314+01:00',2,30.5983,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:27.758408+01:00',3,397.28263,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:18.623023+01:00',4,15.79669,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:34:21.249364+01:00',5,7.56977,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:26.975947+01:00',6,6.15241,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.030007+01:00',2,25.23445,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.270032+01:00',3,368.636,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.754097+01:00',4,15.94338,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:22.123033+01:00',5,10.29746,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:08.941496+01:00',6,10.96773,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.569940+01:00',2,27.57491,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.925955+01:00',3,403.43561,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.825999+01:00',4,10.28552,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:40.310579+01:00',5,9.84474,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:02.732036+01:00',6,8.07615,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.402380+02:00',2,43.75579,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:27.822445+02:00',3,368.62709,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:29.870675+02:00',4,16.05012,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:58.241211+02:00',5,8.4554,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:31.172180+02:00',6,11.31346,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:17.151661+02:00',6,6.05838,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.703251+02:00',2,49.0146,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:44:46.968099+02:00',3,186124.17918,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:49:59.286865+02:00',4,24.77563,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:24:05.870146+02:00',5,1111.77606,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:02:04.435199+02:00',6,23615.53367,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:44.799450+02:00',2,47.65319,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:26:41.520225+02:00',3,174338.92152,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:37:46.936666+02:00',4,62644.86718,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:43:40.245648+02:00',5,4953.87987,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:40:27.702562+02:00',6,2010.10856,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:19.601275+02:00',2,22.13586,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:08.563366+02:00',3,447.00707,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:10:44.579324+02:00',4,12.69172,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:34:36.608344+02:00',5,10.34006,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:53:36.551617+02:00',6,8.46064,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:34.132490+02:00',2,23.32343,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:58.213956+02:00',3,343.74716,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:09:12.469447+02:00',4,14.39589,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:09:13.803352+02:00',5,10.31252,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:42.676181+02:00',6,9.64271,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:34.011582+02:00',2,26.17808,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:43.168526+02:00',3,358.41584,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:34:54.955062+02:00',4,10.23033,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:24:12.630186+02:00',5,9.83911,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:52.781497+02:00',6,6.565,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:58.442588+02:00',4,10.01221,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.595432+02:00',2,23.71322,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:18.608683+02:00',3,371.9611,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:28.122111+02:00',5,8.98474,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.579557+02:00',1,8.76626,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,34000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.250350+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:26.946969+02:00',3,181000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','NewDetK','1.0','2021-10-18T15:47:24.365947+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:42.739345+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.806884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','htdLEO','1.0','2021-10-20T17:37:10.601460+02:00',3,471814.170122,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','htdLEO','1.0','2021-10-20T17:37:10.601460+02:00',4,471814.170122,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','htdSMT','1.0','2021-03-02T19:12:12.520667+01:00',3,444929.166794,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-030-ext.xml.hg','htdSMT','1.0','2021-03-02T19:12:12.520667+01:00',4,444929.166794,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','DetK','1.0','2019-10-10T00:17:46.699490+02:00',5,4.093497,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.921772+01:00',1,9.55482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.074609+01:00',2,197.51879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','DetK','1.04','2020-11-09T17:33:44.000113+01:00',3,8914.01308,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','DetK','1.04','2020-11-09T21:24:50.930045+01:00',4,5.91887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.576826+01:00',2,272.17898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:04:56.300440+01:00',3,1148209.96024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:47:07.678221+01:00',4,192.89496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:36:04.764966+01:00',5,250.84753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.243298+01:00',2,20.78584,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:31.491638+01:00',3,318.64805,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:19.266819+01:00',4,6.38459,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:03:52.410061+01:00',5,5.79855,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:04.122245+02:00',3,429.04917,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.244088+02:00',2,35.844,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:27.848204+02:00',4,5.57678,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:14:29.776989+02:00',5,4.99562,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.151754+02:00',1,4.52631,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,14000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','htdLEO','1.0','2021-10-21T00:19:32.843725+02:00',3,354888.260841,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','htdLEO','1.0','2021-10-21T00:19:32.843725+02:00',4,354888.260841,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','htdSMT','1.0','2021-03-02T21:51:40.640898+01:00',3,415089.516163,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-031-ext.xml.hg','htdSMT','1.0','2021-03-02T21:51:40.640898+01:00',4,415089.516163,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','DetK','1.0','2019-10-09T20:55:36.273904+02:00',5,14.748303,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.349714+01:00',1,20.12856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.745806+01:00',2,344.60978,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','DetK','1.04','2020-11-09T16:34:42.171067+01:00',3,25.2828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','DetK','1.04','2020-11-09T18:34:46.713225+01:00',4,9.35458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.348553+01:00',2,39.28327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:16.567927+01:00',3,2217.80015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:32:03.242344+01:00',4,18132.80137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.05','2020-11-07T03:45:11.850065+01:00',5,149.18185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.441847+02:00',2,96.73183,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.041925+02:00',3,308.94423,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:41.587773+02:00',4,1297.90606,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:53.924713+02:00',5,86.86081,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.608887+02:00',2,52.69138,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.772907+02:00',3,201.89476,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:18.699043+02:00',4,577.80699,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:14.487524+02:00',5,48.28436,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:49:10.819122+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:39.031600+02:00',2,50.49234,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:50:11.332043+02:00',3,480.71472,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:02.042457+02:00',4,704.03351,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:25:56.462710+02:00',5,82.7382,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:54:35.943292+02:00',6,365305.02573,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.705508+02:00',2,31.95641,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:39.301560+02:00',3,243.27494,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:07.560888+02:00',4,325.10721,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:25:50.252598+02:00',5,52.77919,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:32:12.363569+02:00',6,197322.05228,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.094576+02:00',2,38.13883,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:48.599203+02:00',3,227.71012,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:29.700576+02:00',4,266.76858,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:20.587106+02:00',5,140.58589,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:44:25.097328+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.428428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.335090+01:00',2,53.47505,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.143589+01:00',3,58.05924,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:27.256762+01:00',4,27.71151,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:54:34.969253+01:00',5,8.34346,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.150836+01:00',2,92.68005,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.382844+01:00',3,180.88746,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.606876+01:00',4,102.14505,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.506928+01:00',5,11.508,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:50.875786+01:00',6,6.17001,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.470758+01:00',2,74.28985,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.998767+01:00',3,97.34727,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.406807+01:00',4,72.77399,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.547342+01:00',5,10.18806,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:17.143990+01:00',6,6.3062,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.970325+01:00',2,38.78649,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:44.226467+01:00',3,69.38366,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:55.191812+01:00',4,38.3564,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:23.549947+01:00',5,8.88001,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:17.278054+01:00',6,7.20676,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.826014+01:00',2,42.5815,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.934042+01:00',3,49.23009,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:54.526306+01:00',4,35.74584,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:12.371208+01:00',5,9.1495,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:12.413411+01:00',6,6.41558,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.865941+01:00',2,41.43142,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.869962+01:00',3,76.29188,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.418008+01:00',4,42.3319,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.370710+01:00',5,8.43271,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:39.965199+01:00',6,7.00199,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.846389+02:00',2,29.63343,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.462477+02:00',3,56.1688,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:51.787196+02:00',4,36.41911,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:07.261925+02:00',5,13.33986,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:43.798757+02:00',6,6.30013,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:45.373848+02:00',6,11.56032,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.623262+02:00',2,35.52314,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:21.036678+02:00',3,236.20533,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:05:03.914406+02:00',4,260.58276,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:16:16.724759+02:00',5,276.77904,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:18:08.882742+02:00',6,15.01872,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:13.643561+02:00',2,40.3609,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:39:01.647076+02:00',3,397.17342,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:47:37.472862+02:00',4,704.77653,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:18:39.375740+02:00',5,5014.0,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:57:47.711184+02:00',6,3744.24414,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:58.433426+02:00',2,42.03326,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:50.029402+02:00',3,86.23451,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:57:15.011787+02:00',4,46.14812,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:22:52.953527+02:00',5,13.87963,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:42:50.688496+02:00',6,9.13454,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:04.348605+02:00',2,38.4827,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:41.490580+02:00',3,59.06469,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:04.187705+02:00',4,41.40849,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:14.380592+02:00',5,12.68227,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:56:10.845512+02:00',6,7.57349,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:08.647713+02:00',2,37.69352,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:14.604873+02:00',3,59.81235,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:16.896955+02:00',4,23.07413,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:11.322033+02:00',5,9.67042,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:21:11.983104+02:00',6,8.53656,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:43.057867+02:00',4,29.82422,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.347416+02:00',2,38.73827,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:08.448644+02:00',3,61.50999,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:13:48.688061+02:00',5,15.53796,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.103548+02:00',1,8.36634,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.934352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.854372+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:33.922718+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:49.660165+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.742890+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','htdLEO','1.0','2021-10-20T17:24:24.670852+02:00',2,478362.060785,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','htdLEO','1.0','2021-10-20T17:24:24.670852+02:00',3,478362.060785,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','htdSMT','1.0','2021-03-02T19:00:18.798070+01:00',2,528457.444191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-032-ext.xml.hg','htdSMT','1.0','2021-03-02T19:00:18.798070+01:00',3,528457.444191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','DetK','1.0','2019-10-10T06:34:26.879636+02:00',5,28.790432,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.257706+01:00',1,15.97251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.621794+01:00',2,262.84567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','DetK','1.04','2020-11-09T16:33:21.918768+01:00',3,12654.49135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','DetK','1.04','2020-11-09T17:37:18.136885+01:00',4,6.49805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.400510+01:00',2,114.68695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:53.477872+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:19:17.696583+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:53:43.499154+01:00',5,10.66796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.305851+02:00',2,154.73239,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:32.634034+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:20.779586+02:00',4,255459.56315,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:54.233876+02:00',5,712.50939,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.188885+02:00',2,93.21013,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:30.928939+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:22.872985+02:00',4,142731.49705,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:35:30.130173+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:21:15.838717+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.891671+02:00',2,71.14838,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:14.193012+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:29:24.565385+02:00',4,99711.99444,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:42:22.018568+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:03:01.325229+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.653512+02:00',2,68.88885,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:28.101748+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:55:43.616929+02:00',4,81106.63815,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:19:00.893129+02:00',5,24.89664,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:56.146408+02:00',6,7.23782,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.666582+02:00',2,47.8907,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:05.539717+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:01:22.450006+02:00',4,56170.63292,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:55:21.628175+02:00',5,109.15154,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:18:24.541195+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.096431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.759052+01:00',2,26.98975,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.319462+01:00',3,539.2356,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:04.123881+01:00',4,8.2433,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:44:22.880961+01:00',5,10.33638,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.866835+01:00',2,82.94783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.958853+01:00',3,1527.00002,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.678890+01:00',4,5.80711,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:54.558963+01:00',5,6.5028,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:13.183864+01:00',6,6.23783,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.566762+01:00',2,56.49686,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.390776+01:00',3,861.96773,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.446818+01:00',4,5.78679,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:39.771437+01:00',5,5.95638,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:05.956583+01:00',6,5.64791,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.470338+01:00',2,29.16819,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:00.590526+01:00',3,520.07497,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:21.828784+01:00',4,6.11776,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:50.391906+01:00',5,5.70817,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:03:47.314180+01:00',6,5.62257,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.870014+01:00',2,25.13637,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.538058+01:00',3,451.05101,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:38.346460+01:00',4,6.10639,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:33.753172+01:00',5,10.27317,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:13.536205+01:00',6,5.95963,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.349942+01:00',2,34.73539,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.897972+01:00',3,637.4375,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:21.682099+01:00',4,11.80425,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:53.126830+01:00',5,5.74753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:34.322213+01:00',6,6.41275,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.690404+02:00',2,46.47255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.554515+02:00',3,609.09794,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:12.115713+02:00',4,9.51374,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:06.598724+02:00',5,6.44868,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:29.454956+02:00',6,9.36924,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:46:50.781320+02:00',6,5.90773,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.143272+02:00',2,67.95708,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:42.755468+02:00',3,415639.10601,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:46:05.775207+02:00',4,720.13203,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:36:03.160228+02:00',5,359.87738,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:54:35.295404+02:00',6,599.29436,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:36.383649+02:00',2,64.50169,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:54:51.162733+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:55:15.156427+02:00',4,14754.15523,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:39:11.774318+02:00',5,43879.54118,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:17:49.459793+02:00',6,4072.44326,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:33.821564+02:00',2,32.95078,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:12.264289+02:00',3,512.81338,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:55:45.621340+02:00',4,6.87809,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:48:48.097208+02:00',5,6.66305,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:41:54.928138+02:00',6,8.94097,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:35.472723+02:00',2,31.49114,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:14.442935+02:00',3,629.95641,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:29:12.806044+02:00',4,8.1478,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:30:14.694611+02:00',5,6.5192,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:35:11.910579+02:00',6,8.02222,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:46.323856+02:00',2,26.9652,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:15.613104+02:00',3,565.33272,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:54.006912+02:00',4,10.84017,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:21:10.858991+02:00',5,6.2984,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:25.937505+02:00',6,6.76754,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:04.429754+02:00',4,6.9302,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.939316+02:00',2,37.07945,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:12.188425+02:00',3,509.94957,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:58.011013+02:00',5,6.22648,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.927511+02:00',1,14.01556,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,41000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.362357+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:19.127142+02:00',3,232000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.662528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','NewDetK','1.0','2021-10-18T16:47:36.229929+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.210895+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','htdLEO','1.0','2021-10-20T16:22:57.554325+02:00',3,593487.569332,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','htdLEO','1.0','2021-10-20T16:22:57.554325+02:00',4,593487.569332,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','htdSMT','1.0','2021-03-02T18:20:55.781648+01:00',3,631496.018171,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-033-ext.xml.hg','htdSMT','1.0','2021-03-02T18:20:55.781648+01:00',4,631496.018171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','DetK','1.0','2019-10-09T20:55:37.653908+02:00',5,2.887666,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.353714+01:00',1,4.26357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.541808+01:00',2,164.94234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','DetK','1.04','2020-11-09T16:34:45.631079+01:00',3,20.21894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','DetK','1.04','2020-11-09T18:34:47.077226+01:00',4,10.66984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.412557+01:00',2,592.58646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:45.664033+01:00',3,13064.61124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:34:18.054845+01:00',4,8.88347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.05','2020-11-07T03:53:48.651985+01:00',5,9.68492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.243620+01:00',3,6.85452,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.703622+01:00',2,892.82985,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.108580+01:00',3,6.32249,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.436581+01:00',2,494.24092,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.919698+01:00',2,338.61961,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:00.635715+01:00',3,105.4179,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:46.693275+01:00',2,321.01189,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:03.951658+01:00',3,11.82609,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:15.878293+02:00',2,439.39075,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:32:46.999959+02:00',3,6.24574,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.773363+02:00',2,345.90119,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:29.669724+02:00',3,32.762,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.449844+02:00',2,1068.62238,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.037865+02:00',3,5.77169,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:13:53.076388+02:00',4,4.90162,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:27.883920+02:00',5,4.69519,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.548882+02:00',2,561.88708,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.944892+02:00',3,6.27533,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:34.973668+02:00',4,4.71259,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:31.786780+02:00',5,5.2027,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:49:14.169153+02:00',6,5.14468,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:59.963443+02:00',2,415.81649,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:26.064749+02:00',3,6.62908,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:17.691896+02:00',4,44.62722,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:25.242598+02:00',5,4.84766,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:58.021168+02:00',6,4.89183,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.417507+02:00',2,373.32781,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.833520+02:00',3,7.15759,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:50.391217+02:00',4,15.61489,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:14:04.096005+02:00',5,5.7618,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:41:52.843238+02:00',6,4.73269,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.858572+02:00',2,281.32466,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:07.386600+02:00',3,9.33221,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:34.185633+02:00',4,12.17282,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:01:21.279750+02:00',5,9.33928,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:11:23.561702+02:00',6,5.7288,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.600425+02:00',6,8.66669,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.676814+01:00',2,37.31458,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.956831+01:00',3,8.7284,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:03.456635+01:00',2,258.74989,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:30:54.500083+01:00',3,6550.00651,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.663092+01:00',2,37.80448,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:55.591598+01:00',3,12.17867,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:36.829017+01:00',4,9.34501,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:02.226049+01:00',5,10.53538,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.418830+01:00',2,63.57253,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.158839+01:00',3,6.86584,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.282857+01:00',4,5.56665,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.610907+01:00',5,5.19862,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:47.859567+01:00',6,5.32142,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.730756+01:00',2,40.24139,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.850763+01:00',3,10.08632,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.650798+01:00',4,7.4264,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:50.491264+01:00',5,5.47743,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:42.475658+01:00',6,5.47313,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.682310+01:00',2,18.97048,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:20.262381+01:00',3,6.40649,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:03.558753+01:00',4,7.09423,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:56.963532+01:00',5,5.20574,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:11.227679+01:00',6,9.86472,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.834007+01:00',2,25.48775,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.866024+01:00',3,9.91092,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.562093+01:00',4,11.96526,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:11.234995+01:00',5,7.15209,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:46.317416+01:00',6,8.31481,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.133938+01:00',2,29.55637,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.217952+01:00',3,6.30543,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.229994+01:00',4,6.79998,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.246537+01:00',5,5.68327,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:59.859819+01:00',6,5.40347,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.570377+02:00',2,21.26407,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:23.842430+02:00',3,13.21689,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.674597+02:00',4,10.46287,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:20.961073+02:00',5,5.52366,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:05.371854+02:00',6,9.12525,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:32.962084+02:00',6,6.20963,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.379250+02:00',2,256.96567,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:17.983313+02:00',3,17.84443,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:21:46.276447+02:00',4,9.0977,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:25:05.128395+02:00',5,6.194,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:41:08.918447+02:00',6,7.34737,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:39.835431+02:00',2,386.75145,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:13:02.209069+02:00',3,14.0547,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:22:54.845220+02:00',4,11.74001,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:18:34.523789+02:00',5,5.26084,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:11.556408+02:00',6,5.51234,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:09.185235+02:00',2,24.34886,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:50:56.604731+02:00',3,10.56893,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:55:45.715856+02:00',4,9.86025,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:55:46.999270+02:00',5,10.40254,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:38:50.712209+02:00',6,9.4912,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:24.328452+02:00',2,25.67321,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:36.973646+02:00',3,9.50729,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:26.508813+02:00',4,8.44025,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:48:15.666445+02:00',5,5.87083,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:00:34.294271+02:00',6,8.94454,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:23.415542+02:00',2,23.15238,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:46.412311+02:00',3,11.95276,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:31:49.434363+02:00',4,6.32612,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:12:36.643586+02:00',5,6.47797,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:25.916686+02:00',6,5.40669,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:07.038177+02:00',4,7.45059,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.243419+02:00',2,22.64881,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:11.828657+02:00',3,7.55612,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:17:57.561043+02:00',5,5.8682,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.555550+02:00',1,4.5196,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.418350+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.218363+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:35.677786+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:35.303320+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.214881+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','htdLEO','1.0','2021-10-20T17:31:42.832344+02:00',2,504073.740482,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','htdLEO','1.0','2021-10-20T17:31:42.832344+02:00',3,504073.740482,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','htdSMT','1.0','2021-03-02T19:07:02.003535+01:00',2,574235.841513,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-034-ext.xml.hg','htdSMT','1.0','2021-03-02T19:07:02.003535+01:00',3,574235.841513,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','DetK','1.0','2019-10-10T06:58:26.556496+02:00',5,16.075692,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.905708+01:00',1,15.79549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.913799+01:00',2,178.84483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','DetK','1.04','2020-11-09T16:33:51.290877+01:00',3,8.31058,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','DetK','1.04','2020-11-09T17:44:36.462453+01:00',4,9.43443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.380532+01:00',2,37.82121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:35.630683+01:00',3,322.2062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:30:53.720690+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:52:45.095307+01:00',5,11.58827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.501859+02:00',2,47.0249,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:32.974263+02:00',3,307.93817,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:06:51.932545+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.050584+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.052892+02:00',2,29.21906,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:54.653033+02:00',3,173.95981,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:14.366873+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:46:15.166697+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:17:53.860294+02:00',6,64.90859,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:13.631738+02:00',2,22.55909,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:55.070371+02:00',3,156.56292,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:39.952763+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:09:57.788981+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:28:00.294932+02:00',6,6.3033,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.645515+02:00',2,16.55352,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:19.622407+02:00',3,901.98554,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:07:38.485105+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:25:51.912948+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:06:56.527806+02:00',6,6.5767,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.242588+02:00',2,17.38608,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:47.480551+02:00',3,127.45428,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:32:21.057088+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:36:22.121625+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:56:24.474017+02:00',6,8.06789,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.192435+02:00',6,5.86145,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.951071+01:00',2,29.34738,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.927523+01:00',3,62.80291,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:40.609753+01:00',4,18.3304,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:18:12.756834+01:00',5,12.39666,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.330840+01:00',2,46.54325,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.878849+01:00',3,189.47284,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.514896+01:00',4,52.00306,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:38.647116+01:00',5,7.92478,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:40.691959+01:00',6,5.31049,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.074761+01:00',2,35.95922,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.018789+01:00',3,88.20425,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:06.018898+01:00',4,37.51078,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:09.107541+01:00',5,8.15398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:47.098418+01:00',6,5.38273,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.014351+01:00',2,19.73525,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:18.262590+01:00',3,69.41281,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:46.162184+01:00',4,19.2472,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:14:28.351013+01:00',5,7.49231,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:17:21.549928+01:00',6,5.67613,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.110018+01:00',2,25.14155,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.294075+01:00',3,48.19538,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:55.818731+01:00',4,30.78877,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:27.485354+01:00',5,9.01248,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:15.184513+01:00',6,6.64832,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.337946+01:00',2,25.18107,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.609981+01:00',3,72.26879,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:42.738379+01:00',4,22.62365,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:30.895584+01:00',5,6.91468,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:35.223251+01:00',6,5.22521,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.538410+02:00',2,32.24785,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.618548+02:00',3,52.22087,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:11.004372+02:00',4,19.67637,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:58:54.285878+02:00',5,13.29955,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:09:55.414425+02:00',6,5.85407,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:40:16.301632+02:00',6,5.37997,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.991282+02:00',2,20.35894,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:07:13.537164+02:00',3,323.68755,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:40:12.946170+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:54:56.876952+02:00',5,13.3053,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:46:34.855094+02:00',6,8.86656,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:10.695782+02:00',2,17.20399,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:08:42.185935+02:00',3,281.2651,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:27:48.021847+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:09:42.413022+02:00',5,6.72259,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:11:43.703724+02:00',6,8.883,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:48.557857+02:00',2,18.64494,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:09.423535+02:00',3,45.02432,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:20:04.248951+02:00',4,30.80954,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:55:49.422116+02:00',5,8.35139,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:55:52.491021+02:00',6,8.4631,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:49.469006+02:00',2,15.24152,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:29.943452+02:00',3,56.32954,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:40.572463+02:00',4,20.53247,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:22:13.222967+02:00',5,10.87242,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:35:12.739144+02:00',6,9.67072,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:32.012029+02:00',2,19.30226,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:21.669355+02:00',3,56.89598,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:24.884622+02:00',4,21.63329,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:14:37.951275+02:00',5,9.07849,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:39:12.447669+02:00',6,6.62587,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:32.399393+02:00',4,13.96756,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.963365+02:00',2,17.41362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:35.208515+02:00',3,56.59633,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:37:17.811308+02:00',5,11.1025,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.983526+02:00',1,4.90148,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.950356+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:02.323087+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.674720+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.062881+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.486900+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','htdLEO','1.0','2021-10-20T16:47:45.579376+02:00',2,430827.0123,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','htdLEO','1.0','2021-10-20T16:47:45.579376+02:00',3,430827.0123,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','htdSMT','1.0','2021-03-02T18:27:25.375043+01:00',2,408455.764771,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-035-ext.xml.hg','htdSMT','1.0','2021-03-02T18:27:25.375043+01:00',3,408455.764771,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','DetK','1.0','2019-10-09T21:21:42.555270+02:00',5,5.166955,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.037724+01:00',1,13.45149,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','DetK','1.04','2020-11-09T16:32:24.894556+01:00',2,260.427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','DetK','1.04','2020-11-09T16:36:18.115423+01:00',3,9.2003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','DetK','1.04','2020-11-09T18:39:47.822308+01:00',4,7.6788,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.176596+01:00',2,125.81289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:09.190023+01:00',3,116376.68376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:09:00.009505+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.05','2020-11-07T09:10:56.999241+01:00',5,13.22072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.525851+02:00',2,209.57321,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:31.572078+02:00',3,539436.84558,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:42:44.574990+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:53.790111+02:00',5,8.71283,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.372890+02:00',2,115.3187,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:24.222342+02:00',3,350814.80107,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:34.808552+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:40:10.271285+02:00',5,7.09597,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:33:15.705585+02:00',6,5.06236,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.951676+02:00',2,71.30212,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:00.318153+02:00',3,186322.62724,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:29:07.353317+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:57.806939+02:00',5,6.48972,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:09:58.330823+02:00',6,5.4984,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.781512+02:00',2,65.28097,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:04.470580+02:00',3,173716.52952,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:56:03.061004+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:21:18.917673+02:00',5,6.50686,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:44:56.314650+02:00',6,8.88594,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.934583+02:00',2,55.17025,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:39.540296+02:00',3,109559.24192,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:03:14.390431+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:58:11.520828+02:00',5,9.31819,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:20:25.413662+02:00',6,8.43887,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.108431+02:00',6,7.07495,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.915125+01:00',2,24.91078,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.587013+01:00',3,35.90662,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:07.863770+01:00',4,22.40854,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:51:00.046236+01:00',5,5.75487,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.814838+01:00',2,69.4243,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.790849+01:00',3,153.86219,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.034888+01:00',4,82.5713,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:58.374976+01:00',5,5.94714,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:25.711907+01:00',6,5.54765,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.746763+01:00',2,67.11187,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.922774+01:00',3,81.38868,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.970824+01:00',4,49.80716,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:46.931463+01:00',5,6.03607,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:12.408606+01:00',6,6.08366,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.750339+01:00',2,30.67115,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:01.706530+01:00',3,52.4099,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:30.124815+01:00',4,37.52335,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:24:03.872170+01:00',5,5.3327,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:06.518248+01:00',6,5.65739,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.982014+01:00',2,24.97692,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.902059+01:00',3,53.88498,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:41.214470+01:00',4,28.90884,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:41.269199+01:00',5,10.49103,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:30.792266+01:00',6,5.68271,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.425943+01:00',2,28.9025,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.605971+01:00',3,60.15344,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:24.526109+01:00',4,34.87176,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:56.174841+01:00',5,5.26418,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:57.566293+01:00',6,8.46153,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.962401+02:00',2,23.93016,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.846516+02:00',3,34.35784,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:29.699777+02:00',4,23.63455,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:08.626732+02:00',5,6.13245,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:38:45.423020+02:00',6,7.65291,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:07.265383+02:00',6,5.56582,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.419273+02:00',2,105.67668,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:35.582538+02:00',3,49524.22919,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:04:17.761708+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:55:08.852554+02:00',5,455.85144,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:06:35.006182+02:00',6,8.78781,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:38.295657+02:00',2,80.11234,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:56:20.455077+02:00',3,65869.69402,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:18:58.293885+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:47:38.736257+02:00',5,435.39924,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:33:06.815343+02:00',6,2603.91698,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:37.541579+02:00',2,26.82064,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:24:57.652698+02:00',3,65.82454,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:01:01.366560+02:00',4,22.26439,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:07:49.093549+02:00',5,6.29117,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:45:54.593069+02:00',6,6.17907,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:38.928737+02:00',2,30.06622,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:24.406973+02:00',3,42.41833,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:22.610313+02:00',4,26.62474,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:32:13.655082+02:00',5,7.43822,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:57:59.483882+02:00',6,5.97577,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:50.195871+02:00',2,26.82713,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:19.469119+02:00',3,38.81222,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:23.015022+02:00',4,30.33257,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:22:11.571220+02:00',5,6.20512,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:13.825457+02:00',6,5.71653,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.693761+02:00',3,72.27704,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:02.473717+02:00',4,12.75215,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:24.167551+02:00',2,27.62815,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:09:44.297129+02:00',5,8.81865,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.619586+02:00',1,5.66338,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.410354+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.742375+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:39.366537+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:41.125543+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.290895+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','htdLEO','1.0','2021-10-20T18:39:27.286169+02:00',2,374422.47963,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','htdLEO','1.0','2021-10-20T18:39:27.286169+02:00',3,374422.47963,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','htdSMT','1.0','2021-03-02T19:23:29.891154+01:00',2,414371.093273,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-036-ext.xml.hg','htdSMT','1.0','2021-03-02T19:23:29.891154+01:00',3,414371.093273,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','DetK','1.0','2019-10-09T22:28:47.636977+02:00',5,5088.204803,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.697745+01:00',1,11.75869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.762582+01:00',2,291.90149,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','DetK','1.04','2020-11-09T16:39:58.184242+01:00',3,11115.00018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','DetK','1.04','2020-11-09T19:51:17.097502+01:00',4,198595.33396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.832689+01:00',2,43.54525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:55.072154+01:00',3,674.39061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:52:03.513238+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.05','2020-11-07T20:16:53.580867+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.155639+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:58:08.410144+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:39.441782+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:49:34.914600+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:04.381896+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:43:30.121660+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:41:46.068218+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:26:47.514881+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:11:44.132802+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:18:05.102761+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:15:09.584937+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:49:31.664553+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.333866+02:00',2,74.83311,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:47.187227+02:00',3,1245.33381,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:54.619099+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:52.423050+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.608895+02:00',2,41.74875,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:40.229214+02:00',3,676.48673,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:04:18.464329+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:23:14.579175+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:20.418323+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:27.007792+02:00',2,32.62479,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:35.019009+02:00',3,526.21435,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:21.399758+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:15:58.982379+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:03.525234+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.189517+02:00',2,23.93818,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:51.710761+02:00',3,370.39617,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:19.496622+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:00:53.545356+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:55.828711+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.066591+02:00',2,20.59238,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:43.516989+02:00',3,339.25308,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:44:09.971801+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:51:16.225061+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:28:23.205440+02:00',6,656986.7483,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.916437+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:01.649060+01:00',4,5439.89056,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:36:42.479459+01:00',5,138.39694,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:37:47.304151+01:00',4,1461843.12005,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.05','2021-01-31T11:11:06.433761+01:00',5,546720.62779,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.451200+01:00',2,44.97162,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:33.379211+01:00',3,323.13064,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:04.195510+01:00',4,3704.63191,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:09:29.942286+01:00',5,131.24557,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.798838+01:00',2,79.88417,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.194857+01:00',3,1354.29463,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:53.514959+01:00',4,15498.07305,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:25.975281+01:00',5,445.0607,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:59.728026+01:00',6,293.35793,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.506762+01:00',2,62.41741,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.086796+01:00',3,702.3649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:59.819086+01:00',4,8130.82511,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:28.491609+01:00',5,188.8315,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:49.543693+01:00',6,150.13594,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.442360+01:00',2,23.29554,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:30.386633+01:00',3,357.18765,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:11.626713+01:00',4,4755.75652,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:26:48.345658+01:00',5,108.04067,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:02.518976+01:00',6,101.8094,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.890021+01:00',2,24.30349,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.294085+01:00',3,305.29577,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:41.246890+01:00',4,3845.18604,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:49.302271+01:00',5,99.98911,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:17.731401+01:00',6,105.61036,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.881951+01:00',2,35.99116,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.185990+01:00',3,512.341,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:13.930487+01:00',4,5505.71602,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:07.564953+01:00',5,138.8497,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:14.372011+01:00',6,117.7233,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.350417+02:00',2,42.40542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.066572+02:00',3,311.00654,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:49.352735+02:00',4,3748.99833,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:01.945735+02:00',5,110.18938,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:16.609035+02:00',6,82.4917,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:28.793386+02:00',6,86.71632,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.155294+02:00',2,35.39375,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:32.786365+02:00',3,327.37306,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:48:14.523902+02:00',4,1750089.79413,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:23:20.193087+02:00',5,788914.92669,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:59:55.132120+02:00',6,58484.02212,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:34.031872+02:00',2,26.05426,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:38.271075+02:00',3,343.31304,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:33:35.945256+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T16:11:20.948911+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:41:02.620337+02:00',6,137745.74897,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:26.294006+02:00',2,25.58151,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:58.656654+02:00',3,294.38532,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:02:50.186893+02:00',4,3654.81827,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:32:51.312803+02:00',5,103.55747,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:41:41.717468+02:00',6,101.6042,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:24.993142+02:00',2,26.20523,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:29.843681+02:00',3,322.08119,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:09.033265+02:00',4,3737.29374,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:41:57.175660+02:00',5,183.48878,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:11.666681+02:00',6,95.90176,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:54.428114+02:00',2,27.86386,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:58.561495+02:00',3,295.473,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:39.681362+02:00',4,3701.6552,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:26:24.426062+02:00',5,74.28435,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:16.409289+02:00',6,88.4152,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.325924+02:00',3,339.64228,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:56.762370+02:00',4,3622.52855,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.127800+02:00',2,42.708,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:17:45.675789+02:00',5,98.09445,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.823657+02:00',1,11.22459,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,26000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.562361+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:12.960515+02:00',3,158000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:10.798840+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.342878+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.502903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','htdLEO','1.0','2021-10-20T21:40:41.155209+02:00',4,2134642.98725,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','htdLEO','1.0','2021-10-20T21:40:41.155209+02:00',5,2134642.98725,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','htdSMT','1.0','2021-03-02T21:09:29.835049+01:00',4,2812382.39932,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-037-ext.xml.hg','htdSMT','1.0','2021-03-02T21:09:29.835049+01:00',5,2812382.39932,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','DetK','1.0','2019-10-09T22:23:41.211938+02:00',5,7.280726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.345744+01:00',1,5.13782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.714574+01:00',2,132.00979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','DetK','1.04','2020-11-09T16:39:27.788129+01:00',3,4235.67789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','DetK','1.04','2020-11-09T19:42:34.055641+01:00',4,30.73983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.424681+01:00',2,108.62479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:40.344099+01:00',3,187955.57275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:12:01.864264+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:17:58.923819+01:00',5,7.62373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.487633+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:14.099400+01:00',3,1019032.10414,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:07.141425+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:57.758551+01:00',3,508092.80208,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:24.764666+01:00',3,267272.74131,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:21.893524+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:08.995677+01:00',3,184216.93894,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:56.390869+01:00',4,36.22582,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:27.808774+02:00',3,415976.59102,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:59:41.230061+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:13.698323+02:00',3,233901.15846,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:03.660259+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.613848+02:00',2,91.75776,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:06.265806+02:00',3,1016330.24448,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:52.868503+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:04.788986+02:00',5,5.6012,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.852888+02:00',2,82.96692,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:23.303061+02:00',3,537331.14898,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:38.743605+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:19.628265+02:00',5,5.54158,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:58:05.741223+02:00',6,5.62743,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:46.211628+02:00',2,45.61135,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:04.953932+02:00',3,353385.33436,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:21:54.671611+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:32:13.076185+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:51:59.526693+02:00',6,4.7222,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.961509+02:00',2,38.60869,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:20.634642+02:00',3,270284.83094,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:42:51.541974+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:39:59.163904+02:00',5,8.60965,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:31.933101+02:00',6,5.20671,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.618578+02:00',2,30.06111,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:45.888319+02:00',3,257801.98527,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:24.197927+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:22.284722+02:00',5,6.83887,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:56:27.876110+02:00',6,6.72822,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.792429+02:00',6,4.28571,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.144827+01:00',3,209.90919,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:35.136955+01:00',4,9.00575,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:27:06.127254+01:00',3,218668.85819,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:57:41.336872+01:00',4,7.6742,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.203188+01:00',2,17.02529,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.647190+01:00',3,233.83611,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:24.775145+01:00',4,8.13354,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:55:51.783127+01:00',5,6.68614,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.354844+01:00',3,583.60213,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.622869+01:00',2,43.07495,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.118881+01:00',4,9.0248,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.190937+01:00',5,8.30721,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:55.079801+01:00',6,4.6267,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.186761+01:00',2,33.31896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.750770+01:00',3,368.10048,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.146810+01:00',4,7.57489,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:20.695370+01:00',5,5.13136,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:57.252131+01:00',6,4.86112,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.250330+01:00',2,23.48577,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:50.422489+01:00',3,246.34808,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:25.136140+01:00',4,7.92295,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:49.473522+01:00',5,9.15225,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:09.902875+01:00',6,5.14522,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.202011+01:00',2,21.78319,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.706048+01:00',3,234.02196,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:05.990346+01:00',4,7.5145,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:55.435359+01:00',5,7.08811,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:22.970308+01:00',6,5.35824,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.021941+01:00',2,31.78756,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.309963+01:00',3,270.66483,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:57.902017+01:00',4,7.32334,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:31.954757+01:00',5,5.57895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:47.309844+01:00',6,5.39846,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.090398+02:00',2,31.41558,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.318491+02:00',3,215.73174,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:35.607358+02:00',4,8.23462,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:07.536112+02:00',5,7.75784,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:56.680655+02:00',6,7.53117,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:17.785404+02:00',6,5.96852,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.555266+02:00',2,52.55714,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:50.653692+02:00',3,139612.49825,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:44:01.672018+02:00',4,26.29236,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:08:08.058103+02:00',5,3539311.64528,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:05:43.838025+02:00',6,76.61153,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:19.307583+02:00',2,44.07567,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:46:00.216688+02:00',3,111267.15871,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:23:56.809239+02:00',4,135977.0279,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:39:26.120550+02:00',5,228.5322,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:33:44.627640+02:00',6,60.08051,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:09.729470+02:00',2,22.27261,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:54.709889+02:00',3,215.07903,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:10:47.138906+02:00',4,9.11486,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:41:53.541931+02:00',5,5.59339,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:52.132251+02:00',6,7.67251,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:14.892645+02:00',2,19.15885,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:14.274705+02:00',3,250.0307,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:13.708659+02:00',4,10.56862,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:14.000175+02:00',5,9.22197,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:17.678703+02:00',6,6.03903,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:20.535758+02:00',2,20.08865,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:38.428963+02:00',3,266.59049,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:12.025844+02:00',4,11.27188,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:16.111623+02:00',5,16.80848,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:16.787363+02:00',6,6.49277,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.777908+02:00',3,202.60837,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:38.569858+02:00',4,10.19351,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.707769+02:00',2,17.49453,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:02:49.692352+02:00',5,9.76217,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.867650+02:00',1,8.34675,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,35000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.098353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:42.851022+02:00',3,196000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.370530+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:39.004530+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.126891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','htdLEO','1.0','2021-10-20T21:01:42.511234+02:00',3,516146.244049,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','htdLEO','1.0','2021-10-20T21:01:42.511234+02:00',4,516146.244049,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','htdSMT','1.0','2021-03-02T20:26:19.105203+01:00',3,628111.976624,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-038-ext.xml.hg','htdSMT','1.0','2021-03-02T20:26:19.105203+01:00',4,628111.976624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','DetK','1.0','2019-10-10T06:46:25.874060+02:00',5,94.999737,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.105705+01:00',1,22.12659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.341796+01:00',2,320.94549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','DetK','1.04','2020-11-09T16:33:37.606826+01:00',3,13910.73195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','DetK','1.04','2020-11-09T17:39:15.637305+01:00',4,66.16403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.284521+01:00',2,37.04531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:39.134258+01:00',3,430.52244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:43:58.862140+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.05','2020-11-06T23:45:16.092079+01:00',5,211866.96049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.639626+01:00',3,1359.38526,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:08.631818+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.224584+01:00',3,721.65678,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:57.950551+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:47.171882+01:00',3,409.06423,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:50:18.551470+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:21.623957+01:00',3,268.1527,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:44:22.746726+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:07.564699+02:00',3,572.63675,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:11:36.922882+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:07.046080+02:00',3,346.11081,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:34:09.673097+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.197858+02:00',2,91.40779,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:50.954103+02:00',3,1620.55282,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:52:52.601310+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:04.618862+02:00',5,131226.88778,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.544886+02:00',2,43.40733,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:39.488973+02:00',3,775.9695,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:51:29.089250+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:59:03.903728+02:00',5,52781.78005,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:56:02.519042+02:00',6,9737.88252,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:05.323705+02:00',2,48.91859,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:02.249682+02:00',3,613.4515,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:33:55.166453+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:56:55.873958+02:00',5,64591.9412,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:19:04.192893+02:00',6,5616.88386,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.173514+02:00',2,33.85581,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:39.598253+02:00',3,442.44816,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:06:06.175309+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:52:19.656977+02:00',5,88268.52456,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:54:00.828805+02:00',6,5162.62156,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.442585+02:00',2,26.25934,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:02.672157+02:00',3,391.52014,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:19:20.746108+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:15:19.832777+02:00',5,58539.98477,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:36:16.025334+02:00',6,12431.54819,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:46.184494+02:00',6,16377.99289,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.704846+01:00',3,362.80012,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:01.269297+01:00',4,1526.58399,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:34:14.552810+01:00',3,388.15507,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:36:45.515428+01:00',4,3432954.8999,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.547062+01:00',2,42.29028,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.275495+01:00',3,449.12982,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:30.485064+01:00',4,1333.49323,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:05:09.753801+01:00',5,33.63799,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.054836+01:00',2,94.67145,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.554851+01:00',3,1569.27505,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.682914+01:00',4,5798.16225,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:09.567015+01:00',5,85.26173,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:20.999891+01:00',6,9.74788,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.778759+01:00',2,50.40274,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.818784+01:00',3,692.70885,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:50.982845+01:00',4,3177.73332,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:55.763494+01:00',5,47.25281,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:30.828882+01:00',6,8.61387,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.318345+01:00',2,31.95333,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:09.042556+01:00',3,425.99095,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:06.137383+01:00',4,1681.45502,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:45:46.228856+01:00',5,40.24867,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:57:39.389676+01:00',6,7.38738,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.454016+01:00',2,29.15722,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.462068+01:00',3,375.76347,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:22.154613+01:00',4,1481.26649,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:53:28.427466+01:00',5,30.80639,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:44.954858+01:00',6,7.10876,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.005948+01:00',2,50.78485,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.865975+01:00',3,510.62261,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:27.286326+01:00',4,2017.92805,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:15.298907+01:00',5,41.77705,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:18.782780+01:00',6,7.96594,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.154409+02:00',2,43.60351,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:50.918531+02:00',3,340.65834,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:33.148011+02:00',4,1462.37364,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:13:06.635759+02:00',5,29.24098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:54.858391+02:00',6,9.0005,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:05:15.909564+02:00',6,8.95948,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.283276+02:00',2,29.16518,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:17.711374+02:00',3,664.42561,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:26:24.762925+02:00',4,2123154.95945,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:30:30.160160+02:00',5,82260.87669,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:00:42.494672+02:00',6,7530.61806,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:46.435688+02:00',2,32.41021,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:40.032308+02:00',3,340.12128,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:51:20.733366+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:02:28.401454+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:37:47.742252+02:00',6,63396.28019,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:53.121639+02:00',2,34.34715,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:55.939019+02:00',3,341.01198,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:51:39.614336+02:00',4,1481.71839,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:52:49.291710+02:00',5,29.99697,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:47:12.331288+02:00',6,10.32536,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:53.728793+02:00',2,26.79815,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:10.915150+02:00',3,342.23296,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:34:55.347364+02:00',4,1309.97327,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:58:13.281248+02:00',5,18.61101,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:10.889589+02:00',6,95.70939,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:05.483929+02:00',2,31.97291,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:42.841208+02:00',3,337.04724,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:25.003712+02:00',4,1344.33181,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:48:10.989153+02:00',5,25.90245,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:46.303684+02:00',6,11.62261,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:47.362789+02:00',4,1563.15263,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.371340+02:00',2,28.28786,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:25.360476+02:00',3,346.56235,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:25:31.200467+02:00',5,30.08806,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.791521+02:00',1,8.89335,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,42000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.622358+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:02.767088+02:00',3,210000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:44.934555+02:00',4,6000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.070874+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.822897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','htdLEO','1.0','2021-10-20T16:30:54.799943+02:00',3,652984.526157,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','htdLEO','1.0','2021-10-20T16:30:54.799943+02:00',4,652984.526157,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','htdSMT','1.0','2021-03-02T18:25:03.982536+01:00',3,659010.373592,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-039-ext.xml.hg','htdSMT','1.0','2021-03-02T18:25:03.982536+01:00',4,659010.373592,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','DetK','1.0','2019-10-09T22:21:41.387532+02:00',5,10.48233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.613737+01:00',1,10.36626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.030568+01:00',2,118.2833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','DetK','1.04','2020-11-09T16:38:33.911928+01:00',3,4379.31898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','DetK','1.04','2020-11-09T19:36:48.154413+01:00',4,61.61781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.948653+01:00',2,3.73999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:58.357733+01:00',3,124653.48136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:31:13.537550+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.05','2020-11-07T15:53:56.497918+01:00',5,930.96884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:00.700011+01:00',4,1853.237,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:40.882164+01:00',3,685995.83695,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:23.157952+01:00',3,352113.13634,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:07.411283+01:00',4,815.95607,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:04.380809+01:00',3,183137.50353,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:02:36.126145+01:00',4,353.67816,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:14.152854+01:00',3,94905.91282,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:35:22.718547+01:00',4,275.87411,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:45.310190+02:00',3,228724.34933,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:57:06.721835+02:00',4,1175.91575,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:06.994956+02:00',3,162344.75354,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:38:35.703349+02:00',4,1429.90741,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.177843+02:00',2,52.17652,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:33.380085+02:00',3,584765.5919,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:18:01.533331+02:00',4,1666.8843,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:54.356022+02:00',5,358.18641,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.460882+02:00',2,3.63628,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:29.374122+02:00',3,310034.08051,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:46.578191+02:00',4,850.17364,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:19:16.491924+02:00',5,446.05133,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:03:18.828402+02:00',6,4341.82147,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:10.211484+02:00',2,24.19188,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:45.598744+02:00',3,217622.40798,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:39.308700+02:00',4,646.07504,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:14:59.588139+02:00',5,2651.28296,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:32:58.742335+02:00',6,1144.39854,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.273506+02:00',2,30.149,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:45.414276+02:00',3,195542.03866,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:24.763577+02:00',4,305.72352,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:40:59.930157+02:00',5,811.57922,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:53:54.086223+02:00',6,22.42564,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.042572+02:00',2,21.06275,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:44.627188+02:00',3,150933.40295,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:59.870411+02:00',4,1744.70691,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:11:21.930052+02:00',5,513.51096,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:16:09.222801+02:00',6,12.49512,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.956426+02:00',6,10.36204,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.172851+01:00',3,177.71717,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:43.341464+01:00',4,21.96723,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:44:51.935133+01:00',3,77370.86265,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:40:23.097817+01:00',4,1104497.02384,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.443167+01:00',2,7.34159,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.279131+01:00',3,146.55091,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:28.918277+01:00',4,18.26358,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:27:51.080630+01:00',5,7.25277,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.582831+01:00',2,40.90638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.282847+01:00',3,465.36,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.134860+01:00',4,13.07347,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.614911+01:00',5,9.97178,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:32.707723+01:00',6,6.47523,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.882756+01:00',2,28.23298,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.426765+01:00',3,249.85754,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.342800+01:00',4,10.10656,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:57.959291+01:00',5,7.14043,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:15.379773+01:00',6,5.90392,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.906318+01:00',2,4.13647,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:29.966416+01:00',3,143.28139,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:37.651092+01:00',4,13.00497,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:36:11.705765+01:00',5,11.33117,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:57:19.160132+01:00',6,5.51121,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.054007+01:00',2,23.21453,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.626034+01:00',3,150.83341,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.206099+01:00',4,12.6944,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:28.563055+01:00',5,8.24947,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:48.705636+01:00',6,6.7858,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.601940+01:00',2,17.06543,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.929951+01:00',3,230.99895,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.929996+01:00',4,9.37038,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:40.478579+01:00',5,7.40335,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:55.560218+01:00',6,6.90757,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.666381+02:00',2,23.29596,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:28.574448+02:00',3,165.26561,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:18.522853+02:00',4,19.39454,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:09.293252+02:00',5,7.98573,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:45:54.600497+02:00',6,6.87807,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:58:00.540065+02:00',6,12.07942,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.831252+02:00',2,21.30593,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:08.491728+02:00',3,60275.74227,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:39:07.658175+02:00',4,908091.20821,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:32:07.776028+02:00',5,2524.41937,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:16:37.330510+02:00',6,9.76816,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:46.735458+02:00',2,3.92482,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:35.859972+02:00',3,58540.38849,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:10:38.212284+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:52:35.351727+02:00',5,402.70613,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:57:11.238465+02:00',6,14.93279,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:22.961288+02:00',2,18.93507,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:41.535495+02:00',3,181.54173,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:43:45.842918+02:00',4,33.26084,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:35:47.872621+02:00',5,11.61229,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:26:12.215071+02:00',6,8.07335,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:37.272502+02:00',2,14.77223,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:30.474079+02:00',3,145.61497,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:10:23.121716+02:00',4,15.16127,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:15:12.924764+02:00',5,8.50315,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:11:34.104851+02:00',6,8.08239,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:37.603596+02:00',2,18.38188,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:54.212568+02:00',3,163.44364,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:07.867336+02:00',4,21.0796,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:26:22.718673+02:00',5,10.04672,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:59:00.145768+02:00',6,7.37848,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.757856+02:00',3,208.07316,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:19.700898+02:00',4,26.02715,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.767693+02:00',2,5.84896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:57:09.465472+02:00',5,6.00697,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.799631+02:00',1,7.13554,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,44000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.546351+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:55.199262+02:00',3,271000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.170519+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:35.203918+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.982884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','htdLEO','1.0','2021-10-20T20:18:56.758497+02:00',3,794623.420238,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','htdLEO','1.0','2021-10-20T20:18:56.758497+02:00',4,794623.420238,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','htdSMT','1.0','2021-03-02T20:21:23.956086+01:00',3,1055602.90194,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-040-ext.xml.hg','htdSMT','1.0','2021-03-02T20:21:23.956086+01:00',4,1055602.90194,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','DetK','1.0','2019-10-10T06:30:19.322788+02:00',5,344.232278,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.697790+01:00',2,310.42396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.501816+01:00',1,13.34191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','DetK','1.04','2020-11-09T16:33:05.590707+01:00',3,11997.11793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','DetK','1.04','2020-11-09T17:40:02.645473+01:00',4,207503.52015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','DetK','1.04','2020-11-09T22:05:50.219281+01:00',5,318.51657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.368499+01:00',2,35.51608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:49.109422+01:00',3,408.72994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:33:01.658120+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.05','2020-11-06T20:39:42.370712+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:55.236214+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:30:08.491827+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:32.379380+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:34:48.935259+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:11:12.636020+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:42:35.985804+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:39:22.739475+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:12:58.819791+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:07:23.708313+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:48:19.711822+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:10:00.034456+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:11:37.737725+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.665848+02:00',2,77.61479,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:14.509965+02:00',3,1806.44958,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:32:52.288729+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:56.412723+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.856888+02:00',2,54.6233,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.956924+02:00',3,696.17047,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:53.979666+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:40:14.104964+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:01:46.674090+02:00',6,131810.65977,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:46.771631+02:00',2,31.31531,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:58.180470+02:00',3,935.64186,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:22:26.707737+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:32:57.268359+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:10.355653+02:00',6,72929.18098,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.065509+02:00',2,39.3456,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:51.449607+02:00',3,363.05755,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:44:23.210325+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:41:49.552339+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:14.377514+02:00',6,79950.28137,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.698578+02:00',2,35.96701,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:33.603372+02:00',3,367.37263,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:45:20.326370+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:41:21.200949+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:58:18.500535+02:00',6,68412.75851,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:39:57.081420+02:00',6,268385.51604,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:11.193575+01:00',4,4680.30819,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:55:42.822147+01:00',5,54.73682,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:02:57.190852+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:41:59.273702+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.487044+01:00',2,43.4716,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.879442+01:00',3,510.9634,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:53.594974+01:00',4,4331.62166,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:35:01.378784+01:00',5,46.07808,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.626834+01:00',2,109.32164,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.310847+01:00',3,1463.82007,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.254937+01:00',5,192.07475,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.958943+01:00',4,17824.62311,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:55.387802+01:00',6,24.93128,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.214758+01:00',2,46.50753,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.170772+01:00',3,657.80127,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:50.594843+01:00',4,9281.38315,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:22.207376+01:00',5,92.38649,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:56.920130+01:00',6,16.39917,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.434334+01:00',2,25.63161,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.126492+01:00',3,411.2103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:36.116180+01:00',4,5086.7968,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:55.073543+01:00',5,47.36334,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:11.238880+01:00',6,18.48914,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.294012+01:00',2,37.30484,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.038049+01:00',3,342.14467,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:11.486366+01:00',4,4501.98121,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:59.575374+01:00',5,52.03042,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:24.366313+01:00',6,15.84342,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.013941+01:00',2,36.06916,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.709964+01:00',3,515.36394,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:04.850041+01:00',4,6353.70729,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:35.706770+01:00',5,66.9306,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:48.541848+01:00',6,14.07031,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.170394+02:00',2,41.20796,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.110498+02:00',3,388.22233,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:44.279389+02:00',4,4345.42245,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:12.488130+02:00',5,70.10004,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:57.736659+02:00',6,10.55695,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:18.865408+02:00',6,18.01012,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.647266+02:00',2,22.66854,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:42.645211+02:00',3,472.48066,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:59:20.526389+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:17:07.373815+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:08:28.474674+02:00',6,78457.55822,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:19.815585+02:00',2,27.63145,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:21.328307+02:00',3,334.98303,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:44:28.293950+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:59:54.737285+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:35:26.168036+02:00',6,45308.95072,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:11.001475+02:00',2,27.74932,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:52.093879+02:00',3,336.32983,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:12:04.375205+02:00',4,6368.92644,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:43:48.154370+02:00',5,48.30462,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:53.344256+02:00',6,25.12053,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:16.048649+02:00',2,28.8734,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:17.542717+02:00',3,326.97623,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:29.420719+02:00',4,4227.34573,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:21.152203+02:00',5,56.11682,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:18.894707+02:00',6,10.70826,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:21.915764+02:00',2,28.92078,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:39.752968+02:00',3,310.31336,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:31.877919+02:00',4,4704.64441,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:23.643651+02:00',5,102.47468,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:18.143368+02:00',6,20.14022,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:18.369147+02:00',4,4330.52272,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.815289+02:00',2,28.26398,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:01.132382+02:00',3,351.30441,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:54:06.804866+02:00',5,60.42714,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.103497+02:00',1,13.74765,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,41000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.010353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:48.371040+02:00',3,201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:41.244538+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.250895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','htdLEO','1.0','2021-10-20T15:46:19.622918+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','DetK','1.0','2019-10-09T21:13:48.933648+02:00',5,5.30516,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.241717+01:00',1,22.93079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.749809+01:00',2,285.34999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','DetK','1.04','2020-11-09T16:35:26.059230+01:00',3,13882.47515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','DetK','1.04','2020-11-09T18:35:48.665447+01:00',4,29.07558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.412568+01:00',2,201.44051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:34.581305+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:44.964322+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.05','2020-11-07T05:36:29.711001+01:00',5,127.04645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.775622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:01.812906+01:00',4,4223.68912,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:25.492799+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:29.329916+01:00',4,2231.6146,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:57.324567+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:19:57.579364+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:32.125387+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:42:25.070077+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:45:22.066789+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:40:37.860219+02:00',4,1322.52418,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:07.210957+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:28:24.450695+02:00',4,5480.72987,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.277851+02:00',2,318.28929,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.465927+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:56.515830+02:00',4,3745.07635,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:56.084722+02:00',5,1885.14128,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.604883+02:00',2,105.88651,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.904907+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:34.567107+02:00',4,1948.81319,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:19.607544+02:00',5,480.15339,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:47:14.842666+02:00',6,6.41566,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:39.943604+02:00',2,98.80814,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:50:12.076046+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:28.362797+02:00',4,1815.96491,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:27:06.510984+02:00',5,15.16887,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:46:58.333540+02:00',6,6.59005,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.773508+02:00',2,58.54228,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:39.865562+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:50.057050+02:00',4,1127.26633,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:26:23.212726+02:00',5,16.04121,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:29:55.511015+02:00',6,6.80495,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.234577+02:00',2,79.45813,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:50.083209+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:38:13.748744+02:00',4,1304.56886,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:31.783149+02:00',5,259.96848,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:47:53.642131+02:00',6,7.44658,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.448428+02:00',6,5.19421,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.304868+01:00',3,651.33061,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:17.697839+01:00',4,8.41252,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:12:48.541281+01:00',3,539788.77256,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:40:35.122054+01:00',4,367.29571,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.347101+01:00',2,32.93349,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.027632+01:00',3,659.02572,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:21.073839+01:00',4,9.37565,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:23.833592+01:00',5,7.50433,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.454834+01:00',2,104.49611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.446847+01:00',3,1919.23005,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.734880+01:00',4,11.0594,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.706928+01:00',5,6.17527,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:50.467785+01:00',6,6.05238,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.486758+01:00',2,53.06856,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.178771+01:00',3,1150.66109,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.434808+01:00',4,7.90486,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.799343+01:00',5,6.16959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:18.071993+01:00',6,6.24656,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.990325+01:00',2,36.89661,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.594472+01:00',3,647.76954,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:00.747833+01:00',4,9.76899,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:24.521950+01:00',5,6.32369,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:18.338058+01:00',6,7.1455,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.894010+01:00',2,43.92553,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.858045+01:00',3,748.62346,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:56.238312+01:00',4,8.37288,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:13.171211+01:00',5,9.2275,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:12.993413+01:00',6,6.08569,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.913941+01:00',2,39.91772,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.757961+01:00',3,904.39492,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.502009+01:00',4,7.58409,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.610711+01:00',5,6.7817,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:41.037202+01:00',6,7.16471,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.082394+02:00',2,58.50108,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:37.466481+02:00',3,798.02068,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:53.939204+02:00',4,11.45732,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:07.473926+02:00',5,7.26105,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:44.742761+02:00',6,6.54114,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:46.297852+02:00',6,6.13682,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.775263+02:00',2,72.23943,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:54:44.758347+02:00',3,441899.25838,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:20:56.850350+02:00',4,536193.86325,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:26:04.623076+02:00',5,10.07682,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:18:09.130744+02:00',6,13.94121,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:14.479565+02:00',2,58.5326,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:18.487834+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:53:02.622115+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:18:34.471721+02:00',5,16.49554,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:02:43.512350+02:00',6,13.60944,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:59.493430+02:00',2,42.96508,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:53.673417+02:00',3,846.13444,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:57:30.367846+02:00',4,24.78979,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:22:53.969531+02:00',5,10.61718,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:42:51.708500+02:00',6,8.98953,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:05.304608+02:00',2,37.04597,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:43.490587+02:00',3,701.59714,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:08.603722+02:00',4,12.31669,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:13.388588+02:00',5,11.67198,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:52:11.680585+02:00',6,6.67923,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:09.847718+02:00',2,36.98171,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:16.412880+02:00',3,694.95653,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:27.972997+02:00',4,7.79532,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:11.806035+02:00',5,8.22284,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:14.009913+02:00',6,8.80731,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:40.211408+02:00',4,9.93099,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.147453+02:00',2,36.87923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:29.580726+02:00',3,701.26445,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:14.704665+02:00',5,7.93398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.455560+02:00',1,7.89363,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,50000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.918352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:13.547323+02:00',3,288000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.926522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','NewDetK','1.0','2021-10-18T16:42:35.064919+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.842891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','htdLEO','1.0','2021-10-20T17:55:53.413280+02:00',3,812180.175781,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','htdLEO','1.0','2021-10-20T17:55:53.413280+02:00',4,812180.175781,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','htdSMT','1.0','2021-03-02T19:25:19.543562+01:00',3,871946.025372,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-042-ext.xml.hg','htdSMT','1.0','2021-03-02T19:25:19.543562+01:00',4,871946.025372,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','DetK','1.0','2019-10-10T06:47:27.482268+02:00',5,4.199715,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.893708+01:00',1,21.37114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.045795+01:00',2,298.37684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','DetK','1.04','2020-11-09T16:33:39.514833+01:00',3,15612.88785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','DetK','1.04','2020-11-09T17:39:21.641326+01:00',4,6.54261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.568522+01:00',2,69.63548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:39.422478+01:00',3,60043.25755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:47:59.231042+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.05','2020-11-06T23:45:49.012203+01:00',5,10.74667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:58.668449+01:00',4,35.94131,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:19.776527+01:00',3,243438.73054,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:43.148634+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:38:16.112707+01:00',4,108.08647,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:28.252462+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:43:52.579222+01:00',4,37.07677,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:16.185094+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:04:23.701273+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:01.562253+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:28:36.601370+02:00',4,30.83433,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:13.286760+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:14:59.631604+02:00',4,14.94771,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.173858+02:00',2,87.44927,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:23.895139+02:00',3,272842.80469,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:52:53.081312+02:00',4,36.43564,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:33.310503+02:00',5,6.63976,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.592891+02:00',2,48.37762,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:39.084972+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:51:34.241271+02:00',4,10.21443,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:59:08.947748+02:00',5,11.92184,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:56:05.935056+02:00',6,6.34123,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:05.915708+02:00',2,57.36738,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:39.781832+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:32:58.686230+02:00',4,29.51078,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:49:58.696339+02:00',5,6.67047,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:19.933181+02:00',6,5.55315,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.213514+02:00',2,29.12961,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:22.222187+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:06:45.051454+02:00',4,65.79669,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:52:21.568985+02:00',5,6.94945,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:54:55.765018+02:00',6,5.63184,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.486589+02:00',2,41.04448,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:04.124162+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:21:41.634645+02:00',4,38.12637,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:14:21.244552+02:00',5,7.80532,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:36:34.521406+02:00',6,6.37785,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.332431+02:00',6,5.27381,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.196863+01:00',3,595.39127,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:46.097713+01:00',4,7.62679,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:52.917111+01:00',3,14871.18634,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:24:09.076937+01:00',4,168.41318,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.671066+01:00',2,51.95281,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.591496+01:00',3,476.572,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:36.569086+01:00',4,6.9341,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:05:40.937922+01:00',5,6.83919,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.838838+01:00',2,82.42138,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.470855+01:00',3,1511.81477,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.978891+01:00',4,7.01997,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:11.651022+01:00',5,11.66151,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:22.399896+01:00',6,7.14587,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.802760+01:00',2,51.29335,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.106782+01:00',3,868.39127,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:48.174835+01:00',4,6.65789,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:56.479496+01:00',5,5.84248,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:31.668885+01:00',6,5.92352,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.398349+01:00',2,32.33263,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:09.494558+01:00',3,419.83609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:07.189387+01:00',4,6.51827,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:45:47.032859+01:00',5,8.71446,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:57:40.221679+01:00',6,5.73895,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.414016+01:00',2,28.99861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.742073+01:00',3,428.93427,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:22.902616+01:00',4,9.19915,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:53:29.291469+01:00',5,8.15521,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:45.782861+01:00',6,6.94893,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.073945+01:00',2,58.92513,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.037976+01:00',3,560.75398,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:26.466323+01:00',4,6.74795,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:15.738909+01:00',5,5.9177,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:19.518783+01:00',6,6.0545,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.134405+02:00',2,33.35885,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:51.506533+02:00',3,396.92681,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:34.064015+02:00',4,6.93403,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:13:07.279761+02:00',5,7.55982,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:55.106392+02:00',6,6.86435,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:05:16.801567+02:00',6,6.90782,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.335276+02:00',2,27.24006,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:35.723442+02:00',3,6636.48805,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:01:09.816973+02:00',4,83.48489,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:30:33.612174+02:00',5,8.76875,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:00:43.090674+02:00',6,9.80319,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:46.867690+02:00',2,34.75391,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:57.144374+02:00',3,13770.87086,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:49:31.572944+02:00',4,133.51227,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:00:32.121005+02:00',5,9.08495,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:37:48.702255+02:00',6,9.37802,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:53.941642+02:00',2,32.40785,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:51.507002+02:00',3,413.9454,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:51:40.442339+02:00',4,6.30152,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:52:49.959712+02:00',5,6.86362,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:47:13.163291+02:00',6,9.79281,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:54.556796+02:00',2,31.34948,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:21.427190+02:00',3,422.13311,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:34:56.379368+02:00',4,9.65559,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:54:13.388301+02:00',5,6.08622,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:11.673107+02:00',6,8.65039,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:06.439932+02:00',2,39.07077,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:44.565214+02:00',3,438.86004,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:25.439713+02:00',4,11.33583,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:45:11.120468+02:00',5,6.82038,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:47.087687+02:00',6,7.07314,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:48.078792+02:00',4,6.61076,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.723342+02:00',2,29.69973,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:26.032479+02:00',3,412.83245,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:25:38.720497+02:00',5,6.79128,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.859518+02:00',1,7.95067,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,59000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.778355+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:15.511329+02:00',3,282000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:39.994539+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.174874+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.834897+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','htdLEO','1.0','2021-10-20T16:32:50.700336+02:00',3,730542.586327,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','htdLEO','1.0','2021-10-20T16:32:50.700336+02:00',4,730542.586327,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','htdSMT','1.0','2021-03-02T18:24:51.186490+01:00',3,620964.658976,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-043-ext.xml.hg','htdSMT','1.0','2021-03-02T18:24:51.186490+01:00',4,620964.658976,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','DetK','1.0','2019-10-10T07:07:26.518324+02:00',5,72.674158,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.889723+01:00',1,5.38533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','DetK','1.04','2020-11-09T16:32:24.542555+01:00',2,237.35408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','DetK','1.04','2020-11-09T16:36:14.223409+01:00',3,6837.03604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','DetK','1.04','2020-11-09T18:39:29.346242+01:00',4,15.7682,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.040592+01:00',2,71.93305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:09.774687+01:00',3,305210.65949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:47:26.648649+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:45:36.333517+01:00',5,44508.93435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.639629+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:55.973330+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:02.196941+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:54:50.900544+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:41.908728+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:42:46.512522+01:00',4,169.26419,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:03.677740+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:35:13.762256+01:00',4,28542.68181,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:49:31.915742+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:03:36.977621+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:52.331122+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:00:21.182036+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.213858+02:00',2,81.18998,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:21.317991+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:37:48.981862+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:13.605482+02:00',5,9.14769,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.028884+02:00',2,54.80242,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.424929+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:56.351917+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:44:41.570034+02:00',5,6.42034,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:15:50.581419+02:00',6,5.39426,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:03.795699+02:00',2,46.30509,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:29.948836+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:04.780360+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:56.925534+02:00',5,9.54576,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:58:05.096093+02:00',6,6448.76593,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.333514+02:00',2,35.3016,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:07.961670+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:48:11.083197+02:00',4,10.24655,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:52:42.678907+02:00',5,33.63786,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:56.341925+02:00',6,8.73739,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.022580+02:00',2,25.6502,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:44.755639+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:32.223772+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:48:22.534566+02:00',5,12.8662,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:07:36.510691+02:00',6,6.62237,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.480432+02:00',6,4.92285,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.376872+01:00',3,262.7159,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:42.174174+01:00',4,13.00452,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:14:47.345718+01:00',3,205991.601,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:14:45.031272+01:00',4,2912.55953,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.007122+01:00',2,17.67699,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.087011+01:00',3,392.19774,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:06.559544+01:00',4,12.70895,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:50.440821+01:00',5,7.63418,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.310847+01:00',3,774.58123,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.698869+01:00',2,51.16149,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.226885+01:00',4,7.54948,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.410949+01:00',5,7.38197,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:01.327822+01:00',6,5.93077,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.402758+01:00',2,30.63526,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.454772+01:00',3,417.29483,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.590815+01:00',4,10.42357,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:28.511398+01:00',5,5.39451,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:00.028351+01:00',6,6.1404,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.618335+01:00',2,18.25923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:55.850509+01:00',3,242.63974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:30.444378+01:00',4,9.80534,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:16:30.274539+01:00',5,8.55889,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:52.464930+01:00',6,5.97635,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.638013+01:00',2,30.75757,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.090053+01:00',3,217.78788,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:19.114392+01:00',4,8.98852,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:36:22.151872+01:00',5,10.67506,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:22.138735+01:00',6,7.77608,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.201945+01:00',2,24.9326,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.713968+01:00',3,332.43953,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:04.414039+01:00',4,8.90394,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:40.534787+01:00',5,6.34004,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:34.734008+01:00',6,5.71548,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.022398+02:00',2,29.41796,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.454503+02:00',3,247.05258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:07.471475+02:00',4,11.12791,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:43:08.193203+02:00',5,12.20105,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:15:00.157345+02:00',6,6.81455,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:20.442739+02:00',6,7.25729,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.491269+02:00',2,37.4933,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:53.713929+02:00',3,97541.13664,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:24:02.285874+02:00',4,1588.08675,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:56:26.039593+02:00',5,12218.42432,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:45:35.607386+02:00',6,9.35271,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:26.319610+02:00',2,27.29469,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:49:07.625410+02:00',3,149846.87769,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:41:13.913206+02:00',4,37397.46237,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:02:54.137977+02:00',5,11.06443,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:34:08.693677+02:00',6,9945.39731,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:23.741525+02:00',2,21.1374,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:41.467936+02:00',3,245.05654,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:33:29.448173+02:00',4,7.9196,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:14:47.777468+02:00',5,7.05059,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:55:00.929178+02:00',6,6.82154,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:26.520689+02:00',2,19.58318,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:43.678817+02:00',3,235.3224,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:53.945277+02:00',4,13.17092,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:10:13.037841+02:00',5,8.01179,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:45.313132+02:00',6,6.62725,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:33.679808+02:00',2,24.84574,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:57.145034+02:00',3,262.7605,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:49:10.474293+02:00',4,15.05867,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:14:11.141405+02:00',5,6.15806,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:19.525456+02:00',6,5.48805,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.373760+02:00',3,337.32758,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:00.369487+02:00',4,9.91259,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.239540+02:00',2,24.06042,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:56.875792+02:00',5,7.88132,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.515583+02:00',1,8.4555,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,85000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.590358+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:17.667934+02:00',3,471000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:34.386919+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:38.844731+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.966894+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','htdLEO','1.0','2021-10-20T18:37:27.137760+02:00',3,619807.869434,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','htdLEO','1.0','2021-10-20T18:37:27.137760+02:00',4,619807.869434,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','htdSMT','1.0','2021-03-02T19:24:34.759395+01:00',3,628948.286295,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-044-ext.xml.hg','htdSMT','1.0','2021-03-02T19:24:34.759395+01:00',4,628948.286295,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','DetK','1.0','2019-10-10T06:26:27.853996+02:00',5,10.492425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.125698+01:00',1,15.06502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.541790+01:00',2,253.12434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','DetK','1.04','2020-11-09T16:32:56.506674+01:00',3,9620.92451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','DetK','1.04','2020-11-09T17:39:25.669341+01:00',4,194631.25515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','DetK','1.04','2020-11-09T21:55:54.537032+01:00',5,7.79316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.628493+01:00',2,26.96909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:55.109226+01:00',3,362.53361,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:54:24.149337+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:29:41.759075+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:18.752524+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:37:08.553403+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:38:39.592798+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:39:27.224308+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:48:39.812277+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:27:27.660181+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:06:25.853745+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:40:52.402247+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:29:11.997511+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:58:04.946092+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:18:15.496356+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:27:59.033508+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.345847+02:00',2,71.68733,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:05.281930+02:00',3,1179.45929,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:46.847793+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:53.844713+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.944884+02:00',2,44.0737,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:23.384909+02:00',3,711.48533,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:18.923044+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:13.584241+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:49:14.595137+02:00',6,71.08422,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:39.607602+02:00',2,37.40435,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:49:03.023771+02:00',3,418.67096,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:55.014666+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:26:10.310764+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:48:57.797997+02:00',6,59.23981,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.753508+02:00',2,33.66737,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:39.865562+02:00',3,324.58907,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:08.804893+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:25:51.120601+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:29:55.255014+02:00',6,51.59837,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.110576+02:00',2,35.19123,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:49.555207+02:00',3,329.00687,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:44.616633+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:20.739106+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:45:25.037559+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.964430+02:00',6,480.01462,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:50.861732+01:00',4,4085.72407,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:01:51.035546+01:00',5,11.81706,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:34:53.371322+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:59:38.405673+01:00',5,1385.79816,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.935042+01:00',2,38.01219,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.639420+01:00',3,324.08423,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:51.250531+01:00',4,3813.10009,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:26:48.456874+01:00',5,11.41252,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.498834+01:00',2,71.06888,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.978849+01:00',3,1174.06755,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:45.406931+01:00',4,15771.76157,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:46.234934+01:00',5,6.74802,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:50.175784+01:00',6,5.98619,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.014757+01:00',2,52.26255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.602770+01:00',3,662.3258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:48.590836+01:00',4,8267.51587,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:13.679346+01:00',5,7.45216,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:17.627992+01:00',6,5.59598,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.982326+01:00',2,36.58749,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:44.842469+01:00',3,346.46231,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:00.423831+01:00',4,4701.89133,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:24.009948+01:00',5,6.64358,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:17.806056+01:00',6,6.39026,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.838010+01:00',2,36.08245,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.398043+01:00',3,328.8158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:58.990322+01:00',4,4201.56544,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:12.823210+01:00',5,12.16609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:12.757412+01:00',6,9.9439,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.861941+01:00',2,29.57497,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.249959+01:00',3,429.87642,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:01.434029+01:00',4,6019.78454,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.546711+01:00',5,7.57519,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:40.497200+01:00',6,6.41773,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.878389+02:00',2,21.27151,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.946479+02:00',3,364.65602,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:56.191212+02:00',4,3878.07527,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:32.190018+02:00',5,6.7568,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:44.270759+02:00',6,5.69579,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:45.853850+02:00',6,8.07253,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.779263+02:00',2,36.28268,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:22.232683+02:00',3,355.62884,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:25:31.630234+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:19:08.741437+02:00',5,3589.17691,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:18:11.934754+02:00',6,2505.85948,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:14.191564+02:00',2,24.25674,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:39:10.999112+02:00',3,279.77621,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:04:51.428848+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:18:55.243801+02:00',5,20822.05056,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:57:53.651207+02:00',6,5409.64055,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:58.889428+02:00',2,24.73774,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:52.141411+02:00',3,346.52183,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:57:21.671812+02:00',4,6187.93444,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:22:53.409529+02:00',5,9.52737,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:42:51.464499+02:00',6,9.03527,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:04.844607+02:00',2,21.73746,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:42.258583+02:00',3,319.86027,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:08.239721+02:00',4,3793.29813,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:12.808586+02:00',5,9.01164,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:52:11.148583+02:00',6,7.87885,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:09.215716+02:00',2,29.37286,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:15.452876+02:00',3,284.44296,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:21.556973+02:00',4,4171.37255,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:11.650034+02:00',5,10.53256,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:12.953908+02:00',6,8.33496,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:30.900754+02:00',4,4077.2509,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.723274+02:00',2,37.57428,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.708354+02:00',3,369.43178,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:43:49.050360+02:00',5,8.08552,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.339490+02:00',1,6.94949,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,24000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.882352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:19.726945+02:00',3,174000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:50.424168+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.782890+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','htdLEO','1.0','2021-10-20T15:27:13.055067+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','DetK','1.0','2019-10-10T00:17:10.535363+02:00',5,170.186118,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.793700+01:00',1,10.90829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.109788+01:00',2,263.64279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','DetK','1.04','2020-11-09T16:33:00.018687+01:00',3,12100.7032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','DetK','1.04','2020-11-09T17:36:19.364675+01:00',4,42.85977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','DetK','1.04','2020-11-09T21:59:59.981960+01:00',5,47.58757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.180495+01:00',2,152.00237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:06.569268+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:11:21.961189+01:00',4,22767.76287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:51:41.848002+01:00',5,29.5724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.017861+02:00',2,207.5123,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:24.862459+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:53.874820+02:00',5,83.3113,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:47:30.214026+02:00',4,2175754.47377,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.312889+02:00',2,131.08128,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:08.213087+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:49.047492+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:52:57.880247+02:00',5,56.02168,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:21:26.213143+02:00',6,8.33971,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:17.907756+02:00',2,128.1613,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:15.414691+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:58:07.032173+02:00',4,658026.00886,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:58.073679+02:00',5,10.50169,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:59.732761+02:00',6,7.08597,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.917516+02:00',2,76.79112,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:06.946589+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:12:36.810217+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:44:52.581510+02:00',5,75.43574,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:18:55.942602+02:00',6,6.68859,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.546589+02:00',2,80.03853,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:24.968693+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:41:04.219090+02:00',4,283820.1389,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:42:22.771011+02:00',5,24.1319,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:04:25.123877+02:00',6,12.55199,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.488436+02:00',6,8.22613,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.455040+01:00',2,29.32862,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.631427+01:00',3,845.05207,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:08.310593+01:00',4,15.43889,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:28:03.209163+01:00',5,8.41928,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.042839+01:00',2,75.48469,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.322857+01:00',3,2130.47606,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.062898+01:00',4,18.5912,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:47.767148+01:00',5,11.39706,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:43.971971+01:00',6,5.95748,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.306762+01:00',2,60.50097,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.810795+01:00',3,1226.61988,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:16.682935+01:00',4,19.11557,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:15.719564+01:00',5,10.36917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:15:23.987392+01:00',6,6.03943,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.954354+01:00',2,30.97995,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:22.998607+01:00',3,680.11494,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:56.714440+01:00',4,18.30766,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:22:21.876705+01:00',5,7.76484,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:49:15.496852+01:00',6,6.27387,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.462023+01:00',2,43.07663,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.098081+01:00',3,674.75542,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:10.202781+01:00',4,16.80077,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:48.813849+01:00',5,11.973,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:34:23.190083+01:00',6,5.63419,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.517946+01:00',2,33.60084,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.193987+01:00',3,896.25765,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.370427+01:00',4,12.62305,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:11:34.784220+01:00',5,13.16153,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:47:33.475660+01:00',6,6.26008,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.022416+02:00',2,48.55532,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.250562+02:00',3,899.37814,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:55.408536+02:00',4,15.41409,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:13:53.777254+02:00',5,9.05701,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:23:55.133779+02:00',6,7.91688,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:44.521215+02:00',6,6.67637,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.711285+02:00',2,80.76549,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:21:55.264481+02:00',3,742013.18668,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:10:39.057298+02:00',4,19545.41842,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:19:08.502594+02:00',5,363.28754,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:00:06.750233+02:00',6,11.79239,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:19.131814+02:00',2,78.97098,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:14:59.675389+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:57:25.268788+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:39:39.319925+02:00',5,73.39666,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:49:43.456482+02:00',6,12.5977,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:10.997946+02:00',2,29.81308,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:55.319713+02:00',3,690.70764,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:33:46.436137+02:00',4,10.39411,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:36:11.547535+02:00',5,11.61901,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:52.429762+02:00',6,10.94024,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:11.773091+02:00',2,36.51528,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:57.307556+02:00',3,658.06705,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:28.292877+02:00',4,13.50815,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:12.797584+02:00',5,13.47499,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:09:10.839251+02:00',6,8.38738,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:39.992059+02:00',2,35.96107,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:33.105398+02:00',3,736.83979,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:05.209003+02:00',4,13.58185,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:10.845059+02:00',5,13.24742,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:11.778456+02:00',6,9.54191,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:49.316822+02:00',4,12.03215,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.971278+02:00',2,34.53135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:55.800362+02:00',3,819.9233,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:45:56.150877+02:00',5,11.09238,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.887496+02:00',1,13.01191,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,40000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.642358+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','NewDetK','1.0','2021-10-18T15:37:49.624040+02:00',3,233000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.138722+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.958884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.870901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','htdLEO','1.0','2021-10-20T15:40:31.049747+02:00',3,599355.25322,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','htdLEO','1.0','2021-10-20T15:40:31.049747+02:00',4,599355.25322,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:24.512880+01:00',3,447589.181185,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-046-ext.xml.hg','htdSMT','1.0','2021-03-02T18:17:24.512880+01:00',4,447589.181185,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','DetK','1.0','2019-10-09T22:21:43.015538+02:00',5,72.213389,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.657737+01:00',1,19.25234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.366573+01:00',2,386.8417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','DetK','1.04','2020-11-09T16:38:47.179978+01:00',3,16503.30793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','DetK','1.04','2020-11-09T19:41:48.999481+01:00',4,301643.62165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.160654+01:00',2,45.95081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:43.829458+01:00',3,620.84782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:35:24.042491+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.05','2020-11-07T16:01:55.519728+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:41.644163+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:22:08.014046+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:43.399654+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:30:26.742271+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:06:04.658902+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:24:19.031584+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:37:42.491087+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:36:18.369417+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:02:05.487038+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:09:02.350746+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:07:59.717995+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:18:14.779851+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.121842+02:00',2,137.74013,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:50.637875+02:00',3,1823.56172,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:18:21.861408+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:54.076021+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.484882+02:00',2,50.0755,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.444898+02:00',3,899.48532,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:49.830204+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:23:14.048877+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:15:27.975233+02:00',6,13432.72266,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:13.231496+02:00',2,59.40174,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:58.517838+02:00',3,687.03095,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:54.744761+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:12:58.243665+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:34:12.746618+02:00',6,14916.22621,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.257506+02:00',2,32.34928,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:30.429526+02:00',3,506.20827,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:27.807589+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:41:48.346341+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:55:47.386688+02:00',6,8826.76875,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.106572+02:00',2,39.50695,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:15.598630+02:00',3,472.37968,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:28:16.522475+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:11:50.846163+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:18:43.079393+02:00',6,105.0214,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:44.668488+02:00',6,16741.99529,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:08.581564+01:00',4,7810.45641,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:30:41.636465+01:00',5,97.35063,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:43:19.386473+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:48:59.541821+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.651168+01:00',2,56.55601,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.143134+01:00',3,495.25181,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:43.046329+01:00',4,7590.21996,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:00.660667+01:00',5,74.23896,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.746831+01:00',2,91.6078,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.218850+01:00',3,1795.63721,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.990912+01:00',5,255.02633,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:53.090958+01:00',4,26799.32517,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:33.403725+01:00',6,6.73872,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.934757+01:00',2,80.17321,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.046771+01:00',3,879.94353,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:54.078856+01:00',4,14676.05942,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:59.751297+01:00',5,136.267,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:18.827785+01:00',6,7.08432,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.110315+01:00',2,42.29722,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:30.922419+01:00',3,559.015,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:03.219185+01:00',4,8290.23005,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:36:50.557906+01:00',5,123.0109,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:08.728307+01:00',6,6.64065,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.146008+01:00',2,44.5693,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.198036+01:00',3,478.67209,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:02.774125+01:00',4,7450.7469,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:29.623059+01:00',5,83.98439,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:49.017637+01:00',6,12.90822,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.717940+01:00',2,37.01728,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.545954+01:00',3,704.09954,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:02.754034+01:00',4,10739.10694,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:40.850580+01:00',5,94.12016,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:09.000264+01:00',6,6.62229,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.810385+02:00',2,46.59464,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:29.206450+02:00',3,435.86218,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:28.454890+02:00',4,7049.36169,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:07:17.037281+02:00',5,65.10111,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:46:14.900575+02:00',6,12.07449,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:59:15.640358+02:00',6,10.38976,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.039256+02:00',2,56.18211,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:22.739556+02:00',3,505.78189,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:11:33.748007+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:41:06.842624+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:31:11.349861+02:00',6,2175.2194,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:47.943462+02:00',2,39.2336,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:09.983872+02:00',3,916.68257,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:01:30.986170+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:05:45.852752+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:02:21.659675+02:00',6,16063.56718,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:24.437294+02:00',2,36.70956,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:56.847555+02:00',3,508.18588,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:43:54.010950+02:00',4,7933.15174,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:45:48.358953+02:00',5,54.02003,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:32:51.268579+02:00',6,14.40684,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:38.656507+02:00',2,32.2587,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:41.502121+02:00',3,463.49617,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:10:54.169835+02:00',4,7133.10884,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:16:12.989000+02:00',5,46.31158,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:11:36.472860+02:00',6,9.2883,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:39.199602+02:00',2,40.47413,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:04.560607+02:00',3,431.75547,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:51.195500+02:00',4,6953.17199,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:26:54.038790+02:00',5,60.55223,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:59:36.109913+02:00',6,6.48353,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.193858+02:00',3,478.0859,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:30.924940+02:00',4,7555.00214,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.519696+02:00',2,39.21654,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:03:58.807001+02:00',5,69.94921,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.903632+02:00',1,7.49571,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,77000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.522351+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2021-10-18T15:35:44.907626+02:00',3,379000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.766624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:42.516141+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.070884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','htdLEO','1.0','2021-10-20T20:07:05.316075+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','DetK','1.0','2019-10-10T00:17:46.795491+02:00',5,298.924214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.481774+01:00',1,16.33639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.326613+01:00',2,341.84262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','DetK','1.04','2020-11-09T17:33:55.284154+01:00',3,18684.07483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','DetK','1.04','2020-11-09T21:24:55.914064+01:00',4,646.7329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.708827+01:00',2,83.58311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:00.560179+01:00',3,687.35917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:47:15.786251+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:38:56.041616+01:00',5,53116.54873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.287632+01:00',3,2174.53086,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:43.564171+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.768598+01:00',3,1194.06557,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:44.219657+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:27.680244+01:00',3,524.15153,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:08:37.491457+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:48.648756+01:00',3,378.84756,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:37:22.643010+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:25.057654+02:00',3,894.40895,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:02:36.819164+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:21.450571+02:00',3,502.99819,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:08:55.550209+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.477863+02:00',2,122.35029,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:07.631305+02:00',3,2022.38848,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:18:53.223325+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:09.266880+02:00',5,11873.76698,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.520890+02:00',2,52.48015,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:44.009229+02:00',3,965.42928,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:08:06.105238+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:23:22.887207+02:00',5,7478.27933,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:24:00.445762+02:00',6,4312.46731,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:27.487794+02:00',2,52.56703,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:36.099013+02:00',3,815.13963,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:30.351794+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:03.994399+02:00',5,4306.57731,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:38:11.085263+02:00',6,5486.97676,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.253522+02:00',2,36.24977,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:54.594773+02:00',3,579.90194,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:42:10.828814+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:03:42.382033+02:00',5,18954.22921,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:58.436722+02:00',6,1786.0885,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.082591+02:00',2,28.33893,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:44.536993+02:00',3,511.95548,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:44:21.671846+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:51:28.317107+02:00',5,4195.65375,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:17:29.966914+02:00',6,3033.13364,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:36.792459+02:00',6,5794.95471,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.444856+01:00',3,647.82697,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:03.421544+01:00',4,96.29283,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:18.167668+01:00',3,775.55307,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:51:34.292317+01:00',4,117545.96557,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.411299+01:00',2,39.14705,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.427641+01:00',3,549.96466,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:20.630825+01:00',4,127.05741,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:03:53.698066+01:00',5,38.02369,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.770838+01:00',2,99.2225,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.758859+01:00',3,1908.60236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.490903+01:00',4,411.48811,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:28.899292+01:00',5,160.05203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:59.912026+01:00',6,42.31634,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.574766+01:00',2,53.59702,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.434797+01:00',3,1012.32692,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:54.267067+01:00',4,241.0474,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:28.559609+01:00',5,73.82385,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:50.347696+01:00',6,22.03938,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.602360+01:00',2,33.28272,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:31.026636+01:00',3,556.97984,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:12.558716+01:00',4,135.65827,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:26:49.249661+01:00',5,61.11578,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:03.334979+01:00',6,17.31047,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.978021+01:00',2,40.63458,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.674090+01:00',3,465.15655,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:40.014885+01:00',4,111.65792,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:50.242274+01:00',5,39.94556,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:18.095402+01:00',6,17.35651,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.789947+01:00',2,39.11933,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.473991+01:00',3,713.60703,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:08.934470+01:00',4,141.06215,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:08.424956+01:00',5,59.37488,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:15.140014+01:00',6,16.73151,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.490422+02:00',2,57.30325,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.422574+02:00',3,500.41191,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:46.568725+02:00',4,121.93442,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:02.741738+02:00',5,36.70836,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:17.249038+02:00',6,12.59281,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:29.477389+02:00',6,15.22414,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.123291+02:00',2,31.74569,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:34.690372+02:00',3,724.3014,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:26:15.466836+02:00',4,370252.05283,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:13:31.666893+02:00',5,1471.02165,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:59:58.928135+02:00',6,3167.56436,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:34.411874+02:00',2,35.82533,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:50.383122+02:00',3,530.47727,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:22:16.958603+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:13:27.143680+02:00',5,2253.9402,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:34:50.534902+02:00',6,5700.81848,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:27.010009+02:00',2,34.99495,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:00.056659+02:00',3,500.76965,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:02:46.250878+02:00',4,110.11722,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:31:51.920570+02:00',5,34.3385,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:41:42.597471+02:00',6,14.69991,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:25.685144+02:00',2,32.66259,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:30.907685+02:00',3,527.81567,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:09.893269+02:00',4,82.81958,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:41:58.443665+02:00',5,78.01523,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:56:11.530219+02:00',6,14.91944,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:54.756115+02:00',2,38.9179,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:59.409498+02:00',3,529.98467,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:37.181352+02:00',4,127.56567,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:26:11.802012+02:00',5,39.02372,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:17.121292+02:00',6,18.13144,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:04.938248+02:00',3,652.5704,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.916086+02:00',2,47.39809,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:32.912224+02:00',4,104.74686,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:14:31.096994+02:00',5,53.75988,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.399758+02:00',1,15.09601,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,95000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.834362+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','NewDetK','1.0','2021-10-18T15:45:30.465569+02:00',3,468000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:47.330762+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.962888+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.634904+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','htdLEO','1.0','2021-10-21T00:14:26.242683+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','DetK','1.0','2019-10-09T23:23:45.588241+02:00',5,7.606596,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.989757+01:00',1,22.70811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.806597+01:00',2,358.92528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','DetK','1.04','2020-11-09T17:32:51.031921+01:00',3,36.79555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','DetK','1.04','2020-11-09T20:40:46.948214+01:00',4,9.73553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.708754+01:00',2,220.38696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:58.336150+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:19:00.971756+01:00',4,13823.60243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:13:43.982362+01:00',5,58330.08465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.319613+01:00',2,216.83656,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.155631+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.328573+01:00',2,141.89328,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.632578+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.991691+01:00',2,93.88031,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.455703+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:49.401054+01:00',2,70.48468,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:27.914824+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:39.650159+02:00',2,88.50523,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:17.983187+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.965353+02:00',2,115.82496,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:00.525399+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,235.12831,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.961864+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:13:10.552227+02:00',4,10102.41989,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:41.443972+02:00',5,47296.48698,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.164881+02:00',2,209.93805,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.968896+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:19.941608+02:00',4,6321.72329,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:39.270569+02:00',5,24502.85868,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:46:19.720484+02:00',6,4517.55038,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:57.651434+02:00',2,134.10285,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:33:56.040149+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:21.683673+02:00',4,3449.27312,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:07:17.346333+02:00',5,20288.42767,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:29.025055+02:00',6,2601.96648,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.957505+02:00',2,77.30664,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.757520+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:03.155265+02:00',4,27999.02159,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:08:14.442670+02:00',5,14163.82497,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:39:12.758577+02:00',6,752.26085,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.694571+02:00',2,100.98677,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.790594+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:49.025463+02:00',4,2979.32252,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:59:34.603342+02:00',5,13128.48403,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:32.629275+02:00',6,1063.3013,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.628429+02:00',6,1117.20604,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.852803+01:00',2,61.61111,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.040827+01:00',3,216.47189,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.504603+01:00',2,145.73464,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:25:05.178815+01:00',3,191510.47564,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.211239+01:00',2,35.09862,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.899357+01:00',3,209.55217,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:18.345236+01:00',4,20.30335,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:37:28.962440+01:00',5,19.56463,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.346830+01:00',2,108.5414,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.510841+01:00',3,820.11687,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.226857+01:00',4,35.12928,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.486907+01:00',5,41.03892,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:42.615548+01:00',6,29.12808,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.538755+01:00',2,62.56811,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.350769+01:00',3,473.33957,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.494797+01:00',4,24.36813,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:48.583258+01:00',5,23.01055,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:38.855645+01:00',6,23.52894,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.422313+01:00',2,36.51499,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:18.918376+01:00',3,251.58648,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:41.530674+01:00',4,15.87268,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:11.503367+01:00',5,21.22911,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:53:03.231225+01:00',6,15.86601,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.786006+01:00',2,55.51049,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.950024+01:00',3,251.55348,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.178092+01:00',4,17.77137,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:09.114987+01:00',5,22.54882,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:19:51.469012+01:00',6,21.9502,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.849937+01:00',2,47.39642,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.497950+01:00',3,365.75362,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.129993+01:00',4,20.66593,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:23.550521+01:00',5,18.62626,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:42.539760+01:00',6,16.50275,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.254376+02:00',2,39.18499,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:23.334428+02:00',3,288.51162,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.658597+02:00',4,17.93609,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:08.853029+02:00',5,25.84066,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:38:56.078906+02:00',6,15.72454,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:19.237562+02:00',6,13.9875,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.055249+02:00',2,115.8368,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:44.019862+02:00',3,148105.61829,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:19:50.916013+02:00',4,8624.06212,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:13:10.709642+02:00',5,5985.2071,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:27:38.975405+02:00',6,771.96771,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:37.871423+02:00',2,100.00919,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:12:45.953006+02:00',3,212459.25713,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:19:39.280467+02:00',4,2403.66114,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:59:15.355263+02:00',5,5154.71836,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:06.948390+02:00',6,765.73347,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:06.313223+02:00',2,35.18596,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:48:49.236229+02:00',3,240.81454,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:52:05.371002+02:00',4,28.77163,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:49:07.693711+02:00',5,23.90076,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:30:16.542222+02:00',6,17.87392,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:21.072440+02:00',2,39.05053,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:13.041554+02:00',3,201.15016,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:04:00.444256+02:00',4,15.57601,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:13.326205+02:00',5,20.583,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:55:36.105096+02:00',6,22.1785,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:20.195530+02:00',2,51.6864,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:23.072223+02:00',3,191.27591,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:30:11.321994+02:00',4,21.25616,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:07:11.890377+02:00',5,19.55515,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:12.816634+02:00',6,16.96782,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.290041+02:00',3,171.95459,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.603916+02:00',2,37.13322,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:57.333764+02:00',4,19.21298,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:45:52.240358+02:00',5,13.5548,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.995709+02:00',1,13.81086,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.094366+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:30.446384+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:27.024761+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:35.023319+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.166881+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','htdLEO','1.0','2021-10-20T22:58:30.719151+02:00',2,1101759.48882,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','htdLEO','1.0','2021-10-20T22:58:30.719151+02:00',3,1101759.48882,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','htdSMT','1.0','2021-03-02T21:27:58.735357+01:00',2,1444783.59437,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-049-ext.xml.hg','htdSMT','1.0','2021-03-02T21:27:58.735357+01:00',3,1444783.59437,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','DetK','1.0','2019-10-10T06:45:27.793864+02:00',5,6.456979,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.873704+01:00',1,26.65318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.497797+01:00',2,514.54556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','DetK','1.04','2020-11-09T16:34:12.650957+01:00',3,28134.50433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','DetK','1.04','2020-11-09T17:39:12.417294+01:00',4,9.40646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.432521+01:00',2,388.94333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:15.086170+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:43:46.606094+01:00',4,1235.72341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.05','2020-11-06T23:38:55.930652+01:00',5,13.55854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.259620+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.315635+01:00',4,341.81893,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:35.980607+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:09.473202+01:00',4,210.26682,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:44.084303+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:00.777012+01:00',4,299.04315,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:22.448886+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:22.966277+01:00',4,105.6112,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:44.745959+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:54:33.060889+02:00',4,345.22051,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:46.782663+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:51.059555+02:00',4,317.19467,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.013857+02:00',2,549.38991,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:48.802095+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:50:53.076854+02:00',4,402.03028,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.434346+02:00',5,9.70744,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.684887+02:00',2,277.4809,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.780967+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:34.617032+02:00',4,275.45164,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:50:11.201639+02:00',5,9.8644,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:49:19.353423+02:00',6,8.89332,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:03.459698+02:00',2,214.49729,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:17.553743+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:33:25.026335+02:00',4,536.98421,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:50:57.760568+02:00',5,38.67126,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:18:58.596872+02:00',6,106.0758,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.321514+02:00',2,212.14273,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:15.822162+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:01:24.702236+02:00',4,134.16224,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:44:58.655250+02:00',5,49.23864,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:51:55.616321+02:00',6,10.3998,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.566586+02:00',2,180.24383,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:53.388122+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:12:54.264635+02:00',4,212.19981,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:12:33.336138+02:00',5,15.85157,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:35:25.229137+02:00',6,10.32041,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.748433+02:00',6,8.23514,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.632861+01:00',3,1042.87215,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:19.572893+01:00',4,18.71913,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:00.216480+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:12:59.306646+01:00',4,417.08229,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.351061+01:00',2,52.80252,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.067494+01:00',3,1462.2169,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:28.889058+01:00',4,14.7727,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:48.717254+01:00',5,11.73763,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.810838+01:00',2,162.60953,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.026863+01:00',3,3947.76716,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.794890+01:00',4,9.28045,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:06.411004+01:00',5,9.02145,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:19.499886+01:00',6,9.89098,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.858763+01:00',2,87.15999,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.854784+01:00',3,1980.88235,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:47.606833+01:00',4,10.13017,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:54.755490+01:00',5,8.86008,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:22.240851+01:00',6,9.92352,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.050344+01:00',2,58.82946,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:08.134553+01:00',3,1049.18208,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:39.829287+01:00',4,10.47286,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:40:24.851700+01:00',5,15.49649,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:48:08.383619+01:00',6,11.11322,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.386015+01:00',2,55.05004,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.798069+01:00',3,1205.42484,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:12.182578+01:00',4,18.39252,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:29.322839+01:00',5,9.44132,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:14.222744+01:00',6,13.19369,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.921944+01:00',2,66.7635,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.589978+01:00',3,1371.99962,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:20.090301+01:00',4,9.07472,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:07.574880+01:00',5,9.24254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:33.846625+01:00',6,10.17924,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.106405+02:00',2,87.32302,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:50.874531+02:00',3,1049.71669,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:18.167956+02:00',4,10.72811,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:10:06.527104+02:00',5,10.64476,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:54.630390+02:00',6,11.16434,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:01:15.944642+02:00',6,11.19853,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.243276+02:00',2,192.28928,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:23:30.632840+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:45:16.585265+02:00',4,314.64555,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:18:25.937092+02:00',5,2769.00984,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:50:35.112334+02:00',6,17.13903,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:44.803682+02:00',2,170.35049,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:07:25.905641+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:43:28.063537+02:00',4,2554.17766,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:44:27.637295+02:00',5,2559.80098,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:36:44.150011+02:00',6,12.02422,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:50.641629+02:00',2,55.16236,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:28:13.477459+02:00',3,1137.69798,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:39:05.011402+02:00',4,12.63929,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:37:49.084316+02:00',5,18.08385,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:34:52.016435+02:00',6,10.8672,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:51.580785+02:00',2,50.53078,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:01.379114+02:00',3,1065.24128,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:33:30.263036+02:00',4,17.37095,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:46:53.898565+02:00',5,12.15236,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:11.345106+02:00',6,11.94321,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:03.071919+02:00',2,59.92832,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:38.089190+02:00',3,998.24384,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:25.511486+02:00',4,16.48478,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:43:11.168010+02:00',5,10.92446,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:11.475549+02:00',6,13.48909,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:43.826777+02:00',4,12.06315,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.107339+02:00',2,55.14871,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:25.904479+02:00',3,1099.12722,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:21:49.247573+02:00',5,13.47636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.651517+02:00',1,12.15996,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,109000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.030356+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','NewDetK','1.0','2021-10-18T15:39:07.456298+02:00',3,578000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:34.354918+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','NewDetK','1.0','2021-10-18T16:52:40.266948+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.754897+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','htdLEO','1.0','2021-10-20T16:40:35.145911+02:00',3,1288907.04083,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','htdLEO','1.0','2021-10-20T16:40:35.145911+02:00',4,1288907.04083,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','htdSMT','1.0','2021-03-02T18:35:30.380744+01:00',3,1351422.31822,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-050-ext.xml.hg','htdSMT','1.0','2021-03-02T18:35:30.380744+01:00',4,1351422.31822,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','DetK','1.0','2019-10-10T00:17:48.351496+02:00',5,101.517584,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.129773+01:00',1,20.55236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.558610+01:00',2,486.87587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','DetK','1.04','2020-11-09T17:34:06.972197+01:00',3,25764.31533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','DetK','1.04','2020-11-09T21:38:50.285168+01:00',4,562632.44665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.264829+01:00',2,84.30119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:26.116275+01:00',3,1169.36288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:52:29.119415+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:44:10.290805+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:36.244366+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:57:19.773961+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:45.860358+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:53:26.631475+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:30:53.152358+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:43:30.113659+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:55:16.295160+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:24:56.186450+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:23:54.604252+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:17:59.326738+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:12:59.463144+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:49:31.644553+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.965846+02:00',2,162.9484,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:55.065892+02:00',3,2944.88787,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:14.322295+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:14.784332+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.380882+02:00',2,106.55315,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:23.000908+02:00',3,1750.60244,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:40.518649+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:26:14.905602+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:29:47.374568+02:00',6,460.24233,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:23.231536+02:00',2,74.46217,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:40.954726+02:00',3,1110.70566,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:24.857599+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:56.673301+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:38:58.851709+02:00',6,499.53917,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.513507+02:00',2,47.47749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:35.189544+02:00',3,825.11544,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:30.188057+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:53:49.229136+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:10:57.618401+02:00',6,368.72357,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.570574+02:00',2,51.18587,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:45.902744+02:00',3,851.92887,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:31:43.719260+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:22:26.068597+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:29:59.369995+02:00',6,5386.0495,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.120430+02:00',6,856.68892,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:45.801712+01:00',4,14294.7254,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:37:07.771554+01:00',5,13.49668,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:55:06.750468+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.05','2021-01-31T11:05:04.492404+01:00',5,181457.67266,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.939300+01:00',2,90.91933,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:36.827657+01:00',3,934.07479,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:54.102950+01:00',4,16799.06531,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:06:51.182739+01:00',5,20.12805,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.502855+01:00',3,2986.48742,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.502872+01:00',2,145.52735,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.126916+01:00',5,39.11813,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:16.987041+01:00',4,50447.56137,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:41.423753+01:00',6,14.86361,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.314758+01:00',2,94.98891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.250772+01:00',3,1696.50247,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:05.622896+01:00',4,26347.41531,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:06.527321+01:00',5,17.64988,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:38.339854+01:00',6,12.59627,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.642321+01:00',2,47.05116,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:38.026445+01:00',3,936.77443,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:49.243572+01:00',4,14700.78492,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:43:39.547390+01:00',5,14.52554,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:01:17.424976+01:00',6,10.94288,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.446009+01:00',2,57.9172,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.274040+01:00',3,825.55439,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:19.306183+01:00',4,13148.60499,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:50.335131+01:00',5,20.71927,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:49.073848+01:00',6,16.64805,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.565943+01:00',2,63.25552,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.665957+01:00',3,1179.58465,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:11.246063+01:00',4,17650.57857,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:57.238637+01:00',5,13.72836,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:14.760491+01:00',6,14.88203,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.546385+02:00',2,49.9374,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.886464+02:00',3,800.87128,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:08.923039+02:00',4,13180.54852,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:12:09.066361+02:00',5,14.38831,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:51.689862+02:00',6,13.002,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:16.821769+02:00',6,18.08965,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.895260+02:00',2,88.35067,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:33.211821+02:00',3,1248.69292,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:43:52.155978+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:39:55.056139+02:00',5,282577.21455,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:23:30.193985+02:00',6,16.86334,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:58.791504+02:00',2,55.33034,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:31:18.509293+02:00',3,852.68559,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:40:25.323196+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:22:52.446777+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:45.088888+02:00',6,910.86521,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:39.377352+02:00',2,56.71473,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:30.015919+02:00',3,814.30076,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:10:01.536945+02:00',4,15121.36662,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:49:47.717851+02:00',5,12.35151,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:06:03.384106+02:00',6,14.29633,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:50.712553+02:00',2,50.74203,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:53.666397+02:00',3,845.4872,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:15:26.830876+02:00',4,17127.70046,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:13.322885+02:00',5,16.02701,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:39.114267+02:00',6,14.97879,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:52.783653+02:00',2,58.12758,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:39.480740+02:00',3,800.77439,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:13.372262+02:00',4,13231.6617,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:38:17.261352+02:00',5,15.59666,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:11.642779+02:00',6,13.43936,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:06.506253+02:00',3,797.11163,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.024091+02:00',2,50.17722,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:06.952358+02:00',4,14425.37619,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:18:07.813828+02:00',5,18.92221,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.895760+02:00',1,20.21383,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,142000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.994352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:24.636554+02:00',3,658000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:20.390673+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:43.160144+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.830887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','htdLEO','1.0','2021-10-21T00:16:10.123037+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','DetK','1.0','2019-10-09T22:22:42.539739+02:00',5,147.226283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.537740+01:00',1,18.88841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.222576+01:00',2,529.22476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','DetK','1.04','2020-11-09T16:39:25.252119+01:00',3,29691.39373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','DetK','1.04','2020-11-09T19:37:58.582663+01:00',4,2232.64164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.412666+01:00',2,82.12704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:33.605863+01:00',3,1709.14685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:16:02.839652+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.05','2020-11-07T17:19:01.541197+01:00',5,7493.28675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.423632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.719633+01:00',3,3234.85169,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.196588+01:00',3,1927.85586,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:48.969122+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:17.379775+01:00',3,988.59528,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:44.016952+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:24.519737+01:00',3,708.32162,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:14.970015+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:24.992321+02:00',3,1172.04904,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:16.084139+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:00.381837+02:00',3,803.56462,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:03.919383+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.205847+02:00',2,172.82078,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:01.325915+02:00',3,3355.41759,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:52.238439+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:04.028521+02:00',5,22803.43475,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.852884+02:00',2,78.87289,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.356905+02:00',3,1858.95363,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:03.950743+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:29:27.562374+02:00',5,7482.06664,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:32:12.283130+02:00',6,60.09248,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:28.675558+02:00',2,68.01471,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:46:34.415178+02:00',3,1161.28651,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:14:42.977909+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:59.961314+02:00',5,1766.02996,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:57.812392+02:00',6,53.70928,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.589508+02:00',2,70.09205,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:35.265545+02:00',3,967.53192,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:51.172366+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:57:22.621965+02:00',5,2204.30076,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:17:56.012099+02:00',6,25.70843,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.690575+02:00',2,60.8902,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:21.630877+02:00',3,901.58386,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:47.215502+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:24:59.717186+02:00',5,3252.11599,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:50.018421+02:00',6,20.30162,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.368428+02:00',6,81.05253,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.428837+01:00',3,846.68034,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:17.328884+01:00',4,978.69625,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:32:11.644364+01:00',3,985.51381,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:15:43.205923+01:00',4,6520.52844,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.051177+01:00',2,70.96229,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.767158+01:00',3,924.80088,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:02.242620+01:00',4,666.62941,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:37.890668+01:00',5,61.94363,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.158833+01:00',2,196.03343,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.106857+01:00',3,3310.86121,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.194878+01:00',4,3285.6194,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.706922+01:00',5,157.43606,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:44.603764+01:00',6,18.66402,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.914760+01:00',2,89.00422,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.398772+01:00',3,1722.9744,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.438811+01:00',4,1853.3122,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:06.939322+01:00',5,92.49886,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:44.771876+01:00',6,14.34776,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.954322+01:00',2,49.7689,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:40.598454+01:00',3,1103.41962,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:09.027644+01:00',4,1028.62673,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:31.544015+01:00',5,49.4904,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:03:06.249359+01:00',6,12.99494,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.618013+01:00',2,65.53914,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.878042+01:00',3,902.95834,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:16.290173+01:00',4,875.04963,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:54.839147+01:00',5,48.09452,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:54.449867+01:00',6,19.82731,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.745940+01:00',2,72.10057,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.041959+01:00',3,1250.8296,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.430008+01:00',4,1332.01235,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:05.218665+01:00',5,70.1753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:34.356559+01:00',6,17.9618,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.982386+02:00',2,44.92319,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.286469+02:00',3,842.12839,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:05.299025+02:00',4,740.66942,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:15:07.127022+02:00',5,31.33673,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:56.517880+02:00',6,18.20692,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:21.933789+02:00',6,12.65946,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.055260+02:00',2,76.7103,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:45:28.072253+02:00',3,809.41602,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:29:11.625885+02:00',4,12116.37058,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:40:05.548181+02:00',5,968.33863,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:44:08.994792+02:00',6,30.13528,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:02.139517+02:00',2,55.95724,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:34:42.146077+02:00',3,871.08581,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:17:28.387753+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:25:55.819488+02:00',5,1112.46121,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:32:03.332964+02:00',6,2004.63708,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:45.657377+02:00',2,57.73774,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:20.692585+02:00',3,869.71172,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:47:12.281476+02:00',4,906.07312,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:55:52.867265+02:00',5,74.68253,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:52.446560+02:00',6,14.00322,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:54.336566+02:00',2,54.42167,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:11.094464+02:00',3,903.04199,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:49.559191+02:00',4,816.04114,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:15.386893+02:00',5,60.4886,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:42:33.532125+02:00',6,12.13937,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:57.011669+02:00',2,57.42449,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:49.432777+02:00',3,886.93049,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:41:08.384470+02:00',4,707.13133,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:11.989555+02:00',5,71.63809,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:43.302906+02:00',6,22.89098,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.941879+02:00',3,821.16597,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:54.665250+02:00',4,765.31746,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.699723+02:00',2,79.05163,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:28:10.328448+02:00',5,42.58024,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.079640+02:00',1,10.53899,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,213000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:31.686388+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','NewDetK','1.0','2021-10-18T15:45:27.061558+02:00',3,961000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:33.998718+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:37.095924+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.018888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','htdLEO','1.0','2021-10-20T21:21:51.927356+02:00',3,3281458.25791,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','htdLEO','1.0','2021-10-20T21:21:51.927356+02:00',4,3281458.25791,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','htdSMT','1.0','2021-03-02T20:42:04.676783+01:00',3,1813220.1364,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-052-ext.xml.hg','htdSMT','1.0','2021-03-02T20:42:04.676783+01:00',4,1813220.1364,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','DetK','1.0','2019-10-09T22:04:13.235971+02:00',5,6.718961,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.825734+01:00',1,26.30334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.514566+01:00',2,567.53936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','DetK','1.04','2020-11-09T16:38:15.315859+01:00',3,28014.81792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','DetK','1.04','2020-11-09T19:32:16.673449+01:00',4,2490.04939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.264644+01:00',2,78.04479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:11.688458+01:00',3,52833.31166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:09:55.292754+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.05','2020-11-07T14:06:22.457540+01:00',5,16417.54641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:05.407806+01:00',3,48709.08464,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:41.229275+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:25.009029+01:00',3,24039.66185,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:53:26.808220+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:51.120761+01:00',3,13042.94748,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:53.940320+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:19.301800+01:00',3,22645.7735,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:33:25.269839+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:49:51.243816+02:00',3,19172.88185,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:51:39.386812+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:56.175136+02:00',3,11614.08188,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:58:02.257506+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.825864+02:00',2,140.21408,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:58.107724+02:00',3,11288.96407,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.083786+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:46.107261+02:00',5,10.68091,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.728891+02:00',2,73.71362,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:35.653433+02:00',3,24199.18753,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:15.773517+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:36:14.646163+02:00',5,42.3093,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:27:54.206699+02:00',6,8.93828,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:32.459814+02:00',2,66.90107,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:52.371317+02:00',3,18517.27328,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:02:25.733189+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:21:07.679576+02:00',5,9573.1983,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:51:00.316204+02:00',6,8.72722,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.549519+02:00',2,65.46234,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:44.866966+02:00',3,14251.01579,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:51:48.750978+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:22:52.522630+02:00',5,17.12082,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:39:56.155478+02:00',6,10.04679,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.550593+02:00',2,70.67355,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:57.237267+02:00',3,14112.54999,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:52:21.129682+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:58:07.154640+02:00',5,30.20765,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:30:38.405964+02:00',6,11.15644,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.160434+02:00',6,9.73753,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:15.064875+01:00',3,1033.88823,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:32.086134+01:00',4,107.30234,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:39.045026+01:00',3,21464.7738,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:11:54.366632+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.723157+01:00',2,51.158,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.343102+01:00',3,904.05152,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:25.801603+01:00',4,89.74357,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:57:04.669484+01:00',5,10.91845,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.826838+01:00',2,142.1489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.482865+01:00',3,3008.86578,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.982905+01:00',4,317.19726,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:21.915267+01:00',5,8.65695,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:05.728046+01:00',6,8.67035,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.794767+01:00',2,75.15229,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.434801+01:00',3,1539.98271,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:26.671181+01:00',4,198.67902,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:32.047621+01:00',5,8.56711,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:23:24.325082+01:00',6,8.41831,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.454363+01:00',2,55.05146,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:35.634652+01:00',3,877.91422,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:07.171133+01:00',4,111.25329,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:40:49.348628+01:00',5,15.31133,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:20:39.091659+01:00',6,9.03914,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.254022+01:00',2,54.96568,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.810090+01:00',3,809.11684,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:51.406925+01:00',4,106.39091,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:12:48.639529+01:00',5,16.29169,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:50:17.801662+01:00',6,8.72151,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.969948+01:00',2,76.18749,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.465995+01:00',3,1116.92577,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:18.250502+01:00',4,124.51797,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:22:33.338488+01:00',5,8.73878,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:51:33.980498+01:00',6,8.57125,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.246421+02:00',2,53.40869,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:04.762582+02:00',3,736.11606,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:20.380850+02:00',4,87.96891,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:26:55.576183+02:00',5,18.37996,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:15.792379+02:00',6,10.58482,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:46:16.832970+02:00',6,10.65836,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.903293+02:00',2,45.68592,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:17.114758+02:00',3,21415.30231,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:40:36.314048+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:08:23.763086+02:00',5,914.50741,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:33:36.655942+02:00',6,16.27269,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:40.355896+02:00',2,49.22938,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:15.287681+02:00',3,14290.0776,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:42:55.307440+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:14:14.244532+02:00',5,68075.47087,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:21:48.045878+02:00',6,1495.33857,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:36.086045+02:00',2,51.00152,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:44.952833+02:00',3,732.29077,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:16:47.086137+02:00',4,119.27644,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:15:50.406875+02:00',5,11.13174,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:40:14.286818+02:00',6,14.7859,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:33.693175+02:00',2,52.06969,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:41.267724+02:00',3,773.70923,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:33.565822+02:00',4,81.06695,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:10:27.490422+02:00',5,10.54752,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:16:11.466816+02:00',6,10.9547,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:59.256132+02:00',2,62.85972,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:10.165539+02:00',3,758.96908,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:04:45.169831+02:00',4,103.82882,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:45:14.946522+02:00',5,18.27831,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:53:11.848462+02:00',6,13.37468,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.977832+02:00',3,770.79215,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:28.360263+02:00',4,68.32951,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.099664+02:00',2,57.00427,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:17:05.196495+02:00',5,12.89459,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.283622+02:00',1,10.35359,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,196000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.486367+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','NewDetK','1.0','2021-10-18T15:54:19.367316+02:00',3,810000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.235317+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.666880+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.870904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','htdLEO','1.0','2021-10-20T20:03:08.951271+02:00',3,1065429.8017,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','htdLEO','1.0','2021-10-20T20:03:08.951271+02:00',4,1065429.8017,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','htdSMT','1.0','2021-03-02T20:09:36.029435+01:00',3,1285888.85355,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-053-ext.xml.hg','htdSMT','1.0','2021-03-02T20:09:36.029435+01:00',4,1285888.85355,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','DetK','1.0','2019-10-09T22:22:43.179742+02:00',5,11.341248,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.333740+01:00',1,16.33026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.046571+01:00',2,351.62963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','DetK','1.04','2020-11-09T16:39:05.724047+01:00',3,16149.58346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','DetK','1.04','2020-11-09T19:37:53.730646+01:00',4,20.78346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.884664+01:00',2,92.16276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:17.549803+01:00',3,7007.29452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:11:20.698592+01:00',4,20033.74912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.05','2020-11-07T17:11:52.747583+01:00',5,117522.82577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:26.535662+01:00',3,9842.21092,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:33.889025+01:00',4,3607.65663,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:08.776966+01:00',3,4900.4364,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:47:28.990840+01:00',4,2237.50533,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:54.284772+01:00',3,2911.5051,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:38:54.935648+01:00',4,1312.78746,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:10.277766+01:00',3,1831.95861,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:14:35.441497+01:00',4,1102.87446,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:49:41.083777+02:00',3,3823.20863,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:46:05.641506+02:00',4,1595.25815,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:06.719174+02:00',3,2248.08241,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:43:14.890110+02:00',4,1778.59843,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.925845+02:00',2,108.1145,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.781928+02:00',3,10217.55921,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:33.042366+02:00',4,3650.06764,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:40.828432+02:00',5,13789.73925,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.864884+02:00',2,72.42581,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.604918+02:00',3,4348.47394,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:17.102555+02:00',4,2607.64647,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:26.770612+02:00',5,12284.38418,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:32:11.831128+02:00',6,58000.88876,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:25.511546+02:00',2,43.97723,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:57.814793+02:00',3,3592.6477,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:57.141728+02:00',4,1708.40102,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:21:04.849568+02:00',5,8037.97955,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:38:47.767667+02:00',6,42411.62685,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.541507+02:00',2,39.05338,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:36.549550+02:00',3,2689.45593,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:47.596353+02:00',4,1297.85597,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:55:23.789504+02:00',5,7135.88323,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:18:34.664256+02:00',6,43766.53163,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.554578+02:00',2,33.02188,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:59.262794+02:00',3,2036.51631,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:20.807401+02:00',4,948.74593,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:23:27.804834+02:00',5,5347.02005,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:49.774420+02:00',6,26387.39578,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:37:34.976894+02:00',6,126733.25096,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.704873+01:00',3,511.68355,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:27.453878+01:00',4,21.8458,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:41.505035+01:00',3,2202.92578,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:17:01.978280+01:00',4,11873.65553,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.531175+01:00',2,34.57999,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.271152+01:00',3,565.90851,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:54.050590+01:00',4,20.16166,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:43.982459+01:00',5,18.78418,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.090832+01:00',2,101.62585,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.722852+01:00',3,2204.85968,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.734866+01:00',4,40.48422,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.338917+01:00',5,39.74384,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:43.139759+01:00',6,34.103,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.310758+01:00',2,69.20283,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.582769+01:00',3,997.62153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.426804+01:00',4,23.65161,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:06.251320+01:00',5,27.96,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:41.831866+01:00',6,20.32648,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.742325+01:00',2,38.66471,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:38.846447+01:00',3,571.99438,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:57.235601+01:00',4,18.49981,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:30.624012+01:00',5,19.29983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:03:03.085348+01:00',6,15.45957,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.442008+01:00',2,42.33421,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.166043+01:00',3,465.41676,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:08.354145+01:00',4,24.70681,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:53.095141+01:00',5,16.16609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:52.349860+01:00',6,22.57256,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.517940+01:00',2,47.06854,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.301960+01:00',3,738.21907,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.854003+01:00',4,21.17255,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:03.614659+01:00',5,25.34769,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:33.520556+01:00',6,18.00571,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.890389+02:00',2,59.5655,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:33.170465+02:00',3,503.19145,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:02.895016+02:00',4,17.08302,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:15:06.663020+02:00',5,15.98805,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:54.801874+02:00',6,13.93963,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:20.197782+02:00',6,18.65934,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.899260+02:00',2,60.80708,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:58.815917+02:00',3,1114.90787,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:26:25.817231+02:00',4,25533.32041,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:37:14.923504+02:00',5,7291.70597,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:27:53.759007+02:00',6,44731.64087,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:00.095509+02:00',2,36.92452,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:34:00.621917+02:00',3,1597.33604,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:22:55.943138+02:00',4,19233.35647,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:20:39.370261+02:00',5,4407.96776,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:32:00.016950+02:00',6,15222.91665,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:44.293371+02:00',2,35.86521,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:05:47.296221+02:00',3,473.7454,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:51.105395+02:00',4,19.48153,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:49:47.993852+02:00',5,28.35782,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:51.414557+02:00',6,14.81687,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:52.392559+02:00',2,32.20494,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:03.226434+02:00',3,531.33156,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:15:59.911002+02:00',4,15.56876,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:13.130884+02:00',5,17.93552,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:35:34.370483+02:00',6,15.87505,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:54.747661+02:00',2,40.99891,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:43.584755+02:00',3,493.52907,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:49.168397+02:00',4,17.79567,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:12.573558+02:00',5,23.39307,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:40.526895+02:00',6,25.17211,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.777875+02:00',3,646.35095,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:48.517228+02:00',4,13.44497,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.335718+02:00',2,37.23035,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:06.736209+02:00',5,16.54155,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.603638+02:00',1,7.09757,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,154000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:20.970352+02:00',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:13.748717+02:00',3,708000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.950525+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:47.248558+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.910887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','htdLEO','1.0','2021-10-20T20:41:31.835107+02:00',3,1053083.91595,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','htdLEO','1.0','2021-10-20T20:41:31.835107+02:00',4,1053083.91595,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','htdSMT','1.0','2021-03-02T20:27:21.465440+01:00',3,930382.669926,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-054-ext.xml.hg','htdSMT','1.0','2021-03-02T20:27:21.465440+01:00',4,930382.669926,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','DetK','1.0','2019-10-09T21:27:41.156498+02:00',5,11.302548,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.525729+01:00',1,18.00984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.270561+01:00',2,571.66992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','DetK','1.04','2020-11-09T16:36:53.051553+01:00',3,129.12212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','DetK','1.04','2020-11-09T18:49:46.384440+01:00',4,34.45641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.152618+01:00',2,293.67898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:54.902632+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:03:05.033708+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.05','2020-11-07T11:33:52.051368+01:00',5,668.59362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.171620+01:00',2,402.33929,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.455625+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.212577+01:00',2,217.72249,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:56.524919+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.991698+01:00',2,150.06394,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:36.360708+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:49.889287+01:00',2,132.7688,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:47.913679+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:20.922312+02:00',2,164.54327,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:48:32.519516+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.833360+02:00',2,161.27973,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:39.127073+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.561859+02:00',2,435.77775,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:06.390162+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:02:53.091624+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:56.074356+02:00',5,108.85044,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.988888+02:00',2,242.96408,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.048999+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:54:24.341952+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:32:12.555451+02:00',5,85.52835,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:10:55.058619+02:00',6,9.90645,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:09.599722+02:00',2,167.31001,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:18.889988+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:39:22.223745+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:57:37.622120+02:00',5,37.33428,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:59.825332+02:00',6,10.21052,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.645515+02:00',2,198.44881,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:59.834331+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:56:47.826684+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:11:14.721451+02:00',5,207.2239,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:56.458183+02:00',6,9.29476,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.082587+02:00',2,176.7177,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:53.888350+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:28:20.960170+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:20:23.961945+02:00',5,359.50451,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:44:25.227231+02:00',6,10.91766,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.432432+02:00',6,10.38004,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.172816+01:00',2,89.77864,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.880870+01:00',3,88.19799,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:05.936644+01:00',2,202.67004,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:15:22.045845+01:00',3,366450.83662,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.143141+01:00',2,92.55321,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.775049+01:00',3,84.1243,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:07.424873+01:00',4,19.41133,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:18:54.372651+01:00',5,12.90546,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.254840+01:00',2,147.18974,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.534848+01:00',3,329.74707,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.658894+01:00',4,10.32967,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:16.279039+01:00',5,8.30402,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:32.095929+01:00',6,8.87629,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.002760+01:00',2,110.66367,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.150785+01:00',3,194.56373,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:52.414850+01:00',4,10.18574,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.051512+01:00',5,8.34584,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:55.229179+01:00',6,8.02191,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.178348+01:00',2,59.72674,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:13.518573+01:00',3,121.62366,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:52.657770+01:00',4,10.99394,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:08.686231+01:00',5,9.42048,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:49.714146+01:00',6,8.32142,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.762017+01:00',2,47.64147,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.286071+01:00',3,121.57156,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:37.226666+01:00',4,20.21649,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:11.344247+01:00',5,9.07761,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:19.663868+01:00',6,7.92731,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.181945+01:00',2,57.18867,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.557978+01:00',3,170.54505,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:31.406340+01:00',4,12.08566,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:36.890982+01:00',5,9.40174,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:41.570859+01:00',6,8.06003,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.910412+02:00',2,93.18661,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.070543+02:00',3,92.15359,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:33.916235+02:00',4,11.47087,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:57.443876+02:00',5,14.98959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:57.619114+02:00',6,16.30686,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:53.873940+02:00',6,10.27131,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.379280+02:00',2,225.96386,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:12.505612+02:00',3,312743.80601,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:27:02.895074+02:00',4,439.67119,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:06:08.677110+02:00',5,132.14216,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:57:09.211667+02:00',6,11.73463,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:55.039721+02:00',2,137.57972,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:07:59.149769+02:00',3,271861.80785,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:08:06.113252+02:00',4,153615.47549,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:28:07.219397+02:00',5,19.89104,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:21:45.168278+02:00',6,10.07568,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:33.785798+02:00',2,70.56009,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:40.039421+02:00',3,138.61748,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:12:10.083113+02:00',4,11.85598,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:26:49.399442+02:00',5,9.29782,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:52.031941+02:00',6,12.17607,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:34.636950+02:00',2,50.91393,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:03.303350+02:00',3,91.43303,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:37:13.599896+02:00',4,15.83392,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:16.666449+02:00',5,9.46308,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:13:11.485833+02:00',6,14.73888,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:17.099973+02:00',2,58.61742,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:03.213285+02:00',3,104.48796,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:12.468119+02:00',4,20.46496,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:14.151451+02:00',5,10.37238,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:19.724740+02:00',6,8.16347,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.649790+02:00',3,108.36349,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:53.171464+02:00',4,20.6213,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.031600+02:00',2,57.30381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:38:22.699732+02:00',5,10.48917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.131607+02:00',1,18.65048,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.278357+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:18.582543+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:41.238543+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.090878+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.186902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','htdLEO','1.0','2021-10-20T19:18:26.306136+02:00',2,799755.701065,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','htdLEO','1.0','2021-10-20T19:18:26.306136+02:00',3,799755.701065,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','htdSMT','1.0','2021-03-02T19:43:29.267611+01:00',2,941225.944519,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-055-ext.xml.hg','htdSMT','1.0','2021-03-02T19:43:29.267611+01:00',3,941225.944519,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','DetK','1.0','2019-10-09T22:22:43.283742+02:00',5,148.524795,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.645741+01:00',1,4.70687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.462577+01:00',2,249.39856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','DetK','1.04','2020-11-09T16:39:21.636106+01:00',3,9558.81501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','DetK','1.04','2020-11-09T19:39:47.431049+01:00',4,57.97404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.996675+01:00',2,58.02904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:47.002576+01:00',3,373.51967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:44:30.542066+01:00',4,29435.27896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:13:54.101542+01:00',5,55528.28622,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.223624+01:00',3,1075.90619,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:04.807804+01:00',4,44643.07433,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.364581+01:00',3,569.06347,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:22.829718+01:00',4,15934.65516,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.399707+01:00',3,331.39771,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:01.505885+01:00',4,26716.91379,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:19:23.499038+01:00',3,331.17288,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:40:28.743919+01:00',4,13014.88976,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:30:32.739463+02:00',3,434.74926,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:07:12.519773+02:00',4,6960.14732,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:37.465534+02:00',3,253.19071,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:43.592842+02:00',4,17109.07547,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.265847+02:00',2,71.84901,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.405923+02:00',3,1083.62423,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:40.387539+02:00',4,48418.27144,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:12.330184+02:00',5,495222.69338,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.196905+02:00',3,589.75026,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.220960+02:00',2,40.01613,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:36.639115+02:00',4,15311.1479,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:43:56.685854+02:00',5,760037.91895,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:46:14.578429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:33.435577+02:00',2,43.92149,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:48:43.579694+02:00',3,422.99354,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:05.246469+02:00',4,10405.54471,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:27:05.134979+02:00',5,188063.73984,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:45:57.345307+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.677508+02:00',2,38.57765,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.845555+02:00',3,350.37755,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:04.252875+02:00',4,14267.99847,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:20:00.563243+02:00',5,10264.9347,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:07.897851+02:00',6,2760.78248,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.934576+02:00',2,26.23328,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:05.155040+02:00',3,319.30313,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:36:33.056360+02:00',4,12723.86758,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:42.923191+02:00',5,141716.78435,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:42:45.876946+02:00',6,21460.05992,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.372428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.580829+01:00',3,276.35371,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:41.993220+01:00',4,85.17782,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:26:28.247117+01:00',3,549.42755,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:34:08.513318+01:00',4,1681.98461,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.263181+01:00',2,37.8731,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.367167+01:00',3,275.06985,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:08.918866+01:00',4,85.16431,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:43:23.312236+01:00',5,24.74325,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.266833+01:00',2,106.89153,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.582844+01:00',3,1126.86413,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.966874+01:00',4,183.21585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.490921+01:00',5,119.96983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:48.887779+01:00',6,70.45175,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.342758+01:00',2,49.60563,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.406769+01:00',3,564.02861,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.186807+01:00',4,93.12031,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:11.503338+01:00',5,70.77207,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:08.239959+01:00',6,35.48991,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.578328+01:00',2,28.09797,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:42.678461+01:00',3,354.74997,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:41.603763+01:00',4,59.93129,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:24.065513+01:00',5,36.54704,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:31.058289+01:00',6,28.51707,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.654009+01:00',2,28.75982,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.854042+01:00',3,282.19662,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:46.310278+01:00',4,57.86565,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:10.063200+01:00',5,45.08503,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:58.058935+01:00',6,22.91718,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.781944+01:00',2,30.88439,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.657957+01:00',3,373.01946,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.914006+01:00',4,66.26936,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.362710+01:00',5,53.83078,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:34.205178+01:00',6,32.92221,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.562388+02:00',2,22.22582,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.530478+02:00',3,276.25403,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:40.239154+02:00',4,85.51316,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:26:07.097477+02:00',5,53.02852,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:54.078566+02:00',6,26.04887,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:34.217572+02:00',6,19.59451,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.319261+02:00',2,26.52331,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:41.540530+02:00',3,373.42867,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:55:13.880079+02:00',4,691.11949,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:07:13.370617+02:00',5,8943.82187,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:12:34.541427+02:00',6,11959.08212,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:08.087540+02:00',2,20.89196,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:53.374582+02:00',3,275.65688,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:42:02.107569+02:00',4,84886.69494,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:03:09.476149+02:00',5,94708.59794,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:51:54.773786+02:00',6,10569.33908,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:53.821408+02:00',2,24.62459,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:46.504920+02:00',3,301.962,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:55:05.995291+02:00',4,54.32246,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:13:47.859421+02:00',5,41.65889,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:40:50.636039+02:00',6,18.9191,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:00.336589+02:00',2,24.42493,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:30.038536+02:00',3,275.90079,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:23.499550+02:00',4,57.45944,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:46:13.188110+02:00',5,35.28919,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:41.898119+02:00',6,21.514,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:03.767695+02:00',2,32.77819,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:07.840847+02:00',3,301.79508,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:49.456852+02:00',4,56.13645,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:55:11.605137+02:00',5,34.00459,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:44.836836+02:00',6,32.61957,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.417888+02:00',3,298.09872,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:53.113467+02:00',4,72.23489,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:13.131736+02:00',2,24.73598,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:50:49.401608+02:00',5,47.21362,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.087643+02:00',1,12.63432,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,151000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:21.130353+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','NewDetK','1.0','2021-10-18T15:39:38.004399+02:00',3,612000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.190526+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:44.064147+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.354889+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','htdLEO','1.0','2021-10-20T20:51:04.017057+02:00',3,1012514.85229,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','htdLEO','1.0','2021-10-20T20:51:04.017057+02:00',4,1012514.85229,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','htdSMT','1.0','2021-03-02T20:32:55.842707+01:00',3,1204452.93021,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-056-ext.xml.hg','htdSMT','1.0','2021-03-02T20:32:55.842707+01:00',4,1204452.93021,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','DetK','1.0','2019-10-10T06:59:29.768710+02:00',5,13.981847,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.177709+01:00',1,6.54828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.053799+01:00',2,9.83139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','DetK','1.04','2020-11-09T16:33:55.234892+01:00',3,5.4784,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','DetK','1.04','2020-11-09T17:46:17.562816+01:00',4,5.45405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.828533+01:00',2,12.93043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:51:33.218894+01:00',3,8.88613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:32:05.108956+01:00',4,7.89779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.05','2020-11-07T01:04:10.157883+01:00',5,6.45435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.595614+01:00',2,4.34811,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.303621+01:00',3,4.95501,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.532574+01:00',2,9.03876,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.212580+01:00',3,5.31942,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.975695+01:00',2,8.77641,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:07.631740+01:00',3,29.22916,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:01.773102+01:00',2,15.14381,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:23.595733+01:00',3,39.37978,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.790178+02:00',2,3.89033,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:03.120240+02:00',3,6.95521,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.061350+02:00',2,14.11064,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:42.849772+02:00',3,81.193,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.321851+02:00',2,10.71665,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:34.898042+02:00',3,4.61646,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:44:22.859365+02:00',4,4.0673,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:56.037647+02:00',5,4.33451,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.292889+02:00',2,5.59036,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:35.276957+02:00',3,5.42679,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:16.888480+02:00',4,4.26883,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:40:57.759473+02:00',5,4.44672,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:37:14.842536+02:00',6,3.99102,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:58.755679+02:00',2,3.93157,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:53.985410+02:00',3,5.77016,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:29:25.105387+02:00',4,4.57557,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:44:15.999010+02:00',5,7.59429,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:10:58.527051+02:00',6,4.39787,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.825512+02:00',2,4.94627,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:22.601957+02:00',3,5.10568,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:57:43.649389+02:00',4,5.29175,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:23:50.666270+02:00',5,4.37163,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:45.411331+02:00',6,5.11557,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.926583+02:00',2,9.65373,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:09.119956+02:00',3,6.69599,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:03:59.142601+02:00',4,8.37458,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:00:21.341326+02:00',5,5.21485,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:21:55.414010+02:00',6,5.42212,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.064430+02:00',6,3.83399,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.256800+01:00',2,10.94075,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.208832+01:00',3,7.94933,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.420606+01:00',2,9.78597,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:31.924219+01:00',3,8.69075,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.391076+01:00',2,8.49225,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.415524+01:00',3,12.50334,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:18.897892+01:00',4,6.94266,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:51.941682+01:00',5,5.68419,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.966835+01:00',2,4.65512,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.794845+01:00',3,5.53083,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.062888+01:00',4,5.30402,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:58.734977+01:00',5,5.02808,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:26.907911+01:00',6,4.15977,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.718763+01:00',2,6.09476,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.974774+01:00',3,5.23616,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.258821+01:00',4,4.49116,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:48.775469+01:00',5,4.46538,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:17.440623+01:00',6,4.27027,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.994340+01:00',2,3.91512,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:02.390532+01:00',3,5.70596,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:13.120971+01:00',4,5.39679,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:25:50.204553+01:00',5,5.61098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:36.706355+01:00',6,4.24003,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.070018+01:00',2,7.24868,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.998060+01:00',3,5.70504,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:45.162483+01:00',4,8.5448,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:44:00.109475+01:00',5,8.71518,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:57.720362+01:00',6,5.43404,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.593943+01:00',2,4.93994,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.701971+01:00',3,5.78134,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:34.310143+01:00',4,5.50312,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:56.994844+01:00',5,4.75235,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:23.666384+01:00',6,4.8081,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.290402+02:00',2,5.17138,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:47.270517+02:00',3,6.72116,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:32.291787+02:00',4,6.67018,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:45.602866+02:00',5,7.14496,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:39:12.019125+02:00',6,9.18215,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:34.301487+02:00',6,4.91169,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.479277+02:00',2,7.96327,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:16.146465+02:00',3,5.27139,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:04:02.351498+02:00',4,5.34711,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:14:06.653070+02:00',5,5.46335,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:12:04.099453+02:00',6,5.7196,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:39.167660+02:00',2,4.419,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:56:20.715078+02:00',3,9.34472,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:19:31.306012+02:00',4,4.94387,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:51:42.661187+02:00',5,6.0546,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:36:52.376217+02:00',6,5.84389,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:39.425586+02:00',2,6.75462,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:25:06.616733+02:00',3,8.76514,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:11:02.448881+02:00',4,5.12532,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:15:04.591186+02:00',5,10.08839,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:55:22.935275+02:00',6,9.23045,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:40.700743+02:00',2,5.5739,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:29.450992+02:00',3,9.03591,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:29.114338+02:00',4,8.40367,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:34:54.499720+02:00',5,5.50575,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:58:01.415890+02:00',6,10.58023,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:52.147878+02:00',2,5.51792,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:22.277130+02:00',3,8.54648,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:59.647161+02:00',4,5.88412,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:29:24.824857+02:00',5,6.19977,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:27.309510+02:00',6,6.56311,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:13.223542+02:00',4,6.91709,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.455371+02:00',2,6.04287,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:37.132522+02:00',3,9.31798,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:41:05.516223+02:00',5,6.32618,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.671532+02:00',1,3.81486,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.914375+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.758378+02:00',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.730534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','NewDetK','1.0','2021-10-18T16:49:37.074334+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.306895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','htdLEO','1.0','2021-10-20T17:11:54.536297+02:00',2,1803939.23688,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','htdLEO','1.0','2021-10-20T17:11:54.536297+02:00',3,1803939.23688,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','htdSMT','1.0','2021-03-02T19:04:22.322954+01:00',2,2540600.52085,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-057-ext.xml.hg','htdSMT','1.0','2021-03-02T19:04:22.322954+01:00',3,2540600.52085,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','DetK','1.0','2019-10-10T07:09:27.710735+02:00',5,12.842576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.885712+01:00',1,24.12314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.073807+01:00',2,301.50916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','DetK','1.04','2020-11-09T16:34:31.039025+01:00',3,9.9108,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','DetK','1.04','2020-11-09T18:28:13.751814+01:00',4,9.36018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.208560+01:00',2,2544.20425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:35.267776+01:00',3,1675.24715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:17:26.875093+01:00',4,819.98099,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:54:58.326845+01:00',5,18.55633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.407625+01:00',3,209.91188,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.715630+01:00',2,2818.24687,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.664586+01:00',2,1626.35343,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:34.912835+01:00',3,71.90084,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.763705+01:00',2,1025.75245,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:31.876692+01:00',3,56.8554,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:49.221285+01:00',2,923.38071,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:45.801671+01:00',3,102.28644,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:20.150309+02:00',2,1216.46955,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:47:40.275316+02:00',3,295.55787,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.521366+02:00',2,979.26606,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:37.779068+02:00',3,94.94009,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.753871+02:00',2,2871.14393,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:33.874494+02:00',3,168.5396,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:12:17.593800+02:00',4,8.46532,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.094820+02:00',5,7.4414,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.220897+02:00',2,2012.69443,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:10.125094+02:00',3,60.36268,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:01:12.283585+02:00',4,8.93621,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:53:28.796365+02:00',5,7.46023,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:54.728777+02:00',6,8.58489,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:21.503770+02:00',2,1424.16679,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:59.694629+02:00',3,494.63861,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:47:39.245708+02:00',4,9.71622,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:08.653720+02:00',5,7.39274,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:00.252534+02:00',6,8.72343,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.917520+02:00',2,970.06474,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:09.722600+02:00',3,44.60525,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:12:50.310267+02:00',4,7.6642,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:46:52.533990+02:00',5,9.91017,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:18:56.758605+02:00',6,7.44516,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.502593+02:00',2,930.42764,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:28.512706+02:00',3,299.88094,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:37:20.834235+02:00',4,11.17113,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:43:22.823241+02:00',5,9.33927,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:05:25.504111+02:00',6,8.67605,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.492436+02:00',6,8.35762,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.904814+01:00',2,34.89853,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.548869+01:00',3,11.71872,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.976641+01:00',2,904.94823,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:08:59.744441+01:00',3,642.144,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.947085+01:00',2,59.46265,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.863566+01:00',3,20.19922,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:47.523738+01:00',4,13.71649,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:41:55.902331+01:00',5,14.20933,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.698838+01:00',2,107.55866,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.298850+01:00',3,9.11976,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.150902+01:00',4,8.95586,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:50.491158+01:00',5,8.40996,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:45.143975+01:00',6,7.5366,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.382765+01:00',2,52.92477,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.634791+01:00',3,8.67761,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:17.918939+01:00',4,10.50957,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:17.459570+01:00',5,9.06704,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:15:25.479397+01:00',6,7.66972,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.158355+01:00',2,30.99929,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:23.358608+01:00',3,9.75533,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:02.338461+01:00',4,9.48393,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:22:23.420711+01:00',5,9.62335,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:49:18.416862+01:00',6,10.68661,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.534019+01:00',2,36.69287,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.614079+01:00',3,11.22413,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:16.322803+01:00',4,15.89846,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:04:49.257850+01:00',5,11.33403,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:34:25.094090+01:00',6,8.3896,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.553946+01:00',2,34.39958,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.661985+01:00',3,9.21797,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.954429+01:00',4,9.90422,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:11:36.268225+01:00',5,9.19274,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:47:34.999665+01:00',6,7.68508,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.186413+02:00',2,43.47063,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.806560+02:00',3,17.07846,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:01.564559+02:00',4,16.82992,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:13:55.297260+02:00',5,11.38893,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:23:56.413784+02:00',6,15.94535,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:45.933220+02:00',6,11.0651,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.679289+02:00',2,924.20507,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:01.253795+02:00',3,25.09581,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:17:02.910794+02:00',4,16.93526,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:19:08.990597+02:00',5,11.52882,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:00:36.926350+02:00',6,11.96906,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:21.711824+02:00',2,968.3365,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:46.951803+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:51:33.671416+02:00',4,12.05339,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:41:24.308327+02:00',5,13.3996,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:49:59.712545+02:00',6,11.74975,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:12.621952+02:00',2,35.1848,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:55.911715+02:00',3,11.75409,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:34:14.904247+02:00',4,12.60366,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:36:12.923541+02:00',5,10.61115,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:07:54.105768+02:00',6,11.23807,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:14.309101+02:00',2,33.19142,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:59.527565+02:00',3,12.38027,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:34.416901+02:00',4,11.99831,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:13.393586+02:00',5,10.91929,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:58:12.704659+02:00',6,12.44743,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:41.796066+02:00',2,34.14666,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:34.453403+02:00',3,15.43125,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:06.929009+02:00',4,14.20753,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:12.029064+02:00',5,16.74396,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:13.294462+02:00',6,10.49349,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:01.941049+02:00',4,10.61163,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.967403+02:00',2,39.58757,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:59.600610+02:00',3,17.66901,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:01:47.745208+02:00',5,18.01922,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.299545+02:00',1,8.02581,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.270367+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:58.043271+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.099316+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.066884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.958901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','htdLEO','1.0','2021-10-20T17:55:37.057224+02:00',2,2643636.62958,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','htdLEO','1.0','2021-10-20T17:55:37.057224+02:00',3,2643636.62958,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','htdSMT','1.0','2021-03-02T19:16:18.001564+01:00',2,2162371.79947,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-058-ext.xml.hg','htdSMT','1.0','2021-03-02T19:16:18.001564+01:00',3,2162371.79947,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','DetK','1.0','2019-10-09T22:14:41.638106+02:00',5,176.888875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','DetK','1.04','2020-11-09T15:00:16.089735+01:00',1,21.14298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.258565+01:00',2,323.51448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','DetK','1.04','2020-11-09T16:38:06.423826+01:00',3,13274.35779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','DetK','1.04','2020-11-09T19:34:46.041979+01:00',4,101.01082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.248644+01:00',2,53.58792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:55.645501+01:00',3,228185.7885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:17:09.398382+01:00',4,6831.83717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.05','2020-11-07T14:45:48.198464+01:00',5,20780.69768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:32.331684+01:00',4,13278.68536,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:19.115418+01:00',3,1024233.672,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:21.865250+01:00',4,6793.41643,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:30.906679+01:00',3,542492.69256,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:37.808713+01:00',3,281422.87987,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:27.229108+01:00',4,2566.54401,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:18.274786+01:00',3,169114.97814,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:37.958335+01:00',4,2008.6674,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:31:57.135775+02:00',3,324027.54968,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:54:52.160962+02:00',4,4252.31779,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:01.430279+02:00',3,249592.61451,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:11.059847+02:00',4,1630.60286,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.137842+02:00',2,160.42886,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:08.571991+02:00',4,13541.30731,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:53.569987+02:00',3,1085701.18018,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:06.184067+02:00',5,72658.50947,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.964880+02:00',2,106.86655,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:23.409384+02:00',4,7548.61006,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:45.263149+02:00',3,565445.26745,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:41.482098+02:00',5,24627.86832,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:07.196896+02:00',6,93803.24907,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:54.243420+02:00',2,89.40536,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:37.365515+02:00',3,343800.75814,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:14.067404+02:00',4,4405.79175,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:06:40.334188+02:00',5,43633.27443,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:26:44.804883+02:00',6,47841.94485,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.873505+02:00',2,71.33159,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:05.610584+02:00',3,275949.397,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:07.439052+02:00',4,2898.23036,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:00:35.740952+02:00',5,10285.54041,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:37:38.042191+02:00',6,45110.39052,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.490570+02:00',2,63.59172,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:50.211434+02:00',3,223413.40679,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:13.753329+02:00',4,2833.30546,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:55:57.270509+02:00',5,5219.65888,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:07:28.864799+02:00',6,3969.69579,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:50.336509+02:00',6,22964.57662,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.088823+01:00',3,528.97844,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:20.188895+01:00',4,20.57024,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:58.409485+01:00',3,112317.03703,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:14:01.326882+01:00',4,2358.1893,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.267159+01:00',2,31.53937,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.827107+01:00',3,458.29109,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:29.121836+01:00',4,15.9522,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:04:51.023290+01:00',5,14.81311,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.130829+01:00',2,101.08541,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.526844+01:00',3,1613.81457,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.922856+01:00',4,35.37039,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.002905+01:00',5,26.37348,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:34.931522+01:00',6,21.68242,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.522755+01:00',2,55.07844,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.678770+01:00',3,913.75577,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.262796+01:00',4,23.04505,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:45.779248+01:00',5,22.47588,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:35.595634+01:00',6,19.01949,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:01:59.982307+01:00',2,40.5225,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:16.826368+01:00',3,586.46799,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.022664+01:00',4,20.11671,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:55.107307+01:00',5,15.27579,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:02.731011+01:00',6,17.13224,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.598006+01:00',2,30.37974,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.066025+01:00',3,483.23602,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.686090+01:00',4,17.19814,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:04.806972+01:00',5,15.44277,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:49.532582+01:00',6,20.56348,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.825937+01:00',2,41.16025,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.745951+01:00',3,711.58495,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.833992+01:00',4,16.74666,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:21.418513+01:00',5,16.63499,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.071755+01:00',6,13.64533,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.326376+02:00',2,56.75748,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:23.554429+02:00',3,776.67512,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.378588+02:00',4,14.35316,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:03.681010+02:00',5,14.18341,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:53.922440+02:00',6,14.94681,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:16.057550+02:00',6,13.6722,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.931248+02:00',2,74.7523,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:22.763556+02:00',3,68327.57724,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:15:47.719099+02:00',4,3059.75464,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:56:06.313706+02:00',5,1831.07332,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:25:51.179001+02:00',6,18.09069,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:43.283212+02:00',2,46.58449,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:04:09.467017+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:50.015815+02:00',4,2540.47467,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:50:38.705248+02:00',5,4540.92602,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:18.016433+02:00',6,3478.6124,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:01.285204+02:00',2,36.76074,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:58.570134+02:00',3,486.70621,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:44:47.145306+02:00',4,16.03919,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:37:45.991046+02:00',5,16.9775,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:25:52.697202+02:00',6,17.16746,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:15.492419+02:00',2,32.7051,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:57.341265+02:00',3,489.76757,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:47.775978+02:00',4,15.99032,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:01.462160+02:00',5,23.08991,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:44:34.134489+02:00',6,23.17691,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:15.143511+02:00',2,54.89765,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:14.936192+02:00',3,509.09472,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:17.013790+02:00',4,16.52931,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:41.290263+02:00',5,18.73848,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:11.168628+02:00',6,20.14797,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.341837+02:00',3,442.11303,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:25.428474+02:00',4,19.83214,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.859671+02:00',2,37.24868,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:24:48.826229+02:00',5,14.57576,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.823624+02:00',1,8.15833,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1293000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.098359+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.830465+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:52.001442+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.503318+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.894891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','htdLEO','1.0','2021-10-20T20:20:48.210877+02:00',3,1781072.53981,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','htdLEO','1.0','2021-10-20T20:20:48.210877+02:00',4,1781072.53981,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','htdSMT','1.0','2021-03-02T20:16:53.467074+01:00',3,1739177.64854,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-059-ext.xml.hg','htdSMT','1.0','2021-03-02T20:16:53.467074+01:00',4,1739177.64854,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','DetK','1.0','2019-10-09T22:42:46.447828+02:00',5,211.217918,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.609748+01:00',1,49.03196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','DetK','1.04','2020-11-09T16:32:32.762585+01:00',2,1568.49813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','DetK','1.04','2020-11-09T16:40:15.540306+01:00',3,163.69649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','DetK','1.04','2020-11-09T20:05:20.232505+01:00',4,139.14081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.880733+01:00',2,8024.82879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:58:37.669637+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.05','2020-11-06T07:33:33.330509+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.05','2020-11-07T22:18:27.168154+01:00',5,926900.31281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.727622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.495636+01:00',2,5613.60561,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.220584+01:00',2,2082.79981,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.596586+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.307699+01:00',2,1119.73244,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:50.159893+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:31.229215+01:00',2,1407.57015,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:37.004017+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:49.738196+02:00',2,1370.67158,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:07.784700+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.553359+02:00',2,1202.20671,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:07.762083+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.133869+02:00',2,3762.50978,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:35.210044+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:00.323508+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:11.630653+02:00',5,118890.02765,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.436894+02:00',2,2214.17356,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:35.240956+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:39.288570+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:42:55.483934+02:00',5,45562.6157,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:04:26.513063+02:00',6,1510485.07211,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:00.679687+02:00',2,1668.76269,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:07.541464+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:29:54.665504+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:45:21.355263+02:00',5,23378.1922,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:56.760638+02:00',6,237912.62772,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.185521+02:00',2,1302.53087,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:28.869982+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:57:23.201311+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:27:34.999151+02:00',5,44676.90157,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:51:57.892330+02:00',6,241856.76437,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.162588+02:00',2,1119.01364,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:13.871974+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:04:21.258685+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:04:37.742311+02:00',5,41134.88174,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:29:19.007723+02:00',6,413774.58365,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:43:42.250253+02:00',6,492587.1466,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.060803+01:00',2,231.75463,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.800846+01:00',3,428.162,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.940619+01:00',2,2269.19909,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:34:20.488832+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.343207+01:00',2,145.77159,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.671248+01:00',3,574.7753,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:22.788020+01:00',4,50.90494,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:27:06.906352+01:00',5,44.97446,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.226840+01:00',2,429.11643,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.298854+01:00',3,1478.95592,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.998898+01:00',4,132.23702,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:59.530980+01:00',5,120.78839,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:15.975873+01:00',6,115.39928,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.966764+01:00',2,230.29294,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.894778+01:00',3,751.10353,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.482822+01:00',4,80.8082,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:48.995470+01:00',5,91.28319,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:21.592638+01:00',6,77.95271,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.270341+01:00',2,166.40804,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.678537+01:00',3,496.27762,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:18.016989+01:00',4,55.39446,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:25:51.608558+01:00',5,50.92091,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:05:58.518643+01:00',6,51.19391,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.266018+01:00',2,181.65928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.554061+01:00',3,412.29581,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:47.678492+01:00',4,51.87106,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:44:20.369546+01:00',5,47.75572,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:38:15.449710+01:00',6,46.49549,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.805947+01:00',2,193.40661,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.369974+01:00',3,588.96892,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:38.106156+01:00',4,54.70588,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:58.158848+01:00',5,63.56893,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:33.758418+01:00',6,55.73965,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.638403+02:00',2,149.54333,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.114521+02:00',3,418.13471,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:36.247802+02:00',4,63.27495,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:52:07.819166+02:00',5,41.61332,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:41:55.423775+02:00',6,52.39651,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:48:21.589669+02:00',6,51.63995,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.495281+02:00',2,1998.62709,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:02:45.332155+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:42:09.732543+02:00',4,1950352.40195,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:14:17.261114+02:00',5,10234.22615,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:20:02.485297+02:00',6,180906.42702,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:41.163668+02:00',2,1376.81289,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:02.163700+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:38:05.470289+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:52:29.937367+02:00',5,47056.60735,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:42:21.653491+02:00',6,45372.62147,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:41.653594+02:00',2,952.37013,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:49:11.190328+02:00',3,1426201.14487,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:11:20.496951+02:00',4,17846.24109,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:23:12.017015+02:00',5,168034.8819,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:00:28.892463+02:00',6,205168.46643,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:42.160749+02:00',2,149.07973,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:33.059006+02:00',3,401.37236,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:37.546370+02:00',4,56.9284,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:36:57.688207+02:00',5,40.89138,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:42:10.910380+02:00',6,44.05325,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:53.775884+02:00',2,157.71066,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:24.733139+02:00',3,404.11364,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:03.379175+02:00',4,53.74977,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:29:26.332863+02:00',5,46.48632,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:42.537570+02:00',6,71.73465,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.525954+02:00',3,718.7941,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:15.823108+02:00',4,49.31427,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.455825+02:00',2,135.12645,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:36:02.136035+02:00',5,48.2203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.859672+02:00',1,34.28534,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.346370+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.030376+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.186529+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:37.045731+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.374896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','htdLEO','1.0','2021-10-20T21:25:00.772001+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','DetK','1.0','2019-10-09T22:23:21.335871+02:00',5,45.467725,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.357744+01:00',1,40.62667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.678581+01:00',2,823.02052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','DetK','1.04','2020-11-09T16:40:14.028301+01:00',3,51301.43693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','DetK','1.04','2020-11-09T19:42:19.775591+01:00',4,34.63747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.392684+01:00',2,186.99691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:10.311326+01:00',3,3464.29277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:07:01.407137+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:10:58.382259+01:00',5,19.99462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:22.095646+01:00',3,5078.15763,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:11.408719+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:33.204829+01:00',3,2962.90211,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:44:27.982142+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:28.380679+01:00',3,1616.20384,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:39:53.727869+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:23.953587+01:00',3,1149.48206,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:19:25.142610+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:55.803147+02:00',3,2023.29121,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:41:42.496474+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:30.007040+02:00',3,1326.17968,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:46:01.050747+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.965849+02:00',2,225.99785,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:13.853963+02:00',3,5079.93095,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:52.224500+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:57.149188+02:00',5,64315.12356,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.944888+02:00',2,113.0831,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.576930+02:00',3,2729.24707,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:37.367599+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:39:45.552849+02:00',5,23092.68612,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:58:04.821219+02:00',6,14.43327,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:45.547626+02:00',2,93.74311,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:05.532499+02:00',3,2063.37213,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:21:27.295503+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:29:02.371438+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:51:59.002691+02:00',6,13.41413,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.117510+02:00',2,113.66783,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:51.785608+02:00',3,1437.39183,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:41:24.809642+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:39:58.179900+02:00',5,7828.38656,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:31.057097+02:00',6,13.66263,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.658578+02:00',2,92.67348,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:27.419348+02:00',3,1377.56549,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:22.297920+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:21.404719+02:00',5,28.13616,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:56:24.712098+02:00',6,14.99359,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.660429+02:00',6,12.97786,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.924874+01:00',3,1601.26942,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:30.101888+01:00',4,40.69665,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:07:23.092086+01:00',3,2321.15983,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:24:02.035858+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.211188+01:00',2,72.7705,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.675194+01:00',3,1448.36657,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:13.911105+01:00',4,31.7275,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:55:51.063124+01:00',5,22.38139,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.634834+01:00',2,231.56568,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.818863+01:00',3,5077.67007,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.930884+01:00',4,34.73571,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.002937+01:00',5,45.23146,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:56.095804+01:00',6,16.92603,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.322758+01:00',2,138.64151,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.346779+01:00',3,3012.44748,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.082810+01:00',4,30.92323,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:20.091368+01:00',5,16.44485,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:55.980127+01:00',6,15.57382,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.098330+01:00',2,86.51783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.550493+01:00',3,1835.39411,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:24.256137+01:00',4,39.30541,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:48.653519+01:00',5,17.85159,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:09.066872+01:00',6,26.48893,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.206011+01:00',2,64.75946,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.410050+01:00',3,1190.59,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:05.530345+01:00',4,33.69184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:54.531356+01:00',5,21.47857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:22.154305+01:00',6,15.78796,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.097945+01:00',2,98.5823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.717968+01:00',3,1869.85761,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:57.694016+01:00',4,33.78285,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:31.078754+01:00',5,18.63574,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:46.417841+01:00',6,21.11315,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.002394+02:00',2,84.38528,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.854493+02:00',3,1395.88991,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:34.919355+02:00',4,24.93838,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:45.236249+02:00',5,19.0661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:56.052652+02:00',6,17.0507,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:17.061401+02:00',6,21.03858,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.423265+02:00',2,72.02443,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:27.037152+02:00',3,1551.1493,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:40:01.187029+02:00',4,22.43619,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:09:08.021202+02:00',5,2259.96331,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:05:38.146003+02:00',6,2675.52287,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:18.915582+02:00',2,71.54659,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:06.408250+02:00',3,1360.58512,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:20:29.248445+02:00',4,432300.49472,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:44:23.905697+02:00',5,25.33702,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:34:19.223775+02:00',6,17.91869,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:08.797467+02:00',2,65.71199,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:55.833659+02:00',3,1689.51185,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:10:46.606905+02:00',4,33.79297,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:41:51.553924+02:00',5,29.48792,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:33:51.376248+02:00',6,25.1324,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:14.020642+02:00',2,77.57438,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:12.442698+02:00',3,1465.00472,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:25.104703+02:00',4,54.85105,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:18.980194+02:00',5,36.99437,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:12.462682+02:00',6,19.59381,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:19.603755+02:00',2,79.36629,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:36.120955+02:00',3,1512.07646,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:17.165864+02:00',4,35.78915,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:14.963618+02:00',5,32.76524,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:15.987360+02:00',6,22.76735,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.765911+02:00',3,1454.65103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:27.621817+02:00',4,29.86279,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.207767+02:00',2,84.73076,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:59:48.591663+02:00',5,25.56417,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.875654+02:00',1,22.20718,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,2874000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.874365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.646531+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:38.064527+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.082891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','htdLEO','1.0','2021-10-20T20:49:06.904658+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','DetK','1.0','2019-10-09T22:25:49.176372+02:00',5,79.444304,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.609745+01:00',1,14.25716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.786578+01:00',2,621.21022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','DetK','1.04','2020-11-09T16:40:10.444288+01:00',3,35768.80696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','DetK','1.04','2020-11-09T19:42:48.335692+01:00',4,397.9143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.644689+01:00',2,272.67462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:56.099715+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:24:04.822967+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:32:22.639002+01:00',5,41097.50161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:00.852680+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:21:51.227524+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:41:27.125444+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:59:33.153632+01:00',3,2309401.92091,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:00:07.077605+01:00',3,1400333.65346,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:59:53.146813+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:45.681208+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:20:26.784992+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:14:33.641443+02:00',3,1808294.71813,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:36:36.515270+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:24:04.570887+02:00',3,1105481.36492,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:21:36.145128+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.365858+02:00',2,262.71398,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:50.046100+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:52:52.601310+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:33.018502+02:00',5,984.34417,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.724887+02:00',2,147.88145,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:51:32.405264+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:12:41.194337+02:00',3,2342381.56019,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:59:06.227737+02:00',5,660.62344,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:56:03.027044+02:00',6,14.6467,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:05.699707+02:00',2,131.48217,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:26:12.312627+02:00',3,1729179.20708,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:34:22.674562+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:49:58.484338+02:00',5,180.02026,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:19.689180+02:00',6,13.60471,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.229514+02:00',2,84.04353,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:49:40.195538+02:00',3,1380347.69554,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:06:24.075376+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:52:20.460981+02:00',5,484.12712,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:54:01.040806+02:00',6,15.66087,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.534585+02:00',2,82.67369,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:38:35.700827+02:00',3,1232841.19682,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:19:20.734108+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:14:22.224556+02:00',5,1003.10603,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:36:16.293335+02:00',6,16.3227,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.788433+02:00',6,15.06543,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.772870+01:00',3,1499.31718,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:59.825768+01:00',4,276.45887,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:12:26.917202+01:00',3,829127.9072,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:05:03.610063+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.107192+01:00',2,83.76699,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.111202+01:00',3,1303.99403,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:08.855307+01:00',4,175.39148,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:00:50.416280+01:00',5,30.39866,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,190.21983,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.694866+01:00',3,4605.57997,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.302892+01:00',4,408.51924,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:10.915020+01:00',5,23.11546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:21.211892+01:00',6,27.58223,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.806760+01:00',2,95.31847,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.682787+01:00',3,2465.91551,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:48.298835+01:00',4,410.3284,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:56.091495+01:00',5,30.99596,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:31.144883+01:00',6,16.99891,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.442345+01:00',2,82.2393,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:10.310561+01:00',3,1685.66411,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:06.625384+01:00',4,286.90492,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:45:46.496857+01:00',5,19.7098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:57:39.681677+01:00',6,22.56114,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.570019+01:00',2,90.65336,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.534072+01:00',3,1326.6863,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:22.742615+01:00',4,344.05085,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:53:28.691467+01:00',5,27.4048,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:45.218859+01:00',6,24.82887,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.089945+01:00',2,81.48388,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.325980+01:00',3,1910.77569,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:26.238322+01:00',4,343.70932,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:15.514908+01:00',5,24.68962,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:19.050781+01:00',6,17.07132,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.146405+02:00',2,62.80699,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.674541+02:00',3,1823.95391,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:33.596013+02:00',4,217.0231,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:42:53.654296+02:00',5,44.57888,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:54.902391+02:00',6,28.35748,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:05:16.229565+02:00',6,21.69662,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.335276+02:00',2,82.91778,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:23.597654+02:00',3,605627.93479,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:51:39.542850+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:30:33.028172+02:00',5,2625.02828,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:00:43.462676+02:00',6,27.68011,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:46.663689+02:00',2,88.65868,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:00.970007+02:00',3,440680.11668,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:01:45.461804+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:00:31.209002+02:00',5,6294.73048,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:37:48.154253+02:00',6,89.53683,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:53.457640+02:00',2,64.60086,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:50.538998+02:00',3,1334.62448,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:51:39.982337+02:00',4,180.7581,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:52:49.503711+02:00',5,27.85596,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:47:12.643289+02:00',6,23.41079,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:54.032794+02:00',2,62.55406,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:12.519156+02:00',3,1392.26235,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:34:55.871366+02:00',4,245.58796,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:54:12.852299+02:00',5,19.87543,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:11.457106+02:00',6,19.70657,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:05.787930+02:00',2,72.50655,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:44.465214+02:00',3,1340.20909,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:24.791711+02:00',4,277.85125,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:51:10.713838+02:00',5,32.43184,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:46.607685+02:00',6,38.50708,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.769918+02:00',3,1362.80613,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:29.462047+02:00',4,186.25277,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:25.563783+02:00',2,71.41044,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:06:05.181097+02:00',5,28.46915,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.807653+02:00',1,12.06052,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,3324000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.606374+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:04.886498+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.974535+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.058874+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.906898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','htdLEO','1.0','2021-10-20T20:57:06.494293+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','DetK','1.0','2019-10-09T23:33:48.018318+02:00',5,2473.882218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.229766+01:00',1,50.6865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.042605+01:00',2,1655.03541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','DetK','1.04','2020-11-09T17:34:40.668319+01:00',3,107749.10107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','DetK','1.04','2020-11-09T20:52:05.726695+01:00',4,1054.55687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.276789+01:00',2,348.4288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:27:02.223919+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:58:21.158022+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:34:01.099277+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.231620+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:33.851689+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.388581+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:50.966292+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:31.583826+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:47:19.774822+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:53.147847+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:16:26.860253+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:21.260528+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:48:48.693497+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:16.485895+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:29:45.960133+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.009850+02:00',2,594.16201,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:05.105929+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:29:52.416043+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:10.584778+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.964888+02:00',2,357.13864,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.256913+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:38.183121+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:52:13.063837+02:00',5,1073212.25155,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:50:13.983370+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:40.855607+02:00',2,282.81841,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:05.136258+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:18:38.562837+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:25:56.654711+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:50:55.670448+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.905509+02:00',2,178.84423,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:40.109563+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:39:09.285124+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:28:00.341102+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:30:55.663259+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.546578+02:00',2,183.94851,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:57.759237+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:38:21.900774+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:34:15.611317+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:50:14.298672+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.488428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.252860+01:00',3,5798.59008,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:34.609429+01:00',4,58123.6106,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:21.136616+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:09:15.155428+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.771267+01:00',2,232.22008,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:47.723480+01:00',3,4741.59,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:04.841862+01:00',4,61.33145,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:16:50.675367+01:00',5,101.28336,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.222833+01:00',2,437.74474,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.974877+01:00',4,134.4317,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.602904+01:00',3,18078.32974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.206927+01:00',5,131.2357,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:51.179787+01:00',6,117.65897,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.334762+01:00',2,249.88423,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.446797+01:00',3,8400.62219,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.598808+01:00',4,86.52132,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:14.187348+01:00',5,85.43661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:19.443998+01:00',6,75.57597,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.274327+01:00',2,134.18733,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:50.198488+01:00',3,4883.10814,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:06.935855+01:00',4,58.20039,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:50.834045+01:00',5,54.96592,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:19.530062+01:00',6,51.68138,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.994010+01:00',2,140.98279,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.506061+01:00',3,4288.17905,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:56.918315+01:00',4,67.96275,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:13.819214+01:00',5,46.86386,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:13.737416+01:00',6,58.55776,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.053941+01:00',2,168.67871,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.293980+01:00',3,6237.84411,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.690009+01:00',4,61.56184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.954712+01:00',5,61.32289,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:42.237206+01:00',6,79.25799,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.238391+02:00',2,136.84908,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.466496+02:00',3,4523.11306,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:56.511214+02:00',4,53.03181,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:07.885927+02:00',5,67.47494,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:45.882765+02:00',6,66.53247,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:47.485857+02:00',6,46.64687,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.019268+02:00',2,172.56328,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:16:16.135206+02:00',3,1726177.9883,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:39:22.842874+02:00',4,1271422.89374,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:27:27.370281+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:49:34.938186+02:00',6,1759742.14096,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:15.199568+02:00',2,177.97913,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:46:31.988811+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:59:24.427587+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:25:43.225376+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:39:04.548888+02:00',6,1961532.63505,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:00.897436+02:00',2,168.72666,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:40.251422+02:00',3,1542503.2636,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:59:38.200336+02:00',4,45652.24693,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:31:00.455411+02:00',5,322531.12576,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:30:38.455498+02:00',6,2567321.55986,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:06.552613+02:00',2,124.86194,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:49.162609+02:00',3,4406.51831,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:09.351725+02:00',4,59.54306,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:54:49.902167+02:00',5,370473.55643,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:22:59.547741+02:00',6,1846567.14749,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:11.255723+02:00',2,135.79608,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:21.484899+02:00',3,4332.26289,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:35.145024+02:00',4,66.82315,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:12.226036+02:00',5,79.64538,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:15.797920+02:00',6,52.3317,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.310129+02:00',3,4185.32904,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:23.304002+02:00',2,110.90972,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:11.442748+02:00',4,73.38401,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:51.365469+02:00',5,62.32179,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.227728+02:00',1,18.27283,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1860000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.318363+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.930528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','NewDetK','1.0','2021-10-18T16:39:36.232320+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.890891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','htdLEO','1.0','2021-10-20T23:27:10.197018+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','DetK','1.0','2019-10-10T07:10:28.006940+02:00',5,120.678864,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.525714+01:00',1,17.68153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.509804+01:00',2,639.43615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','DetK','1.04','2020-11-09T16:35:10.015170+01:00',3,36040.22401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','DetK','1.04','2020-11-09T18:29:22.960062+01:00',4,58.92395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.984552+01:00',2,143.75098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:43.813458+01:00',3,2643639.11483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:23:38.976474+01:00',4,177.66357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.05','2020-11-07T03:06:06.909336+01:00',5,137.00424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.775619+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.363628+01:00',4,398.67669,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.252577+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:02.311032+01:00',4,519653.54114,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.227699+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:28.020894+01:00',4,2050.78632,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:02.674031+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:39.881880+01:00',4,131.99253,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:26:10.686496+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:32.407973+02:00',4,32.13615,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.441366+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:37.463286+02:00',4,56.5645,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,274.68141,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.733864+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:59.355729+02:00',4,427.63462,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:52.915785+02:00',5,22.65324,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.036880+02:00',2,193.63853,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.720891+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:27.377400+02:00',4,156.24029,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:44.426110+02:00',5,19.69189,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:39:16.490860+02:00',6,15.89359,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:53.999419+02:00',2,128.78034,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:34.871824+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:41.167273+02:00',4,34.03766,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:04:09.189595+02:00',5,34.23375,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:20:02.619323+02:00',6,1047.4058,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.829505+02:00',2,128.606,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.517519+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:40.242948+02:00',4,1133.06597,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:54:46.555644+02:00',5,14.86097,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:29:52.948304+02:00',6,15.05271,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.530570+02:00',2,108.83338,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.518593+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:48.217233+02:00',4,381.98642,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:53:39.577982+02:00',5,15.81471,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:01:23.703396+02:00',6,15.49454,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.272424+02:00',6,23.43173,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.884826+01:00',3,1765.07495,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.856874+01:00',4,41.65129,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:32:41.748473+01:00',3,1009107.30407,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:13:35.045452+01:00',4,2582.53947,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.235086+01:00',2,61.38685,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:49.379575+01:00',3,1472.23028,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:51.643972+01:00',4,37.21061,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:43:05.206598+01:00',5,22.33328,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.662831+01:00',2,212.72096,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.678855+01:00',4,21.25006,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.158860+01:00',3,5135.72614,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.918905+01:00',5,19.33581,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:56.927389+01:00',6,17.48443,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.746756+01:00',2,126.42518,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.746773+01:00',3,3082.22777,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.106796+01:00',4,23.82196,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:41.995234+01:00',5,16.35035,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:34.011628+01:00',6,18.11869,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:01:59.922307+01:00',2,87.89198,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:17.486371+01:00',3,1726.87878,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:37.526659+01:00',4,21.93853,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:46.163275+01:00',5,25.87783,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:42:49.405053+01:00',6,22.27424,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.698006+01:00',2,81.89103,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.950028+01:00',3,1546.77169,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.406089+01:00',4,22.77097,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:59.290953+01:00',5,17.68552,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:16:06.128220+01:00',6,15.55731,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.913937+01:00',2,98.31806,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.977955+01:00',3,2016.87907,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.593992+01:00',4,20.89693,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:20.226509+01:00',5,16.48279,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:24:34.098904+01:00',6,15.07425,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.266376+02:00',2,112.91335,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.874427+02:00',3,1407.98517,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:05.142584+02:00',4,24.52817,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:43.468935+02:00',5,17.64753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:32:54.029526+02:00',6,20.53121,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:51.248517+02:00',6,21.43784,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.851248+02:00',2,141.74662,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:54:55.482388+02:00',3,822388.38754,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:18.898765+02:00',4,73.83873,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:50:31.064424+02:00',5,1039.45615,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:20:16.441748+02:00',6,22.88916,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:40.223201+02:00',2,115.70899,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:02:03.322531+02:00',3,680073.84804,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:14.891679+02:00',4,2978.46815,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:46:36.844304+02:00',5,717.37119,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:07.204391+02:00',6,1509.72178,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:58.213192+02:00',2,67.90575,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:40.350062+02:00',3,1463.33027,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:55.344873+02:00',4,26.93078,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:25:43.696218+02:00',5,17.80597,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:17:50.599339+02:00',6,20.25748,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:12.948409+02:00',2,66.82962,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:37.797191+02:00',3,1511.14023,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:45.003739+02:00',4,38.39107,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:59.461921+02:00',5,23.49512,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:44:33.034485+02:00',6,27.90141,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:14.867510+02:00',2,72.70052,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:02.548145+02:00',3,1663.44921,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:14.333554+02:00',4,25.99177,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:25.189980+02:00',5,21.18804,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:46:11.262744+02:00',6,20.44883,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:42.213198+02:00',4,26.2461,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.639405+02:00',2,82.89989,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:03.116623+02:00',3,2006.84501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:03:12.033546+02:00',5,17.55545,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.599542+02:00',1,12.53058,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1925000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.506361+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.554464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','NewDetK','1.0','2021-10-18T15:43:54.693251+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.423317+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.718880+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','htdLEO','1.0','2021-10-20T17:13:17.772580+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','DetK','1.0','2019-10-10T07:04:30.261727+02:00',5,41.450773,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.865712+01:00',1,34.71549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.805806+01:00',2,929.21015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','DetK','1.04','2020-11-09T16:34:14.486964+01:00',3,43.3563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','DetK','1.04','2020-11-09T17:54:46.152639+01:00',4,40.95715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.156542+01:00',2,337.40355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:02.983440+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:56:58.582527+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:03:46.639353+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.851619+01:00',2,516.24795,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.715622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.336577+01:00',2,394.59149,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:32.380593+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.767694+01:00',2,207.81025,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:05.492164+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.333231+01:00',2,218.52818,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:23.032657+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:56.062220+02:00',2,202.99457,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:47.849512+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.321355+02:00',2,207.60415,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:05.470512+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.705863+02:00',2,544.20108,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:32.558944+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:16.634490+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:55.866827+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.648891+02:00',2,286.36701,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:30.489175+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:05:13.952551+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:33.749642+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:24:29.349878+02:00',6,35701.94947,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:25.683787+02:00',2,278.19657,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:19.046945+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:54:56.179424+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:15:57.454373+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:39:03.625463+02:00',6,121008.23299,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.285518+02:00',2,194.0974,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:38.762712+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:39:46.292273+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:54:40.535860+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:26:23.196349+02:00',6,26178.35304,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.094591+02:00',2,178.56462,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:27.364928+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:42:19.551378+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:48:48.628493+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:13:33.165998+02:00',6,64961.23473,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:37:41.200917+02:00',6,131370.6512,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.880806+01:00',2,90.61594,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.328856+01:00',3,893.23146,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.832618+01:00',2,196.10587,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:03:43.907280+01:00',3,1075023.77629,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.039078+01:00',2,113.58972,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.247546+01:00',3,699.03698,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:45.850643+01:00',4,106.7364,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:09.179838+01:00',5,42.94386,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.838838+01:00',2,247.35245,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.258864+01:00',3,2610.0113,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.974905+01:00',4,308.48819,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:08.623221+01:00',5,80.04192,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:56.596015+01:00',6,98.15327,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.554766+01:00',2,138.16945,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.482797+01:00',3,1406.49016,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:33.942996+01:00',4,175.92823,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:26.099600+01:00',5,46.41845,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:37.263650+01:00',6,50.50954,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.026358+01:00',2,104.95645,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:28.270626+01:00',3,819.21623,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:55.066653+01:00',4,135.88354,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:17.845335+01:00',5,37.46044,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:10.266788+01:00',6,32.7214,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.830020+01:00',2,96.44559,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.386086+01:00',3,805.21555,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:32.002857+01:00',4,129.36115,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:09.346131+01:00',5,48.93068,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:30.831223+01:00',6,47.47572,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.793951+01:00',2,111.23083,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.441991+01:00',3,1088.03743,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:04.590455+01:00',4,124.89292,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:48.300886+01:00',5,39.17475,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:53.259938+01:00',6,36.77148,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.202420+02:00',2,157.26066,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.514570+02:00',3,715.20836,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:34.768681+02:00',4,126.49992,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:54.657707+02:00',5,32.82928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:25.864834+02:00',6,33.23779,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:18.809347+02:00',6,27.26493,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.871289+02:00',2,170.22773,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:19:48.444004+02:00',3,488202.72194,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:48:20.005782+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:50:25.241770+02:00',5,98556.43189,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:48:05.481370+02:00',6,18344.63204,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:31.603863+02:00',2,184.1997,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:26:09.729972+02:00',3,802380.84232,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:01:38.413837+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:07:13.922258+02:00',5,2232.77729,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:23:42.432328+02:00',6,21837.39821,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:21.333987+02:00',2,92.14425,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:44.000597+02:00',3,747.90599,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:57:47.997722+02:00',4,127.0965,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:14:18.928442+02:00',5,34.57385,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:55.216381+02:00',6,36.6626,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:21.361128+02:00',2,90.28729,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:23.659657+02:00',3,707.95499,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:29.701114+02:00',4,94.73566,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:41.037934+02:00',5,32.46718,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:34.594408+02:00',6,25.54114,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:51.304102+02:00',2,92.1383,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:52.605472+02:00',3,662.97586,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:52.981184+02:00',4,108.82884,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:12.033538+02:00',5,33.48346,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:34.568583+02:00',6,37.17938,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:28.428260+02:00',4,119.87608,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.623387+02:00',2,105.30372,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:46.868560+02:00',3,918.56954,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:50:15.934432+02:00',5,58.68653,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.411538+02:00',1,13.31699,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.650371+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:02.967686+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.486726+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.058877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.310902+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','htdLEO','1.0','2021-10-20T16:51:35.768158+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','DetK','1.0','2019-10-09T21:55:41.362226+02:00',5,9.573162,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.317732+01:00',1,8.09554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.278561+01:00',2,8.57239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','DetK','1.04','2020-11-09T16:37:26.507678+01:00',3,14.11823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','DetK','1.04','2020-11-09T19:22:46.503428+01:00',4,11.22713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.780635+01:00',2,11.27575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:30:32.223431+01:00',3,65.50478,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:52:59.672944+01:00',4,44.07263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:24:37.860132+01:00',5,9.02551,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.175617+01:00',2,7.94482,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.483621+01:00',3,157.31457,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.932575+01:00',2,8.1203,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.224588+01:00',3,100.53299,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.287692+01:00',2,9.98852,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:34.680053+01:00',3,82.61908,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.765221+01:00',2,5.88793,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:43.940275+01:00',3,58.69526,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:51.686203+02:00',2,5.45297,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:32.101011+02:00',3,71.22346,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.501352+02:00',2,8.95327,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:56.834262+02:00',3,101.53707,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.053861+02:00',2,6.25607,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:05.018839+02:00',3,172.75668,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:14:53.110399+02:00',4,107.60543,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.170821+02:00',5,5.98873,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.300889+02:00',2,5.13733,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:26.109158+02:00',3,79.01308,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:03:14.524073+02:00',4,47.0848,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:02:13.522361+02:00',5,12.18515,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:22:04.477297+02:00',6,6.37824,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:22.319773+02:00',2,12.16164,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:53.730844+02:00',3,106.93621,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:49:57.090250+02:00',4,241.85018,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:58.285912+02:00',5,11.62902,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:37:10.397031+02:00',6,6.3692,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.981517+02:00',2,5.30403,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:21.874647+02:00',3,89.70311,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:24:46.868923+02:00',4,534.25764,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:53:21.811545+02:00',5,28.81439,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:21:56.275306+02:00',6,6.56205,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.702590+02:00',2,6.07369,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:05.996847+02:00',3,75.16282,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:40:21.506927+02:00',4,368.6021,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:46:55.844060+02:00',5,7.62398,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:11:26.285507+02:00',6,8.53993,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.620436+02:00',6,5.83265,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.200804+01:00',2,7.02177,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.240848+01:00',3,14.18272,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.512614+01:00',2,8.40749,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:39:34.965974+01:00',3,14.27281,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.779150+01:00',2,8.69206,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.423081+01:00',3,14.30503,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:29.393395+01:00',4,15.32132,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:46:06.018934+01:00',5,11.0676,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.674838+01:00',2,5.16274,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.794856+01:00',3,10.75264,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.442900+01:00',4,8.43434,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:59.903191+01:00',5,7.36298,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:51.747998+01:00',6,15.15603,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.330761+01:00',2,5.38904,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.858792+01:00',3,10.36166,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:25.330965+01:00',4,7.78479,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:20.671581+01:00',5,11.09895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:28.323618+01:00',6,7.04483,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.538356+01:00',2,5.3664,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:26.222618+01:00',3,13.7291,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:34.382577+01:00',4,8.91504,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:24:55.057253+01:00',5,6.82827,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:57:59.314748+01:00',6,7.29066,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.598020+01:00',2,6.448,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.178081+01:00',3,14.64811,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:26.838839+01:00',4,12.98334,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:05:56.770087+01:00',5,8.87854,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:20.331184+01:00',6,8.48301,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.705950+01:00',2,8.61502,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.029986+01:00',3,13.00711,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:00.614441+01:00',4,10.81943,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:13:58.840716+01:00',5,6.89961,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:40.291893+01:00',6,6.75462,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.710418+02:00',2,14.83656,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.918564+02:00',3,12.56451,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:23.196638+02:00',4,8.16,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:42.153661+02:00',5,10.34556,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:15.300792+02:00',6,10.29884,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:16.313338+02:00',6,8.59316,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.355288+02:00',2,6.97912,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:36.485928+02:00',3,14.46705,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:41:03.132403+02:00',4,10.06934,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:43:08.220165+02:00',5,10.77864,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:44:46.008597+02:00',6,10.69818,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:28.147849+02:00',2,5.39275,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:21.870550+02:00',3,172.90831,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:04:32.814456+02:00',4,25.73235,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:55:43.067620+02:00',5,83.57669,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:03:02.923560+02:00',6,6.85231,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:17.973973+02:00',2,10.16961,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:30.088543+02:00',3,22.97581,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:52:45.436548+02:00',4,10.95548,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:38:52.932163+02:00',5,15.96623,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:52.892372+02:00',6,11.78864,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:18.157116+02:00',2,6.11499,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:17.287633+02:00',3,16.56295,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:14.449055+02:00',4,13.34802,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:25.405872+02:00',5,14.44258,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:24.158367+02:00',6,9.56896,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:47.440088+02:00',2,13.27401,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:45.797446+02:00',3,13.42436,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:30.737100+02:00',4,11.24433,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:23:40.645413+02:00',5,11.0896,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:24.004543+02:00',6,9.94704,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.617816+02:00',3,15.16956,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:32.472055+02:00',4,12.00738,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.515643+02:00',2,9.62783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:05:49.509969+02:00',5,15.39504,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.239614+02:00',1,10.62814,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:31.178386+02:00',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:15.943331+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.890728+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.026877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.074902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:54.196000+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','DetK','1.0','2019-10-09T22:28:41.964958+02:00',5,21.665331,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','DetK','1.04','2020-11-09T15:00:19.085746+01:00',1,23.46334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.726581+01:00',2,400.5472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','DetK','1.04','2020-11-09T16:39:59.916248+01:00',3,21112.65993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','DetK','1.04','2020-11-09T19:46:41.128520+01:00',4,31.61372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.304688+01:00',2,71.52604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:27.816053+01:00',3,1036.32668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:49:57.512767+01:00',4,5525.1987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:52:58.771564+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.051635+01:00',3,2086.57584,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:13.288726+01:00',4,3142.19078,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:32.736827+01:00',3,1014.52125,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:50:02.079431+01:00',4,1535.70219,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:28.004678+01:00',3,548.70828,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:39:54.551872+01:00',4,784.25568,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:23.617585+01:00',3,479.83913,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:19:46.754693+01:00',4,668.62901,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:56.891151+02:00',3,705.74,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:47:35.997859+02:00',4,1167.97541,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:30.791043+02:00',3,485.79003,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:46:19.906820+02:00',4,737.55641,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.873849+02:00',2,104.87853,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:21.241991+02:00',3,2130.54625,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:36:28.381554+02:00',4,2625.90035,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:58.472962+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.068888+02:00',2,66.86944,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.868935+02:00',3,1032.18957,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:44.347868+02:00',4,1583.25852,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:43:39.697786+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:11:59.092494+02:00',6,11.45367,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:53.371657+02:00',2,48.25029,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:03.076728+02:00',3,750.63063,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:02.760352+02:00',4,1041.28904,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:36:56.745298+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:58:11.256116+02:00',6,12.74946,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.277510+02:00',2,35.90255,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:02.965651+02:00',3,607.70499,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:46:23.702786+02:00',4,762.49406,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:20.106347+02:00',5,16.59799,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:56.673685+02:00',6,19.02159,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.018580+02:00',2,50.40874,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:21.963553+02:00',3,490.89776,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:09.991688+02:00',4,833.87919,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:46:22.450105+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:04:10.497895+02:00',6,20.07474,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.896430+02:00',6,10.59127,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.856870+01:00',3,519.94682,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:30.409889+01:00',4,25.5085,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:07:24.240090+01:00',3,859.27091,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:33:19.621952+01:00',4,354.89386,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.403390+01:00',2,62.05153,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:32.311207+01:00',3,519.73802,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:41.303426+01:00',4,25.67002,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:05:42.133406+01:00',5,16.68364,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.602838+01:00',2,120.65685,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.226861+01:00',3,1851.99531,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.082885+01:00',4,22.81489,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:49.314945+01:00',5,14.58119,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:59.091815+01:00',6,13.08994,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.478762+01:00',2,65.89121,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.890774+01:00',3,956.54468,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.434815+01:00',4,18.42462,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:27.623395+01:00',5,14.04247,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:52.796326+01:00',6,17.80296,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.278334+01:00',2,55.41696,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:54.658504+01:00',3,589.06225,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:14.556320+01:00',4,20.81276,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:53.513754+01:00',5,20.01471,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:48.340915+01:00',6,19.87042,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.506016+01:00',2,35.78315,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.030053+01:00',3,445.91385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:15.870381+01:00',4,24.39152,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:35:20.023655+01:00',5,16.71258,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:17.626719+01:00',6,13.71855,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.157942+01:00',2,41.88851,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.785972+01:00',3,672.72656,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:02.618033+01:00',4,28.71467,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:39.854784+01:00',5,13.85542,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:34.034005+01:00',6,15.75779,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.802397+02:00',2,35.59195,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.010502+02:00',3,535.80932,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:02.451456+02:00',4,28.04584,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:42:30.285065+02:00',5,17.92426,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:56.189330+02:00',6,21.08222,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:16.590724+02:00',6,16.25449,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.307269+02:00',2,37.29743,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:52.433473+02:00',3,716.42756,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:20:00.488898+02:00',4,119.78572,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:45:21.873176+02:00',5,13022.30454,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:44:36.551156+02:00',6,14.65831,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:24.855605+02:00',2,34.32463,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:45:57.652678+02:00',3,520.11758,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:39:03.224706+02:00',4,163.84576,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:59:37.229218+02:00',5,23.10777,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:32:45.621357+02:00',6,20.29021,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:20.581512+02:00',2,43.51811,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:32.823902+02:00',3,484.5439,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:30:57.071583+02:00',4,22.83355,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:05:48.931415+02:00',5,16.9177,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:53:51.408908+02:00',6,14.90312,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:24.420681+02:00',2,36.53246,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:38.426797+02:00',3,526.28507,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:00.721071+02:00',4,22.97899,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:08:13.717366+02:00',5,16.61975,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:11.893003+02:00',6,18.15293,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:31.543800+02:00',2,48.99431,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:52.369016+02:00',3,515.47722,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:42.654187+02:00',4,27.61565,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:12:12.800959+02:00',5,31.68514,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:14.729438+02:00',6,18.11279,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.485921+02:00',3,512.3894,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:19.226231+02:00',4,22.55886,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.903792+02:00',2,33.22978,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:12:40.942611+02:00',5,18.11492,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.467656+02:00',1,10.91529,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,3062000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.714371+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.126719+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:37.388726+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.854894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','htdLEO','1.0','2021-10-20T21:02:13.283339+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','DetK','1.0','2019-10-09T21:13:42.773627+02:00',5,17.950591,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.077716+01:00',1,41.86263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.105814+01:00',2,1908.11985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','DetK','1.04','2020-11-09T16:35:10.891173+01:00',3,64.85099,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','DetK','1.04','2020-11-09T18:35:48.177446+01:00',4,34.50905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.688627+01:00',2,15640.01084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:21.005256+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:11.700198+01:00',4,13057.64472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.05','2020-11-07T05:31:51.241957+01:00',5,1701.8081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.591622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:27.003664+01:00',2,12449.19665,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.328600+01:00',2,5514.18465,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:00.112700+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:00.311714+01:00',2,4963.24424,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:40.212506+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:44.613267+01:00',2,3121.17211,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:26.501134+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:11.454277+02:00',2,3852.32294,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:13.546528+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:52.733371+02:00',2,3856.28148,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:29.378819+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.617871+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:52.245881+02:00',2,10239.62339,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:20.953862+02:00',4,1225.43809,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:55.000025+02:00',5,175.60651,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.788899+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.492914+02:00',2,7699.87349,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:39.626404+02:00',4,882.38792,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:26:14.633601+02:00',5,977.17832,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:26:14.029740+02:00',6,37.96507,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:21.295529+02:00',2,4757.99592,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:42:21.126168+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:11.329067+02:00',4,336.20761,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:18:56.717067+02:00',5,209.86095,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:13.470850+02:00',6,15103.42954,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.465523+02:00',2,4157.36734,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.385534+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:50.103904+02:00',4,537.83447,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:47:50.487741+02:00',5,2277.35898,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:59:56.363708+02:00',6,647.60068,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:21.738653+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:18.118936+02:00',4,448.04322,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:18:21.047658+02:00',5,156.17895,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:22:23.896242+02:00',6,42.80872,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:09:12.650596+02:00',2,2337.08982,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:08.824577+02:00',6,40698.0294,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.264812+01:00',2,237.20798,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.204864+01:00',3,113.72445,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:11.272664+01:00',2,9903.06577,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:57:58.550009+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.387105+01:00',2,256.1828,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.819628+01:00',3,148.55997,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:50.333726+01:00',4,30.30327,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:10:51.065004+01:00',5,33.41658,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.934832+01:00',2,484.6921,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.818845+01:00',3,512.54512,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.006863+01:00',4,20.42046,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.338913+01:00',5,21.34916,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:37.459739+01:00',6,18.74774,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.262758+01:00',2,266.68122,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.670770+01:00',3,272.62065,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.978802+01:00',4,21.386,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.775304+01:00',5,20.45185,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:32.795834+01:00',6,17.8008,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.078319+01:00',2,139.35822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:33.270427+01:00',3,163.36257,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:35.559303+01:00',4,25.78104,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:33.387150+01:00',5,18.76706,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:37.376409+01:00',6,17.59274,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.266008+01:00',2,119.49769,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.066035+01:00',3,145.87279,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:00.246116+01:00',4,35.36726,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.627111+01:00',5,21.05314,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:09.613709+01:00',6,17.92769,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.665940+01:00',2,212.92212,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.381956+01:00',3,180.40484,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.906000+01:00',4,21.77477,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:51.362617+01:00',5,18.26354,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:42.324379+01:00',6,18.03198,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.462388+02:00',2,253.22953,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.030461+02:00',3,226.50067,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:37.418923+02:00',4,23.31369,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:39.025584+02:00',5,27.29277,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:50:53.369637+02:00',6,19.98327,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:04:16.001531+02:00',6,32.26252,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.423288+02:00',2,8977.72034,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:54.732805+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:45:25.383645+02:00',4,750.48756,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:05.609530+02:00',5,547.06245,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:05:35.609813+02:00',6,24743.02236,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:58.483503+02:00',2,7386.34944,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:28:28.412637+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:52:56.328182+02:00',4,1021.12721,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:05:03.870635+02:00',5,4151.78447,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:39:35.896420+02:00',6,73256.52473,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:32.169324+02:00',2,1638.83202,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:37.075919+02:00',3,1085481.99492,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:51:56.040792+02:00',4,31.76248,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:17:56.390438+02:00',5,8648.6385,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:48:12.112059+02:00',6,70940.2254,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:44.708530+02:00',2,139.43575,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:11.922238+02:00',3,131.68439,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:17.310152+02:00',4,24.44172,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:19:48.953848+02:00',5,21.15367,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:33:34.074013+02:00',6,23.52592,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:46.119628+02:00',2,153.66755,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:19.212663+02:00',3,173.10528,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:11.067801+02:00',4,32.3076,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:32:22.420021+02:00',5,23.81098,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:30.902374+02:00',6,22.97798,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:09.359294+02:00',4,23.23223,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:57.499450+02:00',2,167.34249,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:26.628714+02:00',3,157.0958,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:31:48.448324+02:00',5,23.28487,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.327564+02:00',1,31.74536,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.954362+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.066369+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.030522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:41.151738+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.642886+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','htdLEO','1.0','2021-10-20T17:37:22.185499+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','DetK','1.0','2019-10-09T23:23:44.228236+02:00',5,94.666389,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.169758+01:00',1,47.2967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.950597+01:00',2,1034.66474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','DetK','1.04','2020-11-09T17:33:42.532108+01:00',3,52579.92751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','DetK','1.04','2020-11-09T20:37:48.467565+01:00',4,176.173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.544750+01:00',2,267.93775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:13.319763+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:10:49.277904+01:00',4,17962.51919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.05','2020-11-08T02:40:00.686855+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.911619+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.223631+01:00',4,728.10243,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.256577+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:55.665148+01:00',4,2195.0617,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.143699+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:11.749052+01:00',4,26284.15345,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:14:15.965851+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:24.154050+01:00',4,1505.66984,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:32.790355+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:34.328209+02:00',4,4064.96769,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.277362+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:06.111391+02:00',4,1123.635,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,388.90375,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.873864+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:11:04.847749+02:00',4,762.11424,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:54.243791+02:00',5,35.02282,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.004880+02:00',2,187.4634,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.832896+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:18.209364+02:00',4,3490.27747,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:12:04.946192+02:00',5,65.50828,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:42:13.731540+02:00',6,35.76078,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:02.779454+02:00',2,148.35451,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:41.315849+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:44.107284+02:00',4,2125.7986,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:04:20.921641+02:00',5,41.04172,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:25:19.048551+02:00',6,21344.59219,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.561519+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:44.153579+02:00',2,138.23728,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:44.718965+02:00',4,4747.25221,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:54:47.595648+02:00',5,24.72227,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:34:35.437447+02:00',6,165719.60699,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.594571+02:00',2,139.54888,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.566593+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:58.849273+02:00',4,9007.3892,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:54:15.054118+02:00',5,73.26182,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:02:23.819627+02:00',6,24.23772,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.192424+02:00',6,20.36342,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.412828+01:00',3,2408.7296,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:16.788882+01:00',4,35.93445,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:44:27.655044+01:00',3,1753831.58927,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:16:21.474065+01:00',4,2636.70975,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.535241+01:00',2,157.1604,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:12.887353+01:00',3,2692.78291,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:58.157160+01:00',4,40.94299,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:29:32.448631+01:00',5,43.46716,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.390830+01:00',2,294.24606,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.718855+01:00',4,40.42629,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.190867+01:00',3,8268.74,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.962905+01:00',5,46.74242,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:58.623395+01:00',6,20.06191,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.566755+01:00',2,194.23766,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.326779+01:00',3,4587.46084,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.190796+01:00',4,39.65378,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:42.935238+01:00',5,27.923,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:34.291629+01:00',6,21.19855,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:01:59.930307+01:00',2,121.3447,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:18.414374+01:00',3,2645.44079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:37.690660+01:00',4,39.06551,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:47.595280+01:00',5,26.01856,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:42:49.965055+01:00',6,20.61181,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.622006+01:00',2,81.47801,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.898035+01:00',3,2378.36588,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.602090+01:00',4,40.6857,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:59.534954+01:00',5,24.15053,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:16:06.720222+01:00',6,23.20514,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.817937+01:00',2,114.42193,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.537960+01:00',3,3559.96633,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.661992+01:00',4,35.57871,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:20.246509+01:00',5,25.25521,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:24:34.662906+01:00',6,17.58778,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.238376+02:00',2,90.45476,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:24.026431+02:00',3,2516.70727,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:05.298584+02:00',4,34.74583,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:44.244938+02:00',5,33.73485,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:32:54.569528+02:00',6,22.24641,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:51.816519+02:00',6,22.33253,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.771248+02:00',2,111.54196,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:01:45.107929+02:00',3,1231990.57628,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:29.726805+02:00',4,10109.17087,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:51:04.516552+02:00',5,722.94892,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:22:34.498264+02:00',6,25761.89983,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:40.983204+02:00',2,116.22267,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:11:37.616743+02:00',3,1247131.38244,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:18.191692+02:00',4,3086.58695,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:47:17.532463+02:00',5,9853.32532,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:36.688506+02:00',6,31015.19736,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:58.925195+02:00',2,122.2843,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:59:55.450846+02:00',3,1210937.72393,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:56.104876+02:00',4,494.10283,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:31:45.889637+02:00',5,486.72491,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:25:52.081199+02:00',6,5152.37332,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:14.620415+02:00',2,93.69923,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:44.629217+02:00',3,2469.79264,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:45.303740+02:00',4,33.59297,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:46:06.533948+02:00',5,26.48043,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:39:33.981307+02:00',6,32.5462,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:11.983499+02:00',2,96.94065,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:05.244155+02:00',3,2363.0998,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:14.713556+02:00',4,54.85698,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:25.457981+02:00',5,28.55568,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:46:10.922743+02:00',6,21.65503,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.858036+02:00',3,2396.25368,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.503904+02:00',2,88.66692,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:14.945600+02:00',4,33.03155,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:37:54.058495+02:00',5,31.87187,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.963705+02:00',1,25.80253,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,2052000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.834362+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','NewDetK','1.0','2021-10-18T15:43:56.681258+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:34.759717+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.778880+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','htdLEO','1.0','2021-10-20T22:32:11.681754+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','DetK','1.0','2019-10-10T00:25:05.149027+02:00',5,19.300507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.645779+01:00',1,57.63398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','DetK','1.04','2020-11-09T16:32:44.322628+01:00',2,1719.95278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','DetK','1.04','2020-11-09T17:34:37.444308+01:00',3,24.87147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','DetK','1.04','2020-11-09T21:40:23.125512+01:00',4,56.19197,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:22.460891+01:00',2,8952.96306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:21.959188+01:00',3,3170.80523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:21:54.031393+01:00',4,132524.96094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.05','2020-11-08T13:33:45.729474+01:00',5,27.10333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.915627+01:00',3,327.33168,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:48.763745+01:00',2,34113.55983,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:45.088642+01:00',2,16311.98178,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:05.292720+01:00',3,5074.49045,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:06.071735+01:00',2,10718.27027,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:44.752522+01:00',3,1902.9591,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:49.205285+01:00',2,7539.54564,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:44.125202+01:00',3,2653.2341,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:21.366313+02:00',2,13666.0705,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:16.982541+02:00',3,144.89419,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:58.465392+02:00',2,9600.73457,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:34.622838+02:00',3,244.22664,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:20.989990+02:00',2,33480.46398,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:46.003450+02:00',3,382.03695,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:13.675403+02:00',4,52.76545,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:02.307089+02:00',5,47.72939,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.252964+02:00',2,17621.33241,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:02.953304+02:00',3,5776.76774,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:24.793553+02:00',4,48.8766,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:26:14.043862+02:00',5,35.25841,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:28:46.022907+02:00',6,22.42968,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:44.635863+02:00',2,14698.79755,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:07.455138+02:00',3,140.08319,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:57:03.275923+02:00',4,229.20425,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:58.686611+02:00',5,31.13645,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:43:59.582594+02:00',6,22.79936,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:40.649565+02:00',2,12283.73877,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:13.018843+02:00',3,3014.65206,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:45:17.229512+02:00',4,500.41701,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:09:44.971485+02:00',5,41.68942,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:32:56.781890+02:00',6,16.93056,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:15.654631+02:00',2,10398.81335,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:20.953130+02:00',3,1082.66721,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:49:45.213085+02:00',4,42354.08178,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:54:07.041717+02:00',5,40.62021,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:21:26.715830+02:00',6,27.58367,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.116438+02:00',6,17.67319,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.272812+01:00',2,233.29914,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.136863+01:00',3,19.31064,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:11.680665+01:00',2,10239.23559,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:58:14.650068+01:00',3,498.65724,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.839329+01:00',2,129.96986,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:21.163817+01:00',3,22.41071,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:36.176027+01:00',4,23.97054,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:44:50.879406+01:00',5,18.89222,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.798842+01:00',2,478.57857,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.246854+01:00',3,21.12707,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.410903+01:00',4,21.26475,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:15.819246+01:00',5,52.06872,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:01.000030+01:00',6,19.39772,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.890764+01:00',2,305.45578,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.674794+01:00',3,18.08141,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:00.395088+01:00',4,18.61161,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:30.107614+01:00',5,19.46303,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:26.199822+01:00',6,16.99397,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.110362+01:00',2,143.05809,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:32.370641+01:00',3,17.88529,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:08.390919+01:00',4,18.03588,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:22.937991+01:00',5,19.14366,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:32.627302+01:00',6,20.4822,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.318022+01:00',2,176.72257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.534089+01:00',3,17.77352,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:43.454897+01:00',4,20.17655,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:49.762483+01:00',5,19.61557,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:25.295429+01:00',6,20.31316,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.997948+01:00',2,214.38519,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.073990+01:00',3,18.67398,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:13.414485+01:00',4,26.09907,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:42.757074+01:00',5,17.34004,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:34.196290+01:00',6,16.9283,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.906419+02:00',2,146.44291,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.886575+02:00',3,21.14849,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:58.436769+02:00',4,19.57567,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:08.782210+02:00',5,18.54932,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:22.701093+02:00',6,18.55307,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:18.057576+02:00',6,25.30664,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:20.247321+02:00',2,7887.43372,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:26.322567+02:00',3,352.7037,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:31:03.951943+02:00',4,402.04139,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:30:22.534671+02:00',5,24.14047,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:07:37.549912+02:00',6,21.39492,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:45.891918+02:00',2,9821.6741,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:00.715625+02:00',3,28351.64586,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:23:09.878809+02:00',4,1361.28059,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:50:44.962806+02:00',5,79.68728,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:47:57.777944+02:00',6,25.27392,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:31.262026+02:00',2,827.82557,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:12.440707+02:00',3,36.64503,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:05:56.415616+02:00',4,203.01367,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:35:52.333512+02:00',5,26.04618,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:47:54.642883+02:00',6,19.70498,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:28.993157+02:00',2,142.80484,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:33.055693+02:00',3,32.80534,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:03.185474+02:00',4,30.45707,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:43:13.299961+02:00',5,20.35755,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:58:16.818701+02:00',6,27.84537,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:56.828123+02:00',2,146.71961,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:02.133508+02:00',3,20.75844,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:06.801465+02:00',4,30.43527,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:28:12.254489+02:00',5,21.04261,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:15.333513+02:00',6,28.44172,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:49.646411+02:00',3,26.8209,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:06.184169+02:00',2,139.83803,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:36.081652+02:00',4,19.81131,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:55:37.414445+02:00',5,20.84839,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.731778+02:00',1,28.07878,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.286373+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','NewDetK','1.0','2021-10-18T15:39:07.892299+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:35.199121+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.602890+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.794904+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','htdLEO','1.0','2021-10-21T00:54:53.690932+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','DetK','1.0','2019-10-09T21:21:48.731292+02:00',5,9.380847,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.025727+01:00',1,17.33313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.030560+01:00',2,1127.33229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','DetK','1.04','2020-11-09T16:36:40.755507+01:00',3,48.01043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','DetK','1.04','2020-11-09T18:42:58.162994+01:00',4,15.16594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.488616+01:00',2,2075.0261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:15.058265+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:48:42.762470+01:00',4,202600.08076,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.05','2020-11-07T10:36:59.314653+01:00',5,36477.71926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.231624+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.915641+01:00',2,6384.45222,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.144588+01:00',2,3682.34311,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.872602+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.803701+01:00',2,2128.72955,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:39.748288+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.369243+01:00',2,1598.53055,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:16.324863+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:00.562236+02:00',2,2076.15648,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:13.457839+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.409366+02:00',2,1864.74555,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:01.226716+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:51.501878+02:00',2,6251.96768,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:48.350094+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:10:55.069482+02:00',4,1224920.51443,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.830347+02:00',5,447.98424,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.232901+02:00',2,3775.65772,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.688966+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:57:26.350681+02:00',4,414341.0566,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:50:11.301640+02:00',5,205.69293,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:49:19.033422+02:00',6,13.41558,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:05.751707+02:00',2,2502.26336,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:14.837732+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:37:37.595332+02:00',4,282559.82767,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:49:57.684335+02:00',5,156.45152,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:18:58.552872+02:00',6,14.72871,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.401522+02:00',2,2306.22903,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:15.562161+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:07:15.763569+02:00',4,232001.15392,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:43:51.030985+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:51:55.420320+02:00',6,12.35997,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.414592+02:00',2,2003.48294,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:53.280122+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:11:46.528377+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:12:20.992090+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:35:25.221137+02:00',6,13.99317,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.852433+02:00',6,13.287,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.472809+01:00',2,146.56094,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.856858+01:00',3,326.05841,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:01.100627+01:00',2,1679.42272,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:49:49.604221+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.511135+01:00',2,78.991,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.731031+01:00',3,273.92294,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:38.792325+01:00',4,29.47097,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:07:08.153944+01:00',5,16.1475,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.166836+01:00',2,265.41821,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.074853+01:00',3,1077.03496,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.746890+01:00',4,33.72313,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:06.455004+01:00',5,18.41701,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:20.403889+01:00',6,13.01735,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.814760+01:00',2,120.10324,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.538780+01:00',3,658.31643,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:46.346828+01:00',4,24.57024,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:53.471486+01:00',5,13.59832,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:21.928850+01:00',6,14.85801,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.058344+01:00',2,90.06664,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:07.242550+01:00',3,368.67172,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:39.529286+01:00',4,22.52404,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:40:24.583699+01:00',5,14.29805,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:48:08.095618+01:00',6,12.95321,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.470019+01:00',2,109.32273,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.782066+01:00',3,316.56875,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:11.838577+01:00',4,33.91534,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:29.038838+01:00',5,13.81321,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:14.246745+01:00',6,14.76005,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.017948+01:00',2,91.50801,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.685975+01:00',3,457.34055,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:19.822300+01:00',4,23.90322,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:07.186879+01:00',5,12.93039,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:33.874625+01:00',6,16.29057,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.126405+02:00',2,124.40787,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:50.286529+02:00',3,394.86899,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:17.915955+02:00',4,22.2406,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:09:06.402885+02:00',5,16.83348,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:47:54.413200+02:00',6,15.41003,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:01:15.660640+02:00',6,16.39811,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.523281+02:00',2,474.16381,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:58:22.975168+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:47:22.945754+02:00',4,139987.2379,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:13:07.747757+02:00',5,44.04005,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:50:35.092334+02:00',6,16.07962,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:45.531685+02:00',2,1144.48475,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:10.126042+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:51:39.685439+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:44:25.185285+02:00',5,69.14235,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:34:44.261556+02:00',6,355.84034,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:50.325628+02:00',2,100.93202,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:28:12.073453+02:00',3,319.50126,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:39:04.795401+02:00',4,16.2282,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:37:49.356317+02:00',5,16.45941,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:34:51.788434+02:00',6,20.18888,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:51.236784+02:00',2,82.9755,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:00.011109+02:00',3,290.14398,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:33:29.999035+02:00',4,29.22143,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:46:53.670564+02:00',5,19.60335,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:07:11.488383+02:00',6,19.32976,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:02.703918+02:00',2,95.23847,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:36.805185+02:00',3,316.0376,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:25.239485+02:00',4,34.68857,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:43:11.152010+02:00',5,19.96224,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:11.431549+02:00',6,16.06336,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.901777+02:00',3,271.34031,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:09:47.138551+02:00',4,27.94111,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.639583+02:00',2,135.38868,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:26:53.997104+02:00',5,20.98512,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.315596+02:00',1,11.75091,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.238367+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.226380+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.638534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','NewDetK','1.0','2021-10-18T16:52:39.818947+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.726897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','htdLEO','1.0','2021-10-20T18:50:13.580371+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','DetK','1.0','2019-10-10T06:11:27.646923+02:00',5,43.728628,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.281789+01:00',2,1459.55249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','DetK','1.04','2020-11-09T15:00:37.557816+01:00',1,15.14005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','DetK','1.04','2020-11-09T16:34:12.578956+01:00',3,88839.05046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','DetK','1.04','2020-11-09T17:35:16.616450+01:00',4,5586.66003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','DetK','1.04','2020-11-09T21:44:54.998534+01:00',5,41.29761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.100473+01:00',2,190.53617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:41.532960+01:00',3,4295.60773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:52:32.839280+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.05','2020-11-06T17:07:05.198997+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:27.467666+01:00',3,12027.43444,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:41.039716+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:35.316604+01:00',3,5935.47218,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:21.242409+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:39.843856+01:00',3,3128.75078,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:48:49.403147+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:05.503895+01:00',3,2629.01778,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:31:47.755809+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:37.696589+02:00',3,5737.62215,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:58:16.187723+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:29.589943+02:00',3,3062.48043,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:31:46.192572+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,426.90583,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:11.237953+02:00',3,21549.28307,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:16:36.133007+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:54.983793+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.496882+02:00',2,266.81772,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.828919+02:00',3,6701.38821,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:14.069823+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:18:27.091725+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:52:36.933931+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:06.059468+02:00',2,155.70797,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:46.529551+02:00',3,4237.35127,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:55.440286+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:57.370723+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:35.881780+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.297506+02:00',2,120.13395,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.749535+02:00',3,3358.61526,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:30.223369+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:27:04.250978+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:47:58.980759+02:00',6,154158.5124,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.022572+02:00',2,131.72808,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:12.810620+02:00',3,3166.97448,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:57.553948+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:06:06.052841+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:13:28.946184+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.732425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.284852+01:00',3,3437.37555,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:03.349305+01:00',4,10071.29363,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:32.876658+01:00',3,3043.5656,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:29:04.467971+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.667022+01:00',2,125.48648,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.963377+01:00',3,3220.51475,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:00.593045+01:00',4,8675.24204,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:47:39.199714+01:00',5,730.46486,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.942832+01:00',2,418.94709,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.050884+01:00',3,11920.94034,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.974919+01:00',5,2793.17084,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:59.062979+01:00',4,34416.64847,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:17.123668+01:00',6,2538.22505,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.954757+01:00',2,210.79837,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.318786+01:00',3,6236.5321,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:57.614868+01:00',4,19664.36388,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:55.055280+01:00',5,1428.01548,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:02.203727+01:00',6,1452.296,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.326312+01:00',2,136.83612,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:29.498414+01:00',3,4046.63397,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:06.442979+01:00',4,9772.38089,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:27:29.299868+01:00',5,883.91308,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:09.435885+01:00',6,697.99154,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.918007+01:00',2,111.19276,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.474037+01:00',3,3085.83062,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:02.550124+01:00',4,8245.46145,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:15.391009+01:00',5,735.99034,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:50.901432+01:00',6,579.61113,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.605940+01:00',2,153.97033,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.245966+01:00',3,4925.70199,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:05.078042+01:00',4,13453.7844,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:31.138547+01:00',5,1156.28223,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:36.595946+01:00',6,852.96496,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.410380+02:00',2,122.64941,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:29.570451+02:00',3,3244.57338,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:23.330651+02:00',4,9362.03277,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:33.549120+02:00',5,710.59255,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:55.976047+02:00',6,998.99236,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:54:48.539316+02:00',6,633.53097,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.555251+02:00',2,128.80855,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:28.903354+02:00',3,2919.26546,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:55:30.153993+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:06:46.354091+02:00',5,761205.59487,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:48:48.539876+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:43.271444+02:00',2,121.71876,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:21:16.390972+02:00',3,4755.52394,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:50:24.239594+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:31:13.726748+02:00',5,45205.81355,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:57:38.396728+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:16.273262+02:00',2,132.82556,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:49.343291+02:00',3,3250.40733,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:26.445301+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:22:05.309420+02:00',5,17101.19414,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:49:35.534700+02:00',6,461888.47907,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:31.080478+02:00',2,126.8109,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:39.725886+02:00',3,3202.75979,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:08:21.829253+02:00',4,9255.6594,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:04:13.790170+02:00',5,714.62705,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:38.428165+02:00',6,846.49651,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:30.627569+02:00',2,133.64786,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:29.308474+02:00',3,3071.31189,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:39.494777+02:00',4,9032.57931,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:18:36.924931+02:00',5,678.44974,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:25.557390+02:00',6,670.57429,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:04.271341+02:00',4,8843.99289,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:53.131207+02:00',2,155.46133,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:31.984269+02:00',3,2931.24739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:12:49.766910+02:00',5,750.83578,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.199471+02:00',1,20.12833,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1888000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.102363+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.442364+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:33.934519+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:37.999329+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.718883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.284091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','DetK','1.0','2019-10-10T06:33:15.311391+02:00',5,62.978094,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.265706+01:00',1,23.63517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.573793+01:00',2,643.76903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','DetK','1.04','2020-11-09T16:33:39.982835+01:00',3,35688.98216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','DetK','1.04','2020-11-09T17:54:30.236582+01:00',4,1045714.33771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.888512+01:00',2,131.2355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:35.273807+01:00',3,3021.56142,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:11:07.474740+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:44:01.425001+01:00',5,25077.51697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:22.379647+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:07.467820+01:00',5,4963.22578,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:23.429953+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:59:53.239375+01:00',5,4465.74859,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:37.390015+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:24:34.726397+01:00',5,2407.68004,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:53:36.714961+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:53:26.583805+01:00',5,27275.58816,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:19:33.642612+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:06:54.812391+02:00',5,2931.50618,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:17:47.473512+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:44:06.930209+02:00',5,1760.4015,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.309843+02:00',2,181.08978,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:54.709890+02:00',3,5625.73967,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:14:14.076468+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:59.719812+02:00',5,5705.09612,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.080881+02:00',2,106.92698,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.328905+02:00',3,2259.95616,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:22.749857+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:47.094842+02:00',5,4643.8612,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:50:34.833462+02:00',6,23.49514,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:01.031447+02:00',2,15.94939,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:03.832660+02:00',3,1652.08636,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:58.807821+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:05.522521+02:00',5,1817.49595,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:14.705232+02:00',6,86.98469,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.093506+02:00',2,80.65559,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:31.197529+02:00',3,1234.22101,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:56.743241+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:18:06.788930+02:00',5,2993.77989,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:42:53.495491+02:00',6,26.58093,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.722571+02:00',2,83.37233,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:07.718601+02:00',3,975.89145,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:46.801681+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:02:23.563989+02:00',5,2180.93537,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:11:25.829711+02:00',6,25.97158,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.568425+02:00',6,23.61052,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:26.333158+01:00',4,24336.49634,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:50:59.235243+01:00',5,27.08953,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:29:50.306293+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:21:30.595001+01:00',5,3181.27012,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.075049+01:00',2,65.46946,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.407459+01:00',3,1100.09871,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:39.187791+01:00',4,23137.68962,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:40:48.680128+01:00',5,22.98426,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.502830+01:00',2,170.28618,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.766855+01:00',3,3819.55307,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.850912+01:00',5,27.90463,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:42.591130+01:00',4,78153.84824,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:52.495583+01:00',6,17.67504,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.682756+01:00',2,20.06429,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.242775+01:00',3,2314.72529,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:20.002947+01:00',4,42269.40998,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:51.079267+01:00',5,20.07259,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:43.759662+01:00',6,19.24048,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.710310+01:00',2,14.78429,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:22.470389+01:00',3,1128.75412,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:28.706843+01:00',4,24707.7252,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:58.587538+01:00',5,18.83806,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:12.667684+01:00',6,21.24872,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.862007+01:00',2,82.84653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.174029+01:00',3,1138.27049,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:15.230169+01:00',4,20438.2959,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:11.914997+01:00',5,21.68126,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:47.857421+01:00',6,18.94291,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.441939+01:00',2,17.15747,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.701954+01:00',3,1433.82077,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:20.026093+01:00',4,28688.38065,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.738539+01:00',5,19.89932,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:01.115824+01:00',6,15.54039,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.786378+02:00',2,109.31634,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:25.950438+02:00',3,1426.6346,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:30.050675+02:00',4,20884.60893,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:22.149078+02:00',5,23.49477,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:42:55.315816+02:00',6,19.66107,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:34.142089+02:00',6,19.38516,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.431258+02:00',2,113.15528,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:19.327318+02:00',3,1058.33296,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:34:42.843383+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:28:53.017273+02:00',5,9964.50754,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:10.994906+02:00',6,910.62385,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:40.391433+02:00',2,78.04671,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:16:38.569902+02:00',3,1952.33711,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:50:31.431621+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:19:16.223951+02:00',5,2863.44384,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:14.256419+02:00',6,525.02564,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:11.053242+02:00',2,67.48704,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:53:43.721390+02:00',3,1276.63243,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:58:21.352458+02:00',4,20670.44101,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:57:56.747777+02:00',5,18.04095,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:39:45.440421+02:00',6,34.98448,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:25.908458+02:00',2,63.45148,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:48.321689+02:00',3,1083.0384,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:50.516905+02:00',4,22724.85292,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:48:17.106451+02:00',5,22.79086,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:00:35.058274+02:00',6,27.45744,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:25.171549+02:00',2,69.88393,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:57.864354+02:00',3,1072.95669,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:32:11.706447+02:00',4,20920.79799,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:12:38.167592+02:00',5,24.84892,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:27.784693+02:00',6,19.50407,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:01.481744+02:00',4,22344.61765,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.751312+02:00',2,57.21988,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:10.756420+02:00',3,1009.55985,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:00:04.758313+02:00',5,23.83959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.195508+02:00',1,25.11658,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,3449000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:35.126399+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.562480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2021-10-18T15:47:11.481904+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:35.711322+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.278882+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','htdLEO','1.0','2021-10-20T16:13:03.120321+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','DetK','1.0','2019-10-09T23:23:45.928242+02:00',5,14.15673,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.521759+01:00',1,50.6138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.010601+01:00',2,1375.68328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','DetK','1.04','2020-11-09T17:34:22.996255+01:00',3,91879.38581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','DetK','1.04','2020-11-09T20:40:47.364216+01:00',4,20.27199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.108759+01:00',2,352.39529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:39.016521+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:25:40.489261+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:33:01.130660+01:00',5,35.69914,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.231620+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:22.471647+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.552586+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:40.550019+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:40.115857+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:44:01.134101+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:05.739896+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:56:44.547687+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:34.948579+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:22:26.199284+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:30.509947+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:17:47.005511+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,521.78462,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.065865+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:14:18.644485+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:54.531792+02:00',5,31.61199,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.416882+02:00',2,269.02238,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.956892+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:31.993893+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:52.074862+02:00',5,18.40178,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:50:34.129460+02:00',6,16.30702,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:01.975451+02:00',2,228.82392,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:37:53.869101+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:06:35.499967+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:57.102722+02:00',5,23.94071,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:58.121401+02:00',6,17.69037,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.181506+02:00',2,137.34589,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.045521+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:04.359270+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:18:33.381032+02:00',5,20.57685,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:42:53.751492+02:00',6,15.97621,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.766571+02:00',2,130.8775,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:07.922602+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:53.985708+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:02:52.280099+02:00',5,19.64392,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:12:23.709934+02:00',6,20.22249,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.692425+02:00',6,16.16904,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.504857+01:00',3,4436.80956,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:02.309063+01:00',4,26.50993,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:33.084659+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:30:10.486372+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.031242+01:00',2,194.58287,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.911375+01:00',3,3197.68953,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:44.057333+01:00',4,28.91469,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:25.820023+01:00',5,29.13238,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.810831+01:00',2,374.43173,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.450861+01:00',4,27.82514,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.994884+01:00',3,12081.79906,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.894912+01:00',5,20.01401,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:00.487611+01:00',6,19.31847,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.950757+01:00',2,249.35324,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.554787+01:00',3,6591.10568,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.750798+01:00',4,18.85707,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:52.103270+01:00',5,16.5318,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:53.779697+01:00',6,15.9036,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.914311+01:00',2,124.11366,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:26.198402+01:00',3,3929.80208,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:04.146755+01:00',4,20.37613,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:06.703568+01:00',5,23.4516,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:18.399704+01:00',6,16.08828,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.814006+01:00',2,106.33066,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.474037+01:00',3,3433.05203,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.918094+01:00',4,30.19909,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:12.178998+01:00',5,18.68093,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:48.601424+01:00',6,20.90351,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.469939+01:00',2,153.55716,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.685971+01:00',3,5430.06689,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.425994+01:00',4,20.7234,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.970539+01:00',5,16.79,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:34.163938+01:00',6,15.75028,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.894378+02:00',2,161.55613,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:27.846445+02:00',3,3322.55734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:09.222599+02:00',4,21.23383,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:22.445079+02:00',5,22.84245,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:05.639855+02:00',6,21.08493,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:53:15.374952+02:00',6,19.89715,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.567251+02:00',2,266.27047,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:22.197811+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:18:46.201456+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:36:05.474940+02:00',5,407.44153,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:11.322907+02:00',6,35.62413,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:41.119436+02:00',2,156.56114,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:24:07.151630+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:42:44.349816+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:21:34.840492+02:00',5,23.777,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:28.468474+02:00',6,95.54582,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:11.841245+02:00',2,159.5674,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:09:42.681140+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:02:55.065518+02:00',4,273453.39973,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:59:47.036207+02:00',5,20.77897,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:39:50.900442+02:00',6,27.78942,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:26.640461+02:00',2,125.51606,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:55.049715+02:00',3,3322.73518,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:06:50.788906+02:00',4,25.87193,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:57:13.456514+02:00',5,26.46808,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:07:33.463911+02:00',6,19.42019,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:25.911552+02:00',2,123.81198,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:04.400379+02:00',3,3193.44277,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:32:25.982501+02:00',4,22.57885,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:13:11.155715+02:00',5,23.5388,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:07.233083+02:00',6,23.59511,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.710057+02:00',3,3783.18201,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.083921+02:00',2,123.62756,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:29.865890+02:00',4,29.53556,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:52:26.033891+02:00',5,17.35441,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.639708+02:00',1,18.56227,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,942000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.774358+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','NewDetK','1.0','2021-10-18T15:52:19.370920+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:35.179718+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.346882+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','htdLEO','1.0','2021-10-20T22:49:07.833227+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','DetK','1.0','2019-10-10T06:33:15.911393+02:00',5,65.438066,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.337706+01:00',1,11.68973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.305793+01:00',2,346.08242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','DetK','1.04','2020-11-09T16:33:16.182747+01:00',3,12698.94324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','DetK','1.04','2020-11-09T17:37:04.616837+01:00',4,1103.00016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.808512+01:00',2,76.29534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:36.445811+01:00',3,890455.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:15:10.903655+01:00',4,131699.50547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:44:01.765002+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.471625+01:00',3,1447.40349,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:11:01.319575+01:00',4,1063471.33826,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.096580+01:00',3,824.41369,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:34.832316+01:00',4,814533.61033,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.667701+01:00',3,434.55332,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:41.821814+01:00',4,220341.53736,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:14:25.349887+01:00',3,302.54004,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:53.510627+01:00',4,90646.85699,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:26:32.462576+02:00',3,568.17481,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:59:20.145980+02:00',4,407185.76312,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.941368+02:00',3,420.43685,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:27.004781+02:00',4,349129.602,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.225858+02:00',2,89.33189,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:29.962024+02:00',3,1435.6665,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:58:41.774655+02:00',4,1110298.52705,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:52.685870+02:00',5,40948.71633,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.100885+02:00',2,55.13812,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:30.424937+02:00',3,757.64163,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:07.347325+02:00',4,783336.50137,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:54:04.296280+02:00',5,12238.11277,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:22:33.511027+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:55.243665+02:00',2,50.92872,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:59.412953+02:00',3,586.02763,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:33:27.266343+02:00',4,493967.76592,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:38:21.105628+02:00',5,23063.83934,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:03:39.349375+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.461511+02:00',2,33.20028,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:02.773881+02:00',3,419.00919,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:57:43.413388+02:00',4,380353.2535,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:04:58.529811+02:00',5,7118.41079,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:30.778306+02:00',6,92080.36518,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.394581+02:00',2,35.66129,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:56.779684+02:00',3,384.38226,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:57:20.629090+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:51:28.851282+02:00',5,7644.32481,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:14:33.416302+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.572432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.644821+01:00',3,449.21502,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:17.984886+01:00',4,62.24085,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:16:11.072880+01:00',3,407.80317,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:22:53.795513+01:00',4,13339.44182,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.071049+01:00',2,31.70605,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.683456+01:00',3,361.90683,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:21.383726+01:00',4,49.00363,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:40:48.728128+01:00',5,50.97108,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.894835+01:00',2,85.61627,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.350851+01:00',3,1602.4724,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.698887+01:00',4,197.4162,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:52.294955+01:00',5,96.80723,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:07.395844+01:00',6,23.63782,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.494759+01:00',2,54.97577,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.162775+01:00',3,857.5917,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.150817+01:00',4,92.84166,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:34.307418+01:00',5,79.62766,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:28.628452+01:00',6,18.22145,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.234337+01:00',2,40.55208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:58.022517+01:00',3,507.71306,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:48.028661+01:00',4,68.53529,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:51.343046+01:00',5,44.81337,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:16.521226+01:00',6,17.38601,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.818013+01:00',2,49.65708,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.906056+01:00',3,387.4821,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:28.718426+01:00',4,61.53854,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:14.124474+01:00',5,34.7333,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:26:13.243132+01:00',6,19.59362,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.313946+01:00',2,38.65733,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.481971+01:00',3,589.69022,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:12.362067+01:00',4,75.8135,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:49.758819+01:00',5,49.33968,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:08.074123+01:00',6,16.55653,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.414402+02:00',2,47.65835,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:45.078509+02:00',3,335.39085,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:39.935594+02:00',4,58.43058,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:06.933852+02:00',5,23.12269,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:16:20.121664+02:00',6,19.00858,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:39.954740+02:00',6,21.51702,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.915271+02:00',2,51.56022,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:27.101829+02:00',3,364.40873,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:36:54.152986+02:00',4,7963.31807,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:17:08.327989+02:00',5,1219.54437,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:10:30.545209+02:00',6,6890.48469,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:33.167637+02:00',2,37.05787,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:48:40.029304+02:00',3,346.15141,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:53:20.283988+02:00',4,89044.52272,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:25:25.131154+02:00',5,1531.0855,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:51:52.497786+02:00',6,8028.02091,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:29.541547+02:00',2,40.28227,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:50.740205+02:00',3,363.7352,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:51:36.800378+02:00',4,95.7913,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:25:15.443850+02:00',5,49.99278,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:28:51.117087+02:00',6,16.47414,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:31.516708+02:00',2,30.49406,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:01.434885+02:00',3,380.78833,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:28:00.161764+02:00',4,94.17381,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:18:08.175729+02:00',5,32.24943,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:23:12.471791+02:00',6,22.61649,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:41.875839+02:00',2,38.49317,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:08.201076+02:00',3,354.61636,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:51.054673+02:00',4,67.82464,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:53.782246+02:00',5,38.62504,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:38.030243+02:00',6,17.79414,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:39.389663+02:00',4,74.99675,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.827312+02:00',2,33.1467,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:10.088417+02:00',3,345.94393,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:00:05.030315+02:00',5,33.72745,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.139504+02:00',1,9.7861,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,2689000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.754365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.446527+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','NewDetK','1.0','2021-10-18T16:43:39.817137+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.038895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','htdLEO','1.0','2021-10-20T16:13:11.696350+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','DetK','1.0','2019-10-10T06:40:26.088846+02:00',5,33.51038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.893708+01:00',1,14.11735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.561793+01:00',2,103.39739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','DetK','1.04','2020-11-09T16:33:17.538752+01:00',3,23.64817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','DetK','1.04','2020-11-09T17:38:03.401047+01:00',4,9.65421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.924516+01:00',2,21.85643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:47.662070+01:00',3,882.67834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:58.802539+01:00',4,318.39088,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.05','2020-11-06T22:47:43.543178+01:00',5,17.07156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.755626+01:00',3,795.03521,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:47.431740+01:00',2,33.23618,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.228577+01:00',2,25.65748,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.240584+01:00',3,538.53405,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.279696+01:00',2,30.95089,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:53.095904+01:00',3,278.61393,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:40.521251+01:00',2,17.52981,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:15.484165+01:00',3,517.23059,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:49.986197+02:00',2,23.52866,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:58.376887+02:00',3,1226.69539,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.357351+02:00',2,16.09877,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:16.414114+02:00',3,230.00087,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.985853+02:00',2,35.08738,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:38.486056+02:00',3,850.90902,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:18.271576+02:00',4,14.96524,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:53.854111+02:00',5,8.29565,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.280885+02:00',2,29.76875,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.000963+02:00',3,503.80598,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:58.584647+02:00',4,79.38321,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:38:16.306833+02:00',5,8.28997,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:44:15.032206+02:00',6,8.40733,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:59.391681+02:00',2,19.01612,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:24.973533+02:00',3,1213.22477,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:30:15.813588+02:00',4,319.15581,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:58.122940+02:00',5,8.43656,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:09:58.846825+02:00',6,9.03939,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.897513+02:00',2,15.82244,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:41.470030+02:00',3,236.36622,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:58:31.477572+02:00',4,64.80434,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:28:50.767449+02:00',5,9.45615,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:56.075374+02:00',6,8.92154,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.090584+02:00',2,15.96545,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:25.924019+02:00',3,259.76004,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:04:49.046790+02:00',4,13.64166,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:06:20.474706+02:00',5,10.65555,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:25:25.250820+02:00',6,9.97704,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.608432+02:00',6,8.66935,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.040803+01:00',2,25.20436,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.912846+01:00',3,23.4456,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.988612+01:00',2,45.30053,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:37:09.145444+01:00',3,140.17112,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.107057+01:00',2,16.16363,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.011476+01:00',3,12.20245,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:58.236512+01:00',4,12.70531,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:55:55.555652+01:00',5,10.32372,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.886835+01:00',2,58.91685,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.890849+01:00',3,9.53103,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.334889+01:00',4,8.56654,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:59.874981+01:00',5,8.36184,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:26.303909+01:00',6,8.8907,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.614759+01:00',2,11.57024,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.230775+01:00',3,9.7151,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.458822+01:00',4,8.29997,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:49.183470+01:00',5,9.46052,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:36.256690+01:00',6,8.31202,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.134341+01:00',2,17.65201,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.434536+01:00',3,11.2936,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:23.681010+01:00',4,11.88503,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:29:35.753364+01:00',5,9.76032,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:07:56.771060+01:00',6,13.83656,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.066014+01:00',2,17.70216,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.274060+01:00',3,11.94652,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:48.646496+01:00',4,10.78903,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:45:17.613746+01:00',5,9.93182,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:38:33.953775+01:00',6,9.98707,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.709944+01:00',2,32.48286,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.849972+01:00',3,10.23359,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:39.966162+01:00',4,8.71214,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:58.414849+01:00',5,8.63885,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:34.018419+01:00',6,9.35959,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.562403+02:00',2,23.31768,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:47.906520+02:00',3,13.58247,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:38.603810+02:00',4,11.5241,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:52.088203+02:00',5,10.30941,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:44:54.292485+02:00',6,10.74607,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:49:16.161878+02:00',6,13.44779,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.547273+02:00',2,11.97935,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:51.706599+02:00',3,13.64342,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:16:32.910452+02:00',4,8.78985,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:35:07.690225+02:00',5,11.97302,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:21:34.805651+02:00',6,11.09405,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:40.631666+02:00',2,19.36462,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:58:36.811602+02:00',3,236.98075,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:28:30.876083+02:00',4,15.46555,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:01:18.707385+02:00',5,10.88933,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:47:43.882731+02:00',6,10.01818,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:42.705599+02:00',2,18.39628,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:45.469117+02:00',3,13.88794,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:12:45.889281+02:00',4,11.90642,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:23:47.977151+02:00',5,10.62976,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:59:59.056347+02:00',6,10.99065,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:44.172757+02:00',2,18.7331,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:36.571019+02:00',3,19.4861,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:49.894418+02:00',4,15.92154,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:37:49.676413+02:00',5,11.02309,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:41:10.990140+02:00',6,11.73252,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:54.835888+02:00',2,17.7991,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:26.073144+02:00',3,14.95244,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:03.963177+02:00',4,14.38923,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:10.549947+02:00',5,15.169,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:48.181592+02:00',6,10.99604,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:52.966371+02:00',4,12.74033,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.079328+02:00',2,11.76822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:18.984452+02:00',3,16.03706,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:14:03.021693+02:00',5,11.52064,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.339516+02:00',1,13.36737,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.094376+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:32.002389+02:00',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.222529+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.374896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.270902+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','htdLEO','1.0','2021-10-20T16:15:26.820805+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','DetK','1.0','2019-10-10T00:16:51.039295+02:00',5,7.069395,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.821772+01:00',1,8.03852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.062612+01:00',2,52.72426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','DetK','1.04','2020-11-09T17:33:31.728069+01:00',3,24.81806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','DetK','1.04','2020-11-09T21:26:48.946485+01:00',4,9.60842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.544822+01:00',2,14.06548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:23.124038+01:00',3,202.75026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:32:41.415009+01:00',4,26.2025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:21:02.721596+01:00',5,13.67371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.079612+01:00',2,16.94956,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.023623+01:00',3,97.39299,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.256573+01:00',2,13.32988,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:32.252592+01:00',3,91.56926,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.343692+01:00',2,8.31065,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:41.988080+01:00',3,77.543,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.129223+01:00',2,9.17415,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:18.308408+01:00',3,60.43155,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:52.278206+02:00',2,9.21474,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:58.577109+02:00',3,390.21342,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.653352+02:00',2,14.67299,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:59.758272+02:00',3,436.1025,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.189854+02:00',2,28.19033,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:40.354063+02:00',3,111.70282,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:50.115698+02:00',4,10.72299,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.018344+02:00',5,10.40096,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.296885+02:00',2,10.612,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.008963+02:00',3,192.72382,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:04.304670+02:00',4,25.93652,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:42:56.491938+02:00',5,9.5454,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:45:18.764459+02:00',6,10.43895,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:00.219685+02:00',2,15.61854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:00.005434+02:00',3,181.89829,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:30:32.421653+02:00',4,11.36357,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:59.486946+02:00',5,17.7166,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:10:59.007053+02:00',6,8.99966,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.953513+02:00',2,9.39167,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:50.090063+02:00',3,69.07587,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:59:43.105847+02:00',4,11.89719,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:31:50.720157+02:00',5,17.00112,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:59.015386+02:00',6,10.03282,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.142584+02:00',2,8.28608,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:31.432039+02:00',3,220.60935,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:06:24.935154+02:00',4,11.3163,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:07:21.502940+02:00',5,13.67951,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:27:04.419203+02:00',6,15.14608,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.224431+02:00',6,13.01309,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.432805+01:00',2,17.62662,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.564849+01:00',3,12.76251,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.816615+01:00',2,16.95029,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:40:08.198096+01:00',3,17.70256,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.899297+01:00',2,10.89053,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.471631+01:00',3,12.99368,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:59.154744+01:00',4,13.50934,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:29.517291+01:00',5,10.8439,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.002836+01:00',2,16.88547,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.118846+01:00',3,10.07165,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.406889+01:00',4,9.01102,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:01.838988+01:00',5,8.01706,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:17.271878+01:00',6,13.12562,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.606759+01:00',2,11.45242,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.434776+01:00',3,9.53172,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:45.698826+01:00',4,9.86361,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:50.071474+01:00',5,9.64256,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:37.432694+01:00',6,7.28546,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.226341+01:00',2,10.42164,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:04.102539+01:00',3,11.9948,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:31.657039+01:00',4,10.42255,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:31:25.657760+01:00',5,8.63281,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:12:24.816005+01:00',6,7.22138,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.110014+01:00',2,10.99771,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.442061+01:00',3,17.33329,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:52.710510+01:00',4,14.03026,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:48:28.038414+01:00',5,9.65627,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:45:14.235205+01:00',6,7.52621,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.705944+01:00',2,17.14825,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.873972+01:00',3,14.49227,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:43.882176+01:00',4,8.98528,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:59.110851+01:00',5,9.74685,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:34.702421+01:00',6,7.56612,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.586403+02:00',2,9.98377,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.426522+02:00',3,18.78864,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:45.867837+02:00',4,11.64841,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:52.752206+02:00',5,11.67463,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:44:55.176489+02:00',6,10.12016,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:50:16.422109+02:00',6,10.14066,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.595273+02:00',2,7.93988,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:56:03.058642+02:00',3,12.14532,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:18:10.046836+02:00',4,11.83497,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:44:08.852410+02:00',5,11.01047,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:22:21.997832+02:00',6,11.96485,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:41.655670+02:00',2,8.77929,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:07.179719+02:00',3,66.3249,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:29:56.624412+02:00',4,33.33203,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:05:28.828340+02:00',5,45.89965,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:49:44.079194+02:00',6,18.88425,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:44.109604+02:00',2,9.15944,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:50.849138+02:00',3,14.00558,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:14:53.677774+02:00',4,11.69832,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:28:26.246197+02:00',5,10.17588,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:00:29.716466+02:00',6,9.76888,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:45.604762+02:00',2,9.56358,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:39.851032+02:00',3,12.33298,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:31:17.298523+02:00',4,11.35154,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:38:14.780512+02:00',5,12.92435,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:42:11.354382+02:00',6,10.60552,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:56.459894+02:00',2,8.99467,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:27.797150+02:00',3,16.41533,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:06.031185+02:00',4,14.89806,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:10.573947+02:00',5,16.42529,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:58:12.682160+02:00',6,11.66239,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.546235+02:00',3,15.9993,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.132076+02:00',2,9.79736,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:07.176123+02:00',4,13.30676,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:26.392513+02:00',5,17.85309,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.659752+02:00',1,6.2119,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.234373+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.194380+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:38.598534+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','NewDetK','1.0','2021-10-18T16:46:38.377735+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.478896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','htdLEO','1.0','2021-10-21T00:12:10.426220+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','DetK','1.0','2019-10-09T21:21:42.199269+02:00',5,31.195866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.097724+01:00',1,29.98585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','DetK','1.04','2020-11-09T16:32:25.118557+01:00',2,597.05999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','DetK','1.04','2020-11-09T16:36:15.451413+01:00',3,87.68,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','DetK','1.04','2020-11-09T18:39:46.566304+01:00',4,25.56475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.828599+01:00',2,26.78001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:08.017577+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:04:40.288531+01:00',4,7773.38142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.05','2020-11-07T09:10:51.507221+01:00',5,40.61959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.063612+01:00',2,172.23459,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.139620+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.036572+01:00',2,85.24937,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:26.746198+01:00',3,418340.68061,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.735690+01:00',2,15.24867,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.695701+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:38.445012+01:00',2,54.20677,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:16:50.194447+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.094150+02:00',2,14.18513,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:27:32.558798+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.585348+02:00',2,16.21213,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.049365+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.289843+02:00',2,159.4579,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.725871+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:22.773869+02:00',4,1752.72751,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:56.652262+02:00',5,3542.01903,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.660883+02:00',2,106.69289,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:40.878409+02:00',4,900.92232,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:52.566697+02:00',3,451661.28615,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:27:34.481921+02:00',5,1841.99101,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:26:14.397741+02:00',6,16.04499,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:17.147512+02:00',2,70.81695,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:42:53.702298+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:16.321087+02:00',4,2319.05084,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:13.793133+02:00',5,1380.73086,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:03.450811+02:00',6,484.68527,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.317507+02:00',2,13.5507,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:44.682273+02:00',3,192205.10344,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:52.099911+02:00',4,433.09243,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:47:57.915771+02:00',5,902.32299,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:00:03.323737+02:00',6,362.52729,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.410574+02:00',2,64.77246,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:22.946658+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:18.730938+02:00',4,361.38375,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:19:21.679890+02:00',5,722.21346,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:22:34.216281+02:00',6,8448.91592,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.188427+02:00',6,13.36444,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.284796+01:00',2,108.93235,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.140823+01:00',3,209.10558,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.388599+01:00',2,54.12939,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:17:47.349228+01:00',3,0.0,'True','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.739128+01:00',2,27.07085,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.207011+01:00',3,90.30296,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:59.819740+01:00',4,27.20698,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:48:48.073731+01:00',5,24.50711,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.770831+01:00',2,11.24758,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.850845+01:00',3,348.41015,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.018863+01:00',4,15.93332,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.966923+01:00',5,17.333,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:38.707744+01:00',6,15.09996,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.242758+01:00',2,83.84238,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.566769+01:00',3,189.0739,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.042806+01:00',4,17.59895,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:02.035305+01:00',5,16.52968,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:34.315840+01:00',6,17.1827,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.150319+01:00',2,52.13707,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:33.610429+01:00',3,113.22228,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:36.131305+01:00',4,16.9297,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:33.935152+01:00',5,18.08397,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:37.928411+01:00',6,14.30953,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.294008+01:00',2,71.03337,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.146036+01:00',3,120.06848,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:00.818118+01:00',4,28.35236,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.843112+01:00',5,17.17672,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:10.305712+01:00',6,26.39408,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.553940+01:00',2,88.01223,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.293952+01:00',3,124.13286,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.034000+01:00',4,15.39921,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:51.758618+01:00',5,15.58748,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:43.912385+01:00',6,15.00643,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.266387+02:00',2,90.251,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.946457+02:00',3,126.18472,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:37.862925+02:00',4,19.87359,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:39.505585+02:00',5,20.85155,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:49:53.773407+02:00',6,19.34602,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:01:17.220833+02:00',6,19.04098,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.823259+02:00',2,22.90666,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:25.367792+02:00',3,41973.1092,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:44:00.987317+02:00',4,46.89936,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:07.321537+02:00',5,1865.46939,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:05:37.417820+02:00',6,37.91074,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:51.667477+02:00',2,61.21473,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:34:39.018065+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:53:00.124196+02:00',4,545.16011,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:05:08.570653+02:00',5,1044.42275,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:33:07.310899+02:00',6,57.38567,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:32.733326+02:00',2,11.6857,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:47.495753+02:00',3,118.20656,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:51:56.536794+02:00',4,26.4497,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:13:47.669473+02:00',5,19.63278,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:48:12.632061+02:00',6,25.33066,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:45.252532+02:00',2,13.47655,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:23.718283+02:00',3,119.35515,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:12:17.778154+02:00',4,43.65567,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:19:49.437850+02:00',5,18.16599,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:29:34.657075+02:00',6,19.23923,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:46.727630+02:00',2,70.66723,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:20.492668+02:00',3,145.83405,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:11.371802+02:00',4,22.20979,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:32:22.928023+02:00',5,18.42476,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:31.390376+02:00',6,16.34436,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.433760+02:00',3,111.7395,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:00.501710+02:00',4,18.98087,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.627549+02:00',2,94.90073,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:08:06.120751+02:00',5,24.19184,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.427586+02:00',1,12.63758,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.358367+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.994369+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.102522+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:40.959738+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.582886+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:49.159983+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','DetK','1.0','2019-10-09T23:29:45.197481+02:00',5,70.388589,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.949765+01:00',1,49.09642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.746608+01:00',2,1501.79938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','DetK','1.04','2020-11-09T17:34:21.352249+01:00',3,89677.67248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','DetK','1.04','2020-11-09T20:48:47.593960+01:00',4,80.73645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.784783+01:00',2,173.66136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:06:48.504859+01:00',3,2441272.59548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:50:18.200235+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.05','2020-11-08T06:07:44.149377+01:00',5,252.11489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:18:30.021238+01:00',3,1514937.84442,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:19.101643+01:00',4,1620393.34498,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:05.607276+01:00',3,695922.93882,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:57:06.493067+01:00',4,1947072.78961,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:50.545193+01:00',3,413170.1606,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:44.473606+01:00',4,7193.57785,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:52.839846+01:00',3,269715.10519,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:36:53.823091+01:00',4,6340.5037,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:28.117439+02:00',3,616587.0732,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:11:20.944714+02:00',4,621763.52719,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:29.110818+02:00',3,390350.89649,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:24.368334+02:00',4,6743.18714,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.569848+02:00',2,424.45546,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:07.319413+02:00',3,1445470.84554,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:52:21.809193+02:00',4,1589154.89683,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:55.020487+02:00',5,1758.36918,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.620883+02:00',2,263.91044,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:13.759023+02:00',4,14038.0708,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:12.616463+02:00',3,891431.72548,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:14.155522+02:00',5,247.51727,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:40:14.645013+02:00',6,257.03141,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:31.867571+02:00',2,233.4014,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:47.165861+02:00',3,618854.29086,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:24:45.912286+02:00',4,590500.53711,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:23:47.954207+02:00',5,663.97735,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:59.052397+02:00',6,1098.99428,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.717508+02:00',2,145.52467,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:28.439591+02:00',3,531750.60072,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:52:27.772179+02:00',4,911759.05083,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:18:50.050969+02:00',5,192.21183,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:23:16.029398+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.006576+02:00',2,157.32954,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:27.128249+02:00',3,336380.95405,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:48:13.599023+02:00',4,768395.20447,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:30:34.186468+02:00',5,13087.74096,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:38:24.439940+02:00',6,77.75703,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.000427+02:00',6,166.34783,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:06.628841+01:00',3,3928.14188,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:36.664961+01:00',4,57.26624,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:29:36.631801+01:00',3,520357.41539,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:16:15.597181+01:00',4,7330.75901,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.523263+01:00',2,114.98617,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.167456+01:00',3,3769.2691,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:26.181717+01:00',4,46.55021,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:09:19.421661+01:00',5,26.58417,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.662834+01:00',2,363.39262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.614872+01:00',4,35.37368,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.758890+01:00',3,13866.2878,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.070919+01:00',5,32.79403,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:48.607778+01:00',6,18.8444,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.562759+01:00',2,198.084,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.318789+01:00',3,6505.3982,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.894806+01:00',4,29.55039,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:09.931333+01:00',5,34.56561,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:00.971933+01:00',6,21.53441,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.422323+01:00',2,116.76827,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.174470+01:00',3,3778.04523,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:33.855735+01:00',4,30.62289,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:22.985509+01:00',5,30.57024,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:06:02.037976+01:00',6,17.42453,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.654009+01:00',2,104.59939,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.478051+01:00',3,3125.72076,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:38.790251+01:00',4,35.14417,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:07.187190+01:00',5,48.44355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:32.842636+01:00',6,19.55441,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.889944+01:00',2,158.29705,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.861972+01:00',3,4669.73876,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.618006+01:00',4,28.79007,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:14.938698+01:00',5,34.41334,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:28.048744+01:00',6,20.15488,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.590392+02:00',2,199.69574,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.278484+02:00',3,3480.9509,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:36.431140+02:00',4,33.78847,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:20:07.484138+02:00',5,38.21714,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:13.078408+02:00',6,21.48298,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:17.709508+02:00',6,22.45563,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.407262+02:00',2,190.12246,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:11.621320+02:00',3,248376.33729,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:56:40.523202+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:03:05.265639+02:00',5,40.36261,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:59:09.334280+02:00',6,36.5396,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:06.683535+02:00',2,127.53324,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:40:30.739419+02:00',3,245619.62359,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:53:14.918163+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:53:39.649942+02:00',5,4509.07406,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:46:11.332416+02:00',6,324544.79235,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:50.205394+02:00',2,123.48912,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:11.633721+02:00',3,264391.09893,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:42:42.698312+02:00',4,3000575.41903,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:07:18.853920+02:00',5,10106.58685,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:35:14.358757+02:00',6,22621.70326,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:58.436582+02:00',2,121.0206,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:28.382530+02:00',3,3430.44867,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:17:55.199442+02:00',4,55.4697,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:42:13.767158+02:00',5,38.99649,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:41.290117+02:00',6,29.60634,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:01.507686+02:00',2,133.46023,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:05.636839+02:00',3,3158.93983,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:26.372765+02:00',4,41.51933,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:53:11.536688+02:00',5,34.95114,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:10:14.216473+02:00',6,24.01168,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.378111+02:00',3,3174.05154,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:17.967982+02:00',2,152.04779,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:16.978537+02:00',4,35.37036,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:17:39.999796+02:00',5,31.26665,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.447725+02:00',1,27.58373,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1801000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.098363+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.766521+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:35.736720+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.226888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','htdLEO','1.0','2021-10-20T23:16:11.274770+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','DetK','1.0','2019-10-09T21:22:35.875453+02:00',5,145.76446,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.889727+01:00',1,38.41928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.070564+01:00',2,1650.80666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','DetK','1.04','2020-11-09T16:38:34.627931+01:00',3,111032.72354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','DetK','1.04','2020-11-09T18:42:52.694974+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.656613+01:00',2,165.3834,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:10.278468+01:00',3,4664.36594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:48:50.518499+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.05','2020-11-07T10:58:20.651438+01:00',5,244455.99542,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:20.092529+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:36:05.893168+01:00',5,412985.11958,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:39:00.180877+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:40:17.692498+01:00',5,46.24197,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:51:52.396999+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:29:28.100643+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:16:40.012116+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:42:55.642723+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:33:05.146436+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:00:05.326559+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:14:59.919605+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:30:51.738176+02:00',5,4829.90846,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.589859+02:00',2,433.27512,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:06.066161+02:00',3,13623.76551,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:55:18.845871+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:39:25.768124+02:00',5,411028.41442,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.824888+02:00',2,249.63787,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.665002+02:00',3,6723.3359,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:51:51.685341+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:08:33.977967+02:00',5,21974.29881,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:58:51.115718+02:00',6,27.10556,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:06.575710+02:00',2,207.87264,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:57.189901+02:00',3,5763.20153,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:36:18.307019+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:58:38.974358+02:00',5,160583.33315,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:18:58.784873+02:00',6,18.8747,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.333514+02:00',2,141.92539,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:48.858289+02:00',3,3894.22267,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:08:24.395826+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:58:01.946316+02:00',5,310765.20574,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:55:55.969251+02:00',6,17.96303,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.674586+02:00',2,124.32045,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:24.996241+02:00',3,3605.78105,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:23:05.810966+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:14:21.620554+02:00',5,75.2135,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:39:24.870066+02:00',6,18.0882,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.360431+02:00',6,17.11033,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:27.530116+01:00',4,100122.46495,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:23:00.912347+01:00',5,1269217.5877,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.05','2021-01-30T22:39:48.476417+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:00:50.913945+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.219141+01:00',2,214.82761,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.635049+01:00',3,3661.99617,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:58.388839+01:00',4,88244.60933,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:10:50.486796+01:00',5,33.7301,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.430840+01:00',2,493.58851,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.858894+01:00',3,13577.55488,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:14.335032+01:00',5,28.22039,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:22.227895+01:00',6,18.02349,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:07.720053+01:00',4,333710.01166,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.074764+01:00',2,270.7184,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.570805+01:00',3,7041.1536,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:58.127502+01:00',5,22.8371,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.443510+01:00',4,191876.40331,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:36.500902+01:00',6,17.03231,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.674346+01:00',2,184.53241,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:14.290575+01:00',3,4499.5926,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:52.101768+01:00',4,92528.68188,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:47:45.661286+01:00',5,23.58671,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:58:42.665904+01:00',6,17.345,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.670017+01:00',2,166.29257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.734080+01:00',3,3341.56827,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:47.934913+01:00',4,84237.73098,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:55:28.511887+01:00',5,22.84294,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:23:14.411628+01:00',6,19.42203,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.145949+01:00',2,177.24149,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.701992+01:00',3,5014.33735,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:22.778725+01:00',4,116076.67284,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:16.690912+01:00',5,21.87471,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:34.006833+01:00',6,29.29046,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.386406+02:00',2,142.97587,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:55.034546+02:00',3,3717.40497,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:20.364407+02:00',4,94085.30279,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:47:53.691415+02:00',5,32.08024,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:55.914395+02:00',6,23.21852,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:15.749794+02:00',6,28.44001,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.587277+02:00',2,117.37252,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:55.563517+02:00',3,6331.19207,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:03:49.489665+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:32:11.004587+02:00',5,2509.77283,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:14:35.093872+02:00',6,18.62618,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:47.495692+02:00',2,122.09354,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:02:05.060405+02:00',3,4030.61847,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:05:22.056618+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:09:32.295090+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:53:43.433882+02:00',6,23.80628,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:55.477648+02:00',2,140.39878,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:35:03.415048+02:00',3,3365.53091,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:53:47.494803+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:35:42.841487+02:00',5,1494000.52986,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:54:53.285056+02:00',6,22.95986,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:55.952802+02:00',2,124.84182,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:20.715188+02:00',3,3708.07591,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:37:05.171864+02:00',4,108921.99025,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:58:13.557249+02:00',5,24.52043,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:12.057109+02:00',6,20.94258,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:07.959938+02:00',2,137.74764,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:48.993231+02:00',3,3438.29375,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:57:13.792124+02:00',4,87445.89604,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:55:31.718832+02:00',5,33.17009,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:11.876710+02:00',6,29.24495,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.073792+02:00',3,3672.84003,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:15.219546+02:00',4,87204.02541,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.167593+02:00',2,210.01739,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:29:48.381779+02:00',5,24.32717,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.943602+02:00',1,33.91954,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,1631000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.758365+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:09.578514+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:43.210549+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.390875+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.938898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:50.983989+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','DetK','1.0','2019-10-10T06:44:27.549660+02:00',5,26.335156,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.677703+01:00',1,8.72037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.953795+01:00',2,80.43921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','DetK','1.04','2020-11-09T16:33:21.098765+01:00',3,17.62004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','DetK','1.04','2020-11-09T17:38:42.061185+01:00',4,15.18131,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.652518+01:00',2,24.94274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:04.278131+01:00',3,122.83768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:40:31.973365+01:00',4,1725.33169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.05','2020-11-06T23:18:15.178015+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.383617+01:00',2,36.17436,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.355624+01:00',3,60.70156,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.004576+01:00',2,25.52652,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:34.120600+01:00',3,48.0923,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.639693+01:00',2,25.72771,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:30.008253+01:00',3,77.68629,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.245235+01:00',2,21.32535,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:03.344813+01:00',3,55.0048,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:57.554225+02:00',2,15.53689,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:44.789730+02:00',3,180.39369,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.333354+02:00',2,13.82599,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:31.730608+02:00',3,43.6654,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.765864+02:00',2,34.24937,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:20.971583+02:00',3,68.45451,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:53.791558+02:00',4,8.89349,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.631055+02:00',5,9.17458,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.628891+02:00',2,25.42607,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:05.481314+02:00',3,44.20835,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:15.029514+02:00',4,10.9047,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:30:14.112782+02:00',5,9.16937,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:55.846465+02:00',6,9.50418,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:30.679807+02:00',2,26.29641,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:26.987216+02:00',3,44.69452,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:01:06.756879+02:00',4,11.75187,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:19:18.619153+02:00',5,8.45165,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:41:59.822136+02:00',6,7.90097,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.405518+02:00',2,16.4357,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:34.406925+02:00',3,34.92194,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:50:09.238605+02:00',4,10.34096,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:18:52.313672+02:00',5,10.22289,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:36:55.826802+02:00',6,8.82607,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.418592+02:00',2,18.84851,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:36.541189+02:00',3,66.39491,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:51:25.561469+02:00',4,57.48727,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:56:24.002244+02:00',5,18.28711,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:26:25.860986+02:00',6,10.40005,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.056434+02:00',6,9.85567,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.276808+01:00',2,24.3787,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.396856+01:00',3,23.84699,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.212620+01:00',2,24.63329,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:48:05.215840+01:00',3,38.65589,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.951060+01:00',2,13.35539,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.659485+01:00',3,14.46702,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:11.552995+01:00',4,13.56483,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:01:50.173027+01:00',5,18.2618,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.834842+01:00',2,30.82723,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.382854+01:00',3,10.04847,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.566904+01:00',4,9.88569,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:16.567249+01:00',5,9.29215,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:02.948037+01:00',6,8.56387,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.602762+01:00',2,18.89888,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.854795+01:00',3,9.79171,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:14.479138+01:00',4,9.04211,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:31.259618+01:00',5,11.14169,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:20:23.812447+01:00',6,8.54978,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.242362+01:00',2,12.51568,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:33.570645+01:00',3,10.92014,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:04.135122+01:00',4,12.32788,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:35:49.103567+01:00',5,8.38438,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:06:56.728690+01:00',6,8.76637,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.242022+01:00',2,22.63123,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.750087+01:00',3,15.51859,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:48.858916+01:00',4,11.06138,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:09:37.106858+01:00',5,16.91967,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:46:15.036748+01:00',6,8.39939,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.917948+01:00',2,25.08271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.233990+01:00',3,11.67293,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:15.762494+01:00',4,9.56944,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:18:31.357654+01:00',5,9.28604,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:39.196307+01:00',6,8.61092,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.162424+02:00',2,24.01582,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.662578+02:00',3,22.45787,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:14.364827+02:00',4,14.90104,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:21:54.159054+02:00',5,11.84931,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:34:15.354496+02:00',6,12.9391,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:35:16.434397+02:00',6,14.50453,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.567292+02:00',2,16.54024,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:41.418623+02:00',3,29.95393,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:38:35.433678+02:00',4,19.74509,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:58:07.664802+02:00',5,12.84347,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:23:35.673621+02:00',6,12.55268,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:38.335889+02:00',2,16.68587,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:45.223565+02:00',3,45.57218,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:36:02.089827+02:00',4,16.77185,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T22:38:15.192355+02:00',5,9459.20982,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:10:46.287291+02:00',6,11.40642,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:34.034037+02:00',2,14.31716,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:31.604782+02:00',3,12.73108,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:13:50.013451+02:00',4,13.36531,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:56:50.582435+02:00',5,11.6283,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:30:12.760532+02:00',6,12.24722,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:31.717168+02:00',2,15.7804,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:37.811711+02:00',3,18.67785,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:26.709564+02:00',4,17.14557,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:54:12.646569+02:00',5,11.65771,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:13:10.894133+02:00',6,11.67638,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:58.096128+02:00',2,20.63971,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:06.693526+02:00',3,16.89176,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:54.461642+02:00',4,16.23283,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:40:18.521356+02:00',5,11.42781,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:48:11.435338+02:00',6,11.8518,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:12.738663+02:00',4,13.35774,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.027335+02:00',2,14.99861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.008467+02:00',3,13.81084,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:49.427332+02:00',5,11.09124,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.259519+02:00',1,11.47983,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.198376+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:32.888582+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:43.987349+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.650879+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.782904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','htdLEO','1.0','2021-10-20T16:18:30.869425+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.0','2019-10-09T21:13:43.325629+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.0','2019-10-29T15:21:58.365453+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.0','2019-10-29T18:44:44.295150+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.0','2019-10-29T21:41:35.254949+01:00',8,2946.781296,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.0','2019-10-29T23:43:19.099551+01:00',9,196.385917,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.0','2019-10-30T01:21:09.967364+01:00',10,10.438695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.285717+01:00',1,40.19406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.897814+01:00',2,1791.2242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.04','2020-11-09T16:37:06.803604+01:00',3,116249.80125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','DetK','1.04','2020-11-09T18:36:37.965625+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.976567+01:00',2,191.20871,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:32.537079+01:00',3,5353.41208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:33:59.336153+01:00',4,103293.45663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.05','2020-11-07T05:56:26.071488+01:00',5,1894816.67822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.05','2020-11-15T20:50:45.187916+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.05','2020-11-17T19:16:14.438380+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.05','2020-11-19T22:29:47.320737+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.05','2020-11-22T04:23:12.062894+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.05','2020-11-24T09:43:24.466936+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.493844+02:00',2,486.36615,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:05.265930+02:00',3,14645.23942,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:26:41.323314+02:00',4,383420.92127,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:52.916247+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.800884+02:00',2,255.60938,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.056924+02:00',3,7286.42181,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:31.879096+02:00',4,173882.13509,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:21:34.474855+02:00',5,3345032.48017,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:24:14.269275+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:16.215508+02:00',2,169.8563,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:42:20.446165+02:00',3,5404.12723,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:13:24.589598+02:00',4,135789.53548,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:55:10.393548+02:00',5,2347292.97119,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:36:58.175249+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.461507+02:00',2,164.72071,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:36.641550+02:00',3,4425.3202,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:01.692177+02:00',4,95221.77099,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:18:36.942918+02:00',5,1904579.23167,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:59:55.435704+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.422574+02:00',2,112.34301,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:23.502660+02:00',3,3684.27481,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:31:14.047148+02:00',4,78933.3442,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:43:03.921343+02:00',5,1532083.27233,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:22:03.640164+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.052427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.115101+01:00',2,145.22251,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.763642+01:00',3,4434.86811,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:04.821999+01:00',4,88865.60331,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:40:47.935894+01:00',5,1894118.22457,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:31.891498+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:24:01.859922+01:00',7,4343.11133,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:13:09.912861+01:00',8,472.34854,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:28:50.758383+01:00',9,387.06841,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:18:59.282266+01:00',10,168.96238,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.790869+01:00',2,442.53706,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.286899+01:00',3,15950.45352,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:07.220052+01:00',4,340164.74006,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:42.279481+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:38.652310+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.282758+01:00',2,257.25772,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.718795+01:00',3,7346.23157,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:32.351411+01:00',4,173506.98562,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:50:23.914799+01:00',5,3262433.92129,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:58:33.696539+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.050318+01:00',2,174.75379,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:37.750444+01:00',3,4696.33192,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:14.307663+01:00',4,99105.11236,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:45.469508+01:00',5,1786110.81115,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:58:31.325067+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.306008+01:00',2,138.75505,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.494047+01:00',3,3580.36615,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:23.482408+01:00',4,84873.62259,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:01:58.181252+01:00',5,1753680.06356,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:01.126445+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.933941+01:00',2,194.22823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.445974+01:00',3,5263.85184,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:53.254416+01:00',4,120442.52423,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:15.870977+01:00',5,2429679.72778,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:31:41.408892+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.222383+02:00',2,152.05646,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.138469+02:00',3,3534.60353,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:27.859329+02:00',4,111514.97723,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:45:39.053751+02:00',5,2226186.89124,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:47:23.337077+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:00:59.824579+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.035260+02:00',2,236.34631,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:42.571631+02:00',3,3642.5672,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:45:24.407641+02:00',4,96080.42857,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:39:54.216136+02:00',5,1778058.88575,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:05:10.481894+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:50.851473+02:00',2,131.35153,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:26:08.868099+02:00',3,3568.1351,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:54:13.344479+02:00',4,96125.62557,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:41:42.739160+02:00',5,2227558.55211,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:20:12.084477+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:30.053316+02:00',2,147.81065,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:31.023688+02:00',3,3821.98709,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:51:55.504790+02:00',4,114347.33439,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:43:31.512393+02:00',5,2158144.6547,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:44:53.250820+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:44.036527+02:00',2,142.38305,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:11.246235+02:00',3,3822.52768,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:13:45.306488+02:00',4,88893.48867,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:47:55.712518+02:00',5,1765006.53571,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:14:02.965664+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:45.487626+02:00',2,149.6981,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:20.532668+02:00',3,3936.58287,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:39:41.724143+02:00',4,88727.10813,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:03:27.818993+02:00',5,1899011.7901,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:01:21.298893+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:56:28.803587+02:00',4,101964.20415,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.819448+02:00',2,133.48165,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:29.048724+02:00',3,3792.84282,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:58:01.590428+02:00',5,1773452.34947,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:29:46.484002+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:30:50.023879+02:00',7,3894.59822,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:37:32.479304+02:00',8,486.35063,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:11:16.262480+02:00',9,351.37357,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:16:49.506831+02:00',10,215.3391,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.195563+02:00',1,36.22152,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1584000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.591269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.324663+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2021-03-08T20:33:19.034286+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.835847+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.670361+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.838481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.722624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:10.947837+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.622993+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:46.423974+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','DetK','1.0','2019-10-09T23:42:45.520170+02:00',5,297514.601827,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.317766+01:00',1,31.749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.310610+01:00',2,1448.73429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','DetK','1.04','2020-11-09T17:34:27.128270+01:00',3,94663.07315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','DetK','1.04','2020-11-09T21:51:25.340014+01:00',4,3414635.79371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.344793+01:00',2,166.5724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:35:33.105815+01:00',3,6229.58116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:18:58.586598+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:06:01.650429+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:14.592731+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:17:08.552936+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:50:03.115435+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:24:26.776918+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:38:55.155649+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:29:36.916846+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:17:26.122152+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:22:23.804336+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:47:37.029864+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:24:37.080496+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:46:22.370829+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:38:03.238650+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.817849+02:00',2,401.07975,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:20.041986+02:00',3,14036.43041,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:37.712216+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:54.200714+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.828883+02:00',2,252.1615,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:31.176940+02:00',3,6390.28219,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:38.295362+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:13.812242+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:19:42.762346+02:00',6,1587820.77914,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:42.659614+02:00',2,165.48502,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:26.676344+02:00',3,5385.74879,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:19:55.447140+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:29:56.867652+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:51:58.150687+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.953509+02:00',2,138.82559,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:48.729597+02:00',3,3424.37432,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:12.577366+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:30:49.933758+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:12.891200+02:00',6,736669.8511,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.450581+02:00',2,140.67919,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:15.947305+02:00',3,3346.42154,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:40:44.089316+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:36:20.727796+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:07:22.154636+02:00',6,890511.05864,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T08:24:49.719395+02:00',6,2961569.20033,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:00.666248+01:00',4,89755.01428,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:02:06.053826+01:00',5,179671.09601,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:33:20.377955+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:11:26.351938+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.851271+01:00',2,139.46327,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:53.595501+01:00',3,3441.98537,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:14.214349+01:00',4,100266.19217,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:26:54.685653+01:00',5,151707.71801,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.882835+01:00',2,408.39282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.658890+01:00',3,12409.41139,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:54.647799+01:00',6,1506.93447,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:35.375941+01:00',4,305028.47249,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:49:09.252893+01:00',5,564415.07033,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.258758+01:00',2,219.68764,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.734795+01:00',3,6558.15158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:16.979357+01:00',4,156287.28018,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:47.824098+01:00',6,863.28662,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:08.008379+01:00',5,293113.70284,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.482327+01:00',2,155.50064,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:49.802487+01:00',3,3696.14832,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:22.432349+01:00',4,102438.32517,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:05:35.724167+01:00',5,152736.2347,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:47:57.910833+01:00',6,501.07247,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.070011+01:00',2,118.7662,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.610055+01:00',3,3197.97163,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:17.182595+01:00',4,77869.03904,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:35:41.263729+01:00',5,140041.73381,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:12.054269+01:00',6,407.96197,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.057941+01:00',2,167.10955,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.053976+01:00',3,4599.59857,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:40.430372+01:00',4,104547.37493,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:07:42.891418+01:00',5,199906.14827,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:34.861801+01:00',6,570.67862,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.538392+02:00',2,126.18656,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.246495+02:00',3,3470.74305,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:26.471545+02:00',4,85809.17498,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:33:56.071203+02:00',5,152176.73059,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:02:54.484416+02:00',6,466.65917,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:54:15.817164+02:00',6,453.50298,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.303265+02:00',2,199.44824,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:02.117058+02:00',3,3374.14241,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:19:19.276732+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:03:41.263928+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:02:49.405338+02:00',6,881056.83749,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:16.707573+02:00',2,111.73893,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:31.843886+02:00',3,3113.16704,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:11:28.006375+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:32:43.154997+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:21:43.200831+02:00',6,594514.27698,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:04.053448+02:00',2,119.19296,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:25.481541+02:00',3,3903.31395,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:01:27.620620+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:31:49.586962+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:05:45.993762+02:00',6,402828.40963,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:09.444624+02:00',2,122.28371,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:00.674653+02:00',3,3438.91097,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:22:11.780421+02:00',4,79765.74614,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:55:39.590365+02:00',5,165414.46836,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:00:11.178445+02:00',6,490.91534,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:14.527736+02:00',2,129.15676,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:29.432929+02:00',3,3416.66725,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:45:40.377498+02:00',4,89726.6105,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:14.163615+02:00',5,242765.28625,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:13.695350+02:00',6,563.88531,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.538141+02:00',3,3094.53158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.420022+02:00',2,149.87667,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:24.619263+02:00',4,79760.30567,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:42:58.477678+02:00',5,160802.73118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.167732+02:00',1,19.67863,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1412000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.834362+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.838481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.426640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:35.897526+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.086891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','htdLEO','1.0','2021-10-20T23:36:50.850997+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.0','2019-10-10T06:45:30.001871+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.0','2019-10-29T17:48:34.427606+01:00',6,1.796838344331,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.0','2019-10-29T20:34:30.129420+01:00',7,330.087826,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.0','2019-10-29T22:56:20.962052+01:00',8,445.082313,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.0','2019-10-30T00:39:00.586812+01:00',9,231.422861,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.0','2019-10-30T02:05:07.188257+01:00',10,13.30195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.089705+01:00',1,49.12119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.773802+01:00',2,1798.84295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.04','2020-11-09T16:35:00.519135+01:00',3,97995.04291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','DetK','1.04','2020-11-09T17:39:13.337297+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.468521+01:00',2,210.63912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:21.886195+01:00',3,4547.69669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:43:47.546098+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.05','2020-11-06T23:38:56.974656+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.05','2020-11-16T23:31:43.030253+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.05','2020-11-18T23:06:00.053101+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.05','2020-11-21T04:51:17.299684+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.05','2020-11-23T08:51:17.467545+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.05','2020-11-25T18:52:35.711473+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.581859+02:00',2,473.24088,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:04.690156+02:00',3,15567.81207,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:52:52.549310+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.994348+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.756887+02:00',2,243.45477,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:45.428997+02:00',3,6878.73755,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:17.980965+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:57:11.547287+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:55:51.374997+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:05.215705+02:00',2,190.51459,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:07.133702+02:00',3,5771.32284,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:33:49.486431+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:54:33.941407+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:19:27.732983+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.377514+02:00',2,143.36566,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:38.950251+02:00',3,3787.6684,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:05:24.027151+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:49:51.020396+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:52:59.836569+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.638586+02:00',2,138.52453,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:03.580160+02:00',3,3177.98687,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:08:20.089355+02:00',4,2977762.15497,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:13:55.936455+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:35:44.477212+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.248431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.515062+01:00',2,158.7369,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.055501+01:00',3,3367.05266,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:17.081450+01:00',4,107906.93136,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:37:27.185296+01:00',5,2077300.52173,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:13:04.871824+01:00',6,36122.23563,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:47:29.300572+01:00',7,25.26684,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:44:11.031917+01:00',8,39.46604,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:43:11.717347+01:00',9,25.68464,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:37:48.704894+01:00',10,22.08851,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.318871+01:00',2,417.85135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.110898+01:00',3,13229.16485,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:56.536015+01:00',4,321544.42463,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:26.420327+01:00',6,125686.40575,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:10.139579+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.010764+01:00',2,251.70636,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.058803+01:00',3,6950.91085,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:36.335425+01:00',4,169049.29682,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:37.757117+01:00',6,72302.56912,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:57.456195+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.350345+01:00',2,146.4182,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:12.334568+01:00',3,3827.9863,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:32.153696+01:00',4,92138.39696,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:26:47.685655+01:00',5,2568437.51921,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:57:39.073675+01:00',6,36688.35936,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.598016+01:00',2,162.15149,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.410079+01:00',3,3379.00296,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:41.582891+01:00',4,81130.11149,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:34:25.592088+01:00',5,2457550.08108,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:44.702857+01:00',6,29541.47358,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.105945+01:00',2,182.46336,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.329991+01:00',3,5005.78182,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.394707+01:00',4,114487.06275,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:18.582780+01:00',6,43978.13154,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:59:42.066198+01:00',5,3267665.38483,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.250406+02:00',2,168.72341,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.382544+02:00',3,3832.99675,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:01.752338+02:00',4,92469.5767,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:51:43.256270+02:00',5,2376465.31204,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:54:27.802759+02:00',6,33084.36697,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:51.385931+02:00',6,35642.13862,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.391280+02:00',2,145.71404,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:16.807371+02:00',3,8980.26772,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:23:03.034129+02:00',4,2139790.45704,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:18:28.138439+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:55:44.033217+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:46.323688+02:00',2,143.12378,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:42.844319+02:00',3,3603.98599,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:27:35.329798+02:00',4,2464285.37687,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:58:26.600247+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:33:20.530922+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:52.845638+02:00',2,135.24268,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:48.882991+02:00',3,3426.59547,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:20:29.225048+02:00',4,1782994.90835,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:58:50.836817+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:36:52.924373+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:53.476792+02:00',2,139.86047,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:13.155159+02:00',3,3621.10277,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:10.579654+02:00',4,86528.13187,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:30:49.301015+02:00',5,2076314.06758,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:46.533733+02:00',6,35744.01982,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:05.191928+02:00',2,156.9139,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:45.497218+02:00',3,3323.58178,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:39.711995+02:00',4,86109.67342,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:17:59.236069+02:00',5,2087492.40583,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:45.371680+02:00',6,33381.10815,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:11.407097+02:00',4,86608.58368,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.439341+02:00',2,131.98985,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.772490+02:00',3,3765.34165,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:56:21.227898+02:00',5,2071266.59645,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:47:55.940138+02:00',6,41810.57039,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:02:06.567486+02:00',7,37.18074,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:38:51.572065+02:00',8,24.15732,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:32:49.058042+02:00',9,27.80221,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:41:40.551454+02:00',10,20.17025,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.715517+02:00',1,21.96622,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1456000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.560635+01:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.338105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.919817+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.177993+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.722368+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2021-10-18T15:30:04.518497+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.146902+02:00',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.222992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','htdLEO','1.0','2021-10-20T16:19:47.693683+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.0','2019-10-10T00:15:49.799080+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.0','2019-10-29T16:38:04.729091+01:00',6,27835.543053,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.0','2019-10-29T20:27:48.024071+01:00',7,17653.043294,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.0','2019-10-29T22:45:08.435782+01:00',8,12020.971308,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.0','2019-10-30T00:37:02.522413+01:00',9,2639.136683,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.0','2019-10-30T01:58:10.854854+01:00',10,1746.88091,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.689771+01:00',1,62.60012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.04','2020-11-09T16:32:41.850619+01:00',2,2099.2545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.04','2020-11-09T17:35:27.696490+01:00',3,134326.00894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','DetK','1.04','2020-11-09T21:24:48.014034+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.488819+01:00',2,216.07423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:10.159989+01:00',3,5953.88842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:23:42.309009+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.05','2020-11-08T09:59:23.304765+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.05','2020-11-16T20:44:54.193718+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.05','2020-11-18T19:46:38.659987+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.05','2020-11-21T01:22:15.632907+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.05','2020-11-23T05:25:16.961706+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.05','2020-11-25T15:21:34.716608+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.701860+02:00',2,589.95684,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:54.994119+02:00',3,20102.30012,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:40.133353+02:00',4,2596781.6276,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:59.037659+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.660891+02:00',2,313.71901,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:44.408993+02:00',3,9133.90363,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:03:13.780070+02:00',4,896563.49441,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:37:11.790576+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:37:15.086537+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:59.075680+02:00',2,223.44377,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:00.529436+02:00',3,6577.84659,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:39:43.603829+02:00',4,618224.28812,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:44:16.243011+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:13:43.959678+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.121513+02:00',2,221.61342,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:28.057978+02:00',3,5103.9321,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:06:05.931308+02:00',4,502043.70592,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:23:52.002275+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:45.675332+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.098584+02:00',2,134.55564,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:13.639972+02:00',3,4238.77245,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:11:22.444286+02:00',4,443030.03706,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:00:21.537327+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:21:55.718011+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.052430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.159294+01:00',2,156.8081,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.187629+01:00',3,4225.48503,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:39.599121+01:00',4,121008.29426,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:48:36.156262+01:00',5,3104581.23034,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:07:58.505044+01:00',6,454816.42179,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:10:43.884177+01:00',7,131518.83314,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:58:36.589571+01:00',8,24258.18394,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:06:17.669004+01:00',9,19200.40584,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:01.970201+01:00',10,14351.0849,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,520.59482,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.182906+01:00',3,17389.79245,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:52.552418+01:00',4,439461.87437,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:14:04.534070+01:00',6,1777573.41093,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:59.891543+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.914760+01:00',2,355.46368,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.974806+01:00',3,8974.39205,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:28.207608+01:00',4,223940.80384,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:15:49.059480+01:00',6,811409.66482,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:50.732171+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.238341+01:00',2,197.3097,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:07.662551+01:00',3,4936.08618,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:12.433406+01:00',4,119097.22406,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:52.521458+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:12:23.740001+01:00',6,466688.28997,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.242018+01:00',2,165.24192,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.262074+01:00',3,4276.44299,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:33.370862+01:00',4,107989.27978,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:44:02.382124+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:38:33.373773+01:00',6,395314.28696,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.813944+01:00',2,234.30573,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.153994+01:00',3,6421.89595,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:28.114744+01:00',4,173517.95902,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:51:20.948452+01:00',6,596997.14273,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:04:59.247303+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.594403+02:00',2,220.34074,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:51.642534+02:00',3,4228.1375,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:23.900198+02:00',4,111353.53737,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:37:52.373182+02:00',5,2826525.03126,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:18.884821+02:00',6,426587.57693,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:00.619200+02:00',6,446056.98326,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.543273+02:00',2,143.22021,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:21.602486+02:00',3,5222.247,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:14:20.673931+02:00',4,618111.72026,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:59:53.899574+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:12:06.355118+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:39.359661+02:00',2,164.42865,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:56:25.235096+02:00',3,4235.99958,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:40:03.290745+02:00',4,872659.43566,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:48:51.788201+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:36:54.647737+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:39.765587+02:00',2,148.0202,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:25:16.160770+02:00',3,8258.82754,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:18:38.986643+02:00',4,438226.08086,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:15:06.838614+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:55:25.298917+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:41.112745+02:00',2,152.97181,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:34.175010+02:00',3,4528.28528,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:32:20.642768+02:00',4,111205.66211,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:26:13.231920+02:00',5,3078444.41997,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:58:03.748623+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:52.579880+02:00',2,178.21034,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:26.829147+02:00',3,4282.70693,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:00.907620+02:00',4,121065.21534,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:15:17.323431+02:00',5,2825127.27284,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:02:33.923173+02:00',6,426359.81952,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.930237+02:00',3,4916.0842,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.860067+02:00',2,150.1295,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:18.332402+02:00',4,110409.24613,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:53:12.505892+02:00',5,2801890.83594,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:14:35.658809+02:00',6,456196.70707,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:27.232160+02:00',7,124089.23831,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:00:19.249527+02:00',10,17698.49273,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:52:16.390536+02:00',8,28291.20784,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:49:58.044642+02:00',9,20951.02083,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.103753+02:00',1,40.90656,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1993000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.780632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.946104+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.475819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.677987+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.342367+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.418723+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2021-10-18T16:47:06.973831+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.366896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','htdLEO','1.0','2021-10-21T00:09:11.105609+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.0','2019-10-10T06:24:27.137583+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.0','2019-10-29T16:30:31.719537+01:00',6,3.44603868901,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.0','2019-10-29T19:41:56.442797+01:00',7,505802.622258,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.0','2019-10-29T22:28:13.156365+01:00',8,17387.331385,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.0','2019-10-30T00:12:21.577413+01:00',9,203.867359,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.0','2019-10-30T01:38:07.194796+01:00',10,234.650278,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.513699+01:00',1,42.096,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.265796+01:00',2,1535.8434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.04','2020-11-09T16:34:12.502956+01:00',3,85626.15509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.04','2020-11-09T18:20:22.546127+01:00',4,2668189.03393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','DetK','1.04','2020-11-09T21:55:51.133019+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.036494+01:00',2,158.48119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:40.749175+01:00',3,5598.36513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.05','2020-11-05T19:45:59.055423+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.05','2020-11-06T19:15:41.951932+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.05','2020-11-16T05:29:51.291966+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.05','2020-11-18T05:38:17.402115+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.05','2020-11-20T09:50:50.356322+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.05','2020-11-22T14:58:15.592225+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.05','2020-11-24T23:50:48.924212+01:00',10,32.72243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.933849+02:00',2,587.31909,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:15.013967+02:00',3,12686.41626,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:26:51.883354+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:56.864263+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.024884+02:00',2,204.2196,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.868927+02:00',3,6365.9007,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:33:45.271407+02:00',4,3101355.39326,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:13.947521+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:41:27.765301+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:32.631574+02:00',2,179.55387,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:48:42.827690+02:00',3,4207.17863,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:55:42.735606+02:00',4,2340196.77312,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:23:53.758229+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:41:59.328398+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.813509+02:00',2,123.55678,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:40.477565+02:00',3,3298.77451,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:07:38.571655+02:00',4,1800999.66028,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:18:50.378971+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:24:55.321800+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.010576+02:00',2,128.51186,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:01.283026+02:00',3,3001.48486,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:03:41.038532+02:00',4,1667631.51275,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:30:22.530423+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:39:20.708157+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.340428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.343036+01:00',2,135.39008,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.587423+01:00',3,3087.91874,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:08.706377+01:00',4,67361.11586,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:40:38.252088+01:00',5,1457891.75837,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:24:13.068573+01:00',6,89667.33562,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:35:23.555430+01:00',7,5337.63379,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:04:13.916166+01:00',8,126.98267,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:23:50.929965+01:00',9,34.90949,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:09.196946+01:00',10,29.17825,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.110843+01:00',2,419.67986,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.226885+01:00',3,11100.93005,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:37.835741+01:00',4,249011.36573,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:49:08.424890+01:00',6,319233.3453,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:44.319488+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.174761+01:00',2,221.08171,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.738788+01:00',3,5898.48482,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:05.947319+01:00',4,145983.13377,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:10.140598+01:00',6,187058.33961,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:47:33.518195+01:00',5,3082314.30224,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.566324+01:00',2,116.25382,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.402471+01:00',3,3284.80503,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:46.099998+01:00',4,69893.98032,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:21:42.535662+01:00',5,1699055.01504,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:07:30.518287+01:00',6,87462.60455,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.686009+01:00',2,105.57352,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.298050+01:00',3,2874.7638,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:44.522481+01:00',4,63625.10777,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:58:04.604433+01:00',5,1496040.81084,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:57.502934+01:00',6,83551.42367,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.893941+01:00',2,155.98718,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.177969+01:00',3,3957.8433,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:28.022329+01:00',4,92209.71592,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:39.501197+01:00',6,130364.207,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:09.713922+01:00',5,2093458.39124,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.602388+02:00',2,121.79887,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.294484+02:00',3,3323.74243,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:43.975388+02:00',4,67079.85009,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:45:59.757826+02:00',5,1550876.20315,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:42.966754+02:00',6,88875.09923,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:44.897846+02:00',6,86208.23955,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.471262+02:00',2,139.99229,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:35.520507+02:00',3,4243.79134,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:14:29.652743+02:00',4,1408667.76117,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:04:06.317265+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:05:11.103971+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:07.411537+02:00',2,135.67515,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:49.746568+02:00',3,2836.08231,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:57:24.143124+02:00',4,1155968.13294,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:58:08.214658+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:50:30.585469+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:53.109406+02:00',2,117.99893,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:08:58.608968+02:00',3,3035.316,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:11:57.767179+02:00',4,1149959.58892,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:07:26.133462+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:35:17.614592+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:59.660587+02:00',2,124.297,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:29.506534+02:00',3,3046.80692,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:03.787704+02:00',4,66489.24932,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:06:50.081033+02:00',5,1455757.25811,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:41:40.562114+02:00',6,88327.36712,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:03.059692+02:00',2,139.83901,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:07.260845+02:00',3,3119.9301,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:34.633023+02:00',4,66016.19109,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:21:32.207072+02:00',5,1579758.05072,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:11:44.076833+02:00',6,88674.92217,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:01.136646+02:00',4,66610.32834,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.827266+02:00',2,116.63247,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:51.368345+02:00',3,2828.35086,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:44.026957+02:00',5,1571644.67781,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:35:13.115109+02:00',6,112684.51611,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:50:53.679097+02:00',7,6615.09383,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:32:50.976909+02:00',8,111.69715,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:58:34.086317+02:00',9,47.1253,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:57:39.339770+02:00',10,25.91154,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.599487+02:00',1,17.72628,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,2016000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,62000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.747277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.926096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.711809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2021-03-08T21:35:21.548294+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.386364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.418723+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:06.584421+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.310889+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:39.047950+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.0','2019-10-09T23:23:44.132236+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.0','2019-10-29T13:14:51.363273+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.0','2019-10-29T18:35:00.065156+01:00',7,28845.062426,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.0','2019-10-29T21:35:40.373756+01:00',8,8724.144674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.0','2019-10-29T23:37:32.662385+01:00',9,12140.812771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.0','2019-10-30T01:14:08.841939+01:00',10,27.443579,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.905757+01:00',1,37.20184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.978597+01:00',2,1376.33263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.04','2020-11-09T17:34:16.196230+01:00',3,86288.01801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','DetK','1.04','2020-11-09T21:21:28.641291+01:00',4,2546113.0678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.652750+01:00',2,283.15783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:21.171792+01:00',3,3962.16247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:12:16.406232+01:00',4,86724.08294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:03:14.892026+01:00',5,1274220.92543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.05','2020-11-15T16:02:45.240055+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.05','2020-11-17T13:50:39.001333+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.05','2020-11-19T16:31:03.400419+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.05','2020-11-21T23:30:03.936948+01:00',9,2035876.70361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.05','2020-11-24T04:28:23.316424+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.377843+02:00',2,399.54996,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:59.085907+02:00',3,11304.60367,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:24.316734+02:00',4,255169.84449,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.451787+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.096881+02:00',2,255.1362,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.496914+02:00',3,5711.90754,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:22.465856+02:00',4,127648.12254,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:12:14.202229+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:46:14.140462+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:03.463457+02:00',2,199.83844,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:51.931892+02:00',3,4435.97393,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:25.071687+02:00',4,92405.84132,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:30:38.791816+02:00',5,1577245.72469,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:24:57.684468+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.945505+02:00',2,182.53529,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.817535+02:00',3,3184.34366,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:56.459240+02:00',4,71352.65556,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:19:40.205287+02:00',5,1491884.3168,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:32:29.388932+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.486570+02:00',2,109.83108,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:08.282603+02:00',3,2632.53652,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:58.041497+02:00',4,66082.58707,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:11:49.726158+02:00',5,1049099.95848,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:03:24.055858+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.296424+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.567237+01:00',2,188.90783,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.475356+01:00',3,3046.47087,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:04.977411+01:00',4,66501.11614,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:49:58.073280+01:00',5,1219353.80027,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.780679+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:01:53.745300+01:00',7,455.51647,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:34:57.462420+01:00',8,403.76145,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:16:49.485936+01:00',9,311.70615,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:10:59.902690+01:00',10,105.27642,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.526830+01:00',2,367.13441,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.274878+01:00',3,11114.94611,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:09.091849+01:00',4,284345.69826,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:40.951476+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:42:30.408071+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.682756+01:00',2,197.60954,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.198786+01:00',3,6497.72968,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:47.911255+01:00',4,130698.22756,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:33:37.879239+01:00',5,2273872.22889,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:36.832336+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:01:59.990308+01:00',2,114.50379,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:19.530378+01:00',3,3625.16987,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:00.582958+01:00',4,82193.07418,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:05.479920+01:00',5,1277355.91751,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:43:49.469956+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.766006+01:00',2,152.72814,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.182032+01:00',3,2684.40622,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:55.914311+01:00',4,63293.75824,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:38.010869+01:00',5,1116427.70568,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:16:51.297120+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.053938+01:00',2,236.31861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.213963+01:00',3,4199.43984,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:25.666320+01:00',4,94967.97877,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:20.664098+01:00',5,1620138.45766,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:25:34.487607+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.414376+02:00',2,188.12597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:24.618433+02:00',3,3105.89741,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:17.538850+02:00',4,72037.20214,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:27:39.597822+02:00',5,1303694.05061,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:34:55.510105+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:45:15.952957+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.983249+02:00',2,204.27451,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:16.399307+02:00',3,3019.38244,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:17:21.735452+02:00',4,141922.07658,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:14:55.046044+02:00',5,1430229.66343,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:46:24.107636+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:41.955207+02:00',2,122.73542,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:55:43.189066+02:00',3,3060.85694,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:17:29.307966+02:00',4,70913.61993,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:10:59.858015+02:00',5,1226370.52069,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:32:53.098844+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:59.985199+02:00',2,112.04822,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:51.854107+02:00',3,3067.62815,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:44:59.493354+02:00',4,66116.26641,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:09:32.598489+02:00',5,1966677.56028,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:17:53.022791+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:13.868413+02:00',2,110.36712,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:51.225242+02:00',3,3020.99123,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:53.355999+02:00',4,66179.04065,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:06:48.362779+02:00',5,1228018.41989,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:39:36.661624+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:13.111503+02:00',2,128.30976,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:09.200170+02:00',3,3113.5573,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:21.289806+02:00',4,66269.05006,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:26:17.958655+02:00',5,1242702.50113,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:46:14.239336+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.978040+02:00',3,3359.70609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.727905+02:00',2,119.03848,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:21.221857+02:00',4,65642.31641,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:05:01.368838+02:00',5,1569711.00027,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:26:03.277726+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:40:54.121589+02:00',7,407.29848,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:20:01.786653+02:00',10,137.20352,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:49.249239+02:00',8,271.47844,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:40.664047+02:00',9,279.33402,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.991702+02:00',1,20.26334,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1056000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.987267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.768647+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.658154+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.603835+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.214360+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2021-10-18T15:40:00.820475+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:10.987240+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.231009+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','htdLEO','1.0','2021-10-21T09:43:48.340508+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','DetK','1.0','2019-10-10T06:06:26.837900+02:00',5,108.435853,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.209690+01:00',1,57.23138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.825787+01:00',2,1757.77696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','DetK','1.04','2020-11-09T16:34:20.086984+01:00',3,97086.58858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','DetK','1.04','2020-11-09T18:20:32.622163+01:00',4,2745376.1576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','DetK','1.04','2020-11-09T21:41:51.837841+01:00',5,117.90317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.496471+01:00',2,300.80823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:23.328894+01:00',3,4905.38108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:08:22.465216+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:49:40.893629+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:05.032250+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:14.653621+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:35:05.963973+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:10:26.796133+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:16:52.657265+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:52:54.350916+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:44:00.708549+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:37:16.300515+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:11:03.365190+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:44:36.463218+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:10:21.478539+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:48:22.245178+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.461844+02:00',2,464.0292,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.885929+02:00',3,14519.83048,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:04.861801+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:52.816247+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.752883+02:00',2,243.96213,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.084924+02:00',3,7352.45126,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:34.142382+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:47.261491+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:20:15.420348+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:15.691506+02:00',2,200.44581,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:59.534082+02:00',3,5149.89323,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:10:02.528793+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:17:57.416835+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:58.027019+02:00',6,26.51787,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.421507+02:00',2,141.99426,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:35.945547+02:00',3,3802.61719,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:47.379893+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:46:13.751365+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:58:56.263462+02:00',6,24.14372,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.374573+02:00',2,126.62793,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:22.710657+02:00',3,3473.15141,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:29:49.058825+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:17:24.007439+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:21:24.468013+02:00',6,36.00071,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.088427+02:00',6,24.66227,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:56.885994+01:00',4,104015.87001,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:54.098459+01:00',5,165.72068,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.05','2021-01-30T21:22:35.991242+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.05','2021-01-31T02:42:13.634975+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.439018+01:00',2,195.73905,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:47.667351+01:00',3,3151.01372,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:47.244346+01:00',4,77730.79678,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:16:56.592575+01:00',5,160.34716,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.170833+01:00',2,450.66057,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.310889+01:00',3,13042.90162,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.766918+01:00',5,506.47199,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:35.967734+01:00',6,26.87255,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:10.012061+01:00',4,344245.03529,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.278758+01:00',2,250.17935,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.194789+01:00',3,6889.59273,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.643304+01:00',5,276.16234,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.543342+01:00',4,153749.13672,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:30.835828+01:00',6,25.09574,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.970318+01:00',2,181.18346,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:37.046441+01:00',3,4265.50933,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:56.983600+01:00',4,85182.03744,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:41:58.523023+01:00',5,154.65419,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:28.592378+01:00',6,33.45987,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.250008+01:00',2,119.23937,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.998045+01:00',3,3210.96686,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:15.022378+01:00',4,77897.44205,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.379111+01:00',5,154.80659,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:58.265669+01:00',6,40.6188,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.821940+01:00',2,175.6446,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.641968+01:00',3,4577.7199,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:39.026367+01:00',4,106317.69058,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:45.306596+01:00',5,191.47724,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:38.660367+01:00',6,25.15213,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.146383+02:00',2,147.42593,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:33.758467+02:00',3,3203.89981,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:51.259194+02:00',4,79663.8431,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:08:29.817550+02:00',5,193.90021,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:47:20.572824+02:00',6,43.09825,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:55.760749+02:00',6,52.45459,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.467254+02:00',2,136.31101,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:42:37.411611+02:00',3,3360.11597,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:39:46.830971+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:08:38.865091+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:04:12.073489+02:00',6,2089.49874,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:50.439472+02:00',2,115.47982,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:25:53.720041+02:00',3,3232.7519,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:52:00.465876+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:06:26.530957+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:20:09.323850+02:00',6,1425.08584,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:28.965312+02:00',2,144.34722,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:03:14.859625+02:00',3,3501.80596,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:49:58.891999+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:05:13.183279+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:41:16.582491+02:00',6,21.83898,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:42.988523+02:00',2,117.36552,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:03.130204+02:00',3,3517.01181,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:13:24.726410+02:00',4,83988.83291,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:18:29.957537+02:00',5,132.84296,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:14:00.153421+02:00',6,30.1828,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:44.195621+02:00',2,136.41705,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:16.264652+02:00',3,3480.86157,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:38:52.835958+02:00',4,78128.98356,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:31:48.059892+02:00',5,135.71551,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:01:18.442324+02:00',6,32.19969,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:53.514863+02:00',4,82556.07184,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:34.859138+02:00',2,176.15014,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:17.396213+02:00',3,3168.27762,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:39:00.098923+02:00',5,132.16098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.955467+02:00',1,21.21377,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1160000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.554361+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.870465+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.418623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:39.527733+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.418885+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:38.179947+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','DetK','1.0','2019-10-10T00:05:19.800871+02:00',5,871290.843022,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.777768+01:00',1,52.62976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','DetK','1.04','2020-11-09T16:32:40.074612+01:00',2,1775.21953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','DetK','1.04','2020-11-09T17:34:57.196379+01:00',3,121278.95984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','DetK','1.04','2020-11-09T21:03:49.241329+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.044802+01:00',2,284.7783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:22.186453+01:00',3,5243.76666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:54:37.858538+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.05','2020-11-08T08:03:54.707303+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:47.533076+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:53:07.945011+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:51:26.519757+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:52:11.087190+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:39:53.787869+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:37:41.936327+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:52:27.500004+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:08:52.186711+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:49:28.058298+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:12:04.757357+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:31:25.087266+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:40:42.282481+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.313851+02:00',2,474.42739,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:34.550041+02:00',3,15312.7176,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:36:29.129557+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:54.049407+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.232885+02:00',2,280.61329,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.848963+02:00',3,8704.93873,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:45.043871+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:16.021211+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:11:59.716497+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:53.851659+02:00',2,213.20659,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:21.576802+02:00',3,6084.48017,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:56.140090+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:34:56.804827+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:58.535838+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.481511+02:00',2,185.99042,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:07.709670+02:00',3,4224.19665,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:46:23.894787+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:20.726349+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:22:21.531404+02:00',6,2484341.48882,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.194584+02:00',2,162.20268,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:27.127573+02:00',3,3870.43052,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:11.019692+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:47:48.422435+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:04:10.933897+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.816429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:34.410381+01:00',4,104017.57395,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:29:50.985899+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:41:10.759721+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:47:50.780526+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.899278+01:00',2,172.93049,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:07.003549+01:00',3,4680.56713,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:31.446640+01:00',4,107584.78034,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:02.884867+01:00',5,192229.15007,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.186836+01:00',2,532.83741,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.950898+01:00',3,15534.59231,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:00.643820+01:00',6,916.14132,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:46.616189+01:00',4,374486.75304,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:51:46.717440+01:00',5,717013.6189,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.922760+01:00',2,316.86655,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.022799+01:00',3,8057.62839,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:21.315583+01:00',4,218855.03235,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:54.884333+01:00',6,534.33275,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:23.944857+01:00',5,415969.79812,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.518335+01:00',2,144.80292,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:58.646519+01:00',3,4429.46525,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:18.804773+01:00',4,123755.14409,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:16:29.386536+01:00',5,215242.07088,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:49.176918+01:00',6,275.00377,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.730013+01:00',2,177.75333,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.610065+01:00',3,3837.18816,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:46.958700+01:00',4,90823.90329,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:38:21.876291+01:00',5,181271.7091,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:19.686726+01:00',6,651.07029,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.477946+01:00',2,231.25711,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.861986+01:00',3,5631.59956,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:17.062498+01:00',4,134236.33221,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:57.815677+01:00',5,256657.00915,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:34.442007+01:00',6,334.98629,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.954397+02:00',2,150.16039,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.774515+02:00',3,4077.94117,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:47.571843+02:00',4,104539.79631,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:45:42.709764+02:00',5,191933.05016,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:56.857332+02:00',6,218.01176,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:17.266726+02:00',6,192.31794,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.515270+02:00',2,171.4064,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:02.141510+02:00',3,6920.82343,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:45:55.809417+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:45:09.408653+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:44:38.970965+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:25.251606+02:00',2,155.15453,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:46:04.496705+02:00',3,4059.26746,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:47:20.616437+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:59:40.520806+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:32:49.309117+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:21.229515+02:00',2,143.14762,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:38.151923+02:00',3,3797.84767,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:31:21.877604+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:05:51.518661+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:53:53.656828+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:25.048684+02:00',2,145.91583,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:43.286816+02:00',3,4123.04587,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:26:38.657449+02:00',4,97440.81605,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:11:29.058143+02:00',5,194009.55665,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:11:12.757006+02:00',6,284.97028,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:32.243803+02:00',2,169.1627,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:57.881037+02:00',3,3796.14166,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:29.794593+02:00',4,106563.39749,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:16:15.249874+02:00',5,240245.77272,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:15.673441+02:00',6,313.84075,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.510170+02:00',3,4098.58501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.036032+02:00',2,138.8071,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:29.779747+02:00',4,98584.36808,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:51:21.823625+02:00',5,193485.00117,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.855742+02:00',1,35.66759,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1730000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.658365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.562480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.774641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2021-10-18T16:52:42.018954+02:00',5,486000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.826894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','htdLEO','1.0','2021-10-20T23:48:44.701430+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','DetK','1.0','2019-10-10T00:25:27.937106+02:00',5,24212.818239,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','DetK','1.04','2020-11-09T15:00:27.357778+01:00',1,53.36531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','DetK','1.04','2020-11-09T16:32:43.602626+01:00',2,1804.92526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','DetK','1.04','2020-11-09T17:36:20.016678+01:00',3,116292.23335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','DetK','1.04','2020-11-09T22:26:14.199918+01:00',4,2844397.78325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.368851+01:00',2,197.76465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:53.430406+01:00',3,4585.53201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.05','2020-11-06T14:47:11.635623+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.05','2020-11-08T12:53:03.744157+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:31.583904+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:17:08.532936+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:22.086645+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:24:26.728918+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:52:46.520006+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:28:41.560626+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:31:39.539588+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:27:35.597536+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:50:37.156257+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:23:30.556241+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:44:25.623350+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:37:44.114576+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.457866+02:00',2,442.56781,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:06:09.206628+02:00',3,15234.73592,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:13:53.006168+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.094820+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.528890+02:00',2,272.09197,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:20.737137+02:00',3,7737.28736,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:38.299449+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:58:13.533447+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:55.044778+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:21.251769+02:00',2,175.03689,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:39.130786+02:00',3,5876.72457,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:50:42.562429+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:58.633681+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:59.748761+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.149521+02:00',2,151.58779,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:18.834635+02:00',3,3811.51243,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:14:46.042699+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:50:53.358953+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:20:41.723015+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.818590+02:00',2,145.09633,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:46.372773+02:00',3,3729.84906,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:38:20.990465+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:43:39.823307+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:08:26.416811+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.740433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:36.973677+01:00',4,89446.58211,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:00:28.341449+01:00',5,86029.78903,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.05','2021-01-30T19:08:17.228949+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:11:24.451931+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.739321+01:00',2,139.2994,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.007795+01:00',3,3587.22132,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:42.208050+01:00',4,79991.51252,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:39:19.058144+01:00',5,87503.29857,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.538844+01:00',2,431.80261,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.134902+01:00',3,13443.20883,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:39.891957+01:00',4,303468.01637,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:59.624025+01:00',6,12078.16262,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:24.692321+01:00',5,332994.42722,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.538762+01:00',2,255.59314,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.422818+01:00',3,7647.26601,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:56.547496+01:00',4,156881.0534,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:48.812101+01:00',5,149881.70969,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:31.783631+01:00',6,6933.17554,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.494356+01:00',2,152.4602,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:28.534627+01:00',3,3833.67562,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:36.666804+01:00',4,88277.66592,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:15.657327+01:00',5,89337.58063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:56:22.046396+01:00',6,3311.72533,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.642020+01:00',2,131.20667,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.222092+01:00',3,3246.38904,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:32.143068+01:00',4,72221.83284,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:06.710122+01:00',5,75131.62414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:18.859178+01:00',6,2941.46643,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.741947+01:00',2,161.5678,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.182004+01:00',3,5242.38832,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:57.818847+01:00',4,119809.00455,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:45.764878+01:00',5,118503.98986,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:38.935888+01:00',6,4445.06052,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.630414+02:00',2,240.57283,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.870575+02:00',3,3356.56116,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:26.108871+02:00',4,78105.26642,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:01.381732+02:00',5,77667.71712,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:38:19.561229+02:00',6,2940.70448,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:55.421257+02:00',6,3359.89797,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.127287+02:00',2,132.90007,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:18.261859+02:00',3,3254.36777,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:50:24.188398+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:24:45.654756+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:24.615836+02:00',2,147.0623,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:15:39.121673+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:57.426456+02:00',3,3714.25541,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:27:33.881891+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T16:44:14.756433+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:15.597964+02:00',2,134.73132,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:54:44.301629+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:03.788442+02:00',3,3912.95119,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:54:51.135052+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:45:52.829841+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:16.097108+02:00',2,130.46768,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:16.743631+02:00',3,3638.68969,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:55.795215+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:04.565248+02:00',4,78534.807,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:38.417923+02:00',5,77366.48348,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:09:15.431269+02:00',6,3119.74799,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:45.000078+02:00',2,142.77877,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:42.285433+02:00',3,3287.49633,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:34.465342+02:00',4,78481.77435,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:23:57.593481+02:00',5,77467.20582,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:23.898503+02:00',6,3114.24124,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:42.874386+02:00',3,3277.7756,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.820156+02:00',2,225.50006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:46.957695+02:00',4,84058.61211,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:48:51.620898+02:00',5,76842.02256,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.887771+02:00',1,22.54471,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1506000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.806368+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:40.031411+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:06.811026+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.942877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.030901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','htdLEO','1.0','2021-10-21T09:48:25.869417+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','DetK','1.0','2019-10-09T21:21:04.651141+02:00',5,381979.220419,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.653718+01:00',1,45.23253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.281819+01:00',2,1487.86335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','DetK','1.04','2020-11-09T16:36:45.619526+01:00',3,89169.04563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','DetK','1.04','2020-11-09T19:21:12.195095+01:00',4,2665851.44056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.044570+01:00',2,281.65761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:59.665615+01:00',3,4430.58836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:41:38.777861+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.05','2020-11-07T05:55:58.371384+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:23.173208+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:54:21.193288+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:52:26.683988+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:52:49.175333+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:59:57.478952+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:40:40.241009+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:11:06.994502+01:00',4,2561958.58032,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:16:51.800571+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:38:53.603786+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:12:20.305417+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:56:57.847224+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:43:31.767145+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.073846+02:00',2,442.4764,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.445927+02:00',3,12945.10796,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:05.818262+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.192249+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.888884+02:00',2,213.73983,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.892923+02:00',3,5855.15435,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:29.290604+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:29:00.622266+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:28:14.662208+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:22.299533+02:00',2,190.65421,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:33.390696+02:00',3,4242.03083,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:12:41.705427+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:19:04.001095+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:58.519021+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.617508+02:00',2,140.28526,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:36.409549+02:00',3,3215.21219,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:10.392210+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:51:52.488683+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:09:55.686150+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.554574+02:00',2,104.18006,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:44.790740+02:00',3,3121.46814,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:31:19.699169+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:21:21.116348+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:29:14.841824+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.156427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:19.262321+01:00',4,77411.77352,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:32:51.162582+01:00',5,69283.04259,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:37:21.812354+01:00',4,3078550.92853,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:52:51.065653+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.019104+01:00',2,138.53986,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:09.287648+01:00',3,2854.88894,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:37:21.262279+01:00',4,67491.78868,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:17:00.174423+01:00',5,69198.84691,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.282833+01:00',2,351.35791,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.678883+01:00',3,11297.74681,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:39.439746+01:00',6,21.82861,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:41.595754+01:00',4,255169.48754,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:52.871793+01:00',5,251948.50263,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.462759+01:00',2,234.35052,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.106789+01:00',3,6579.01927,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:05.947319+01:00',4,146734.82636,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:10.095755+01:00',5,126283.14448,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:36.491847+01:00',6,20.71263,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.630321+01:00',2,117.84553,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:40.042452+01:00',3,3834.23211,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:21.495689+01:00',4,72127.37723,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:44:51.727652+01:00',5,80605.71452,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:01:16.616973+01:00',6,20.18774,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.430009+01:00',2,111.15028,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.470047+01:00',3,3042.85038,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:05.038343+01:00',4,60754.38375,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:46.379328+01:00',5,57626.91056,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:48.797847+01:00',6,24.05868,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.945941+01:00',2,152.14356,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.557967+01:00',3,4162.33719,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:22.698310+01:00',4,89161.93112,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:32.958968+01:00',5,97458.10509,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:12.948485+01:00',6,20.47991,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.558384+02:00',2,126.39033,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.554470+02:00',3,3095.88325,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:57.499217+02:00',4,70081.87254,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:12:08.534359+02:00',5,70316.44815,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:50.905859+02:00',6,47.1682,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:07:16.142235+02:00',6,22.2246,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.267257+02:00',2,128.30142,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:25.039790+02:00',3,2868.82958,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:41:54.676914+02:00',4,2515267.78928,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:37:07.391474+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:21:11.237670+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:56.527495+02:00',2,137.6903,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:31:01.569227+02:00',3,4736.17623,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:45:42.692420+02:00',4,2471581.94908,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:28:48.492157+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:52:14.329863+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:37.417345+02:00',2,118.29345,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:22.627890+02:00',3,2846.82433,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:52:51.362774+02:00',4,2945394.08386,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:38:55.962963+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:59:23.874597+02:00',6,91996.48714,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:49.640549+02:00',2,123.27559,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:47.970375+02:00',3,3101.29536,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:15:59.671001+02:00',4,67282.6253,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:12.906883+02:00',5,65272.64693,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:38.214264+02:00',6,29.63563,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:51.627649+02:00',2,120.04031,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:38.348735+02:00',3,2909.64092,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:40:48.752396+02:00',4,66732.61387,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:38:16.345348+02:00',5,65102.30515,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:11.354778+02:00',6,28.08686,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:51.915894+02:00',4,67328.14775,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:00.491462+02:00',2,110.92961,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.376748+02:00',3,2933.56859,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:37.541941+02:00',5,65055.51823,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.171566+02:00',1,31.20205,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1097000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.098359+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.366623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:36.359922+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.838887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:46.723975+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','DetK','1.0','2019-10-09T22:26:51.776584+02:00',5,47.444111,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.685745+01:00',1,36.17324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.366580+01:00',2,1407.03801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','DetK','1.04','2020-11-09T16:41:02.896482+01:00',3,85661.45315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','DetK','1.04','2020-11-09T19:45:46.572326+01:00',4,25.31169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.872686+01:00',2,160.92383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:21.329798+01:00',3,554027.44092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:33:29.917079+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:51:02.427135+01:00',5,33991.80259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:03.064911+01:00',4,1091.06636,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:14:23.824326+01:00',3,1267984.48636,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:54.664392+01:00',3,917980.64165,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:44:27.702141+01:00',4,494.14831,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:43.269819+01:00',3,344414.29522,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:26:22.060814+01:00',4,368.06883,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:38.897876+01:00',3,131659.27087,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:46:17.058970+01:00',4,636.26502,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:54:47.464944+02:00',3,553603.45507,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:41:37.264453+02:00',4,507.08213,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:31.707923+02:00',3,258520.75085,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:31:00.451293+02:00',4,424.07627,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.365851+02:00',2,465.22097,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:30.402356+02:00',3,1153303.86402,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:35:24.461310+02:00',4,1085.98558,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:53.765406+02:00',5,20.65102,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.092885+02:00',2,239.63009,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:39.923851+02:00',4,552.0313,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:50.012613+02:00',3,922693.23791,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:42:13.449441+02:00',5,23.52378,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:51.231649+02:00',2,169.06634,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:14.767167+02:00',3,620352.06025,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:55.480087+02:00',4,421.84759,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:35:02.652850+02:00',5,6125.09468,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:58:07.148101+02:00',6,18.80878,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.241510+02:00',2,127.5227,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:11.262606+02:00',3,254310.05338,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:46:22.694782+02:00',4,173.47718,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:48:49.729992+02:00',5,68.5796,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:14.641515+02:00',6,27.56843,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.970579+02:00',2,118.77189,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:38.180743+02:00',3,340846.96104,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:49:26.675298+02:00',4,358.17641,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:45:20.985869+02:00',5,17.122,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:03:14.165677+02:00',6,23.6407,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T06:53:22.639053+02:00',6,18.28081,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:36:13.576594+02:00',6,44820.84767,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:16.444880+01:00',3,3635.07143,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:20.577850+01:00',4,28.11582,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:07:28.928107+01:00',3,209310.31491,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.05','2021-01-30T23:43:05.374619+01:00',4,274.83966,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.759194+01:00',2,200.49004,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.487218+01:00',3,3820.52462,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:31.143389+01:00',4,27.51693,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:02:51.396747+01:00',5,19.68257,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.030836+01:00',2,361.94087,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.730883+01:00',3,11537.15146,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.858884+01:00',4,18.11673,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:49.530945+01:00',5,20.1771,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:57.795810+01:00',6,17.97113,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.522762+01:00',2,201.18537,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.142792+01:00',3,6325.53207,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.046813+01:00',4,19.39855,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:26.063389+01:00',5,16.99524,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:40.532283+01:00',6,21.37724,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.050333+01:00',2,116.37396,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:56.966513+01:00',3,4164.46485,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:12.356313+01:00',4,19.93963,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:49.269739+01:00',5,28.38508,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:55:46.664487+01:00',6,17.06877,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.510012+01:00',2,109.00702,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.606062+01:00',3,3304.27493,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:13.714374+01:00',4,19.75764,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:29.879480+01:00',5,32.28472,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:12.826487+01:00',6,19.28719,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.317942+01:00',2,194.98101,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.217980+01:00',3,4344.96031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:00.914027+01:00',4,17.16672,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:37.826777+01:00',5,17.13815,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.650004+01:00',6,16.83947,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.666396+02:00',2,141.69858,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:44.858508+02:00',3,2974.41609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:55.463430+02:00',4,22.47914,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:42:07.048981+02:00',5,20.04588,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:52:54.292087+02:00',6,19.12861,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:15.562720+02:00',6,21.03828,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.083268+02:00',2,113.46112,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:54:22.418263+02:00',3,238539.51957,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:15:20.911768+02:00',4,4222.13833,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:42:08.720479+02:00',5,2160.53837,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:21:50.585824+02:00',6,14805.44968,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:23.203598+02:00',2,137.56324,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:45.069092+02:00',3,175326.30334,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:36:51.312201+02:00',4,2143.54018,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:57:29.256724+02:00',5,2479.06633,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:29:28.700596+02:00',6,22.06797,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:17.117499+02:00',2,122.81579,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:03.060952+02:00',3,298960.57784,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:27:50.226860+02:00',4,425325.07044,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:04:55.643213+02:00',5,7711.6493,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:45:50.479042+02:00',6,31.86867,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:21.496670+02:00',2,112.37505,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:32.810776+02:00',3,3296.69739,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:32.620963+02:00',4,19.87172,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:06:31.880961+02:00',5,20.28538,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:09:11.140536+02:00',6,19.81372,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:28.007787+02:00',2,121.23989,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:50.493009+02:00',3,2996.03694,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:11.446069+02:00',4,31.94106,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:10:10.796502+02:00',5,17.8873,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:14:19.999790+02:00',6,25.63162,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.509928+02:00',3,3406.07522,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:58.038152+02:00',4,23.32265,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.211790+02:00',2,121.19314,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:09:53.265965+02:00',5,19.54332,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.399655+02:00',1,29.65682,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,890000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.410361+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:35.834525+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:36.788724+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.642893+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','htdLEO','1.0','2021-10-20T21:00:06.058905+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','DetK','1.0','2019-10-09T21:27:21.880432+02:00',5,338666.982237,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.409725+01:00',1,47.54604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.758563+01:00',2,1931.09641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','DetK','1.04','2020-11-09T16:38:49.359986+01:00',3,139870.55566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','DetK','1.04','2020-11-09T18:39:48.734312+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.124600+01:00',2,196.92096,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:28.789653+01:00',3,8622.44275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:17:32.947428+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.05','2020-11-07T09:39:39.181735+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.619637+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:26:08.158937+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:23.389720+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:32:27.050724+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:01.729886+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:45:20.484499+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:40:29.099921+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:28:18.601456+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:11:34.424765+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:32:04.624066+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:15:02.936913+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:40:26.422575+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.813853+02:00',2,495.72562,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:50.258101+02:00',3,17215.3763,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:42:52.219019+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:53.558110+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.448890+02:00',2,261.2256,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:41.544981+02:00',3,8102.79904,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:12.920464+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:40:10.311285+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:33:17.061590+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:58.463678+02:00',2,201.99129,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:55:04.733213+02:00',3,6353.09362,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:52:36.378875+02:00',4,1476352.06204,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:57.814939+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:10:08.226861+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.025513+02:00',2,213.69118,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:35.550007+02:00',3,5023.16074,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:54:22.864620+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:21:19.453675+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:44:56.782652+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.078584+02:00',2,130.52298,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:06.399945+02:00',3,4028.13638,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:03:21.186457+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:58:12.052830+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:20:25.885664+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.120430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:42.733462+01:00',4,113117.89848,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:51:41.797232+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:07:05.676982+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:05:59.993631+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.607128+01:00',2,230.22196,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.591034+01:00',3,4849.75394,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:41.248334+01:00',4,110457.03523,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:12:00.987066+01:00',5,859205.60926,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.394875+01:00',2,559.50825,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.838915+01:00',3,19051.07081,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:01.180239+01:00',6,96443.02493,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:25.176323+01:00',4,411160.96782,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:28:22.009090+01:00',5,2904103.17243,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.806760+01:00',2,271.70865,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.626805+01:00',3,8700.55088,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:14.031558+01:00',4,210062.09048,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:09.544807+01:00',6,56588.29517,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:22:03.068796+01:00',5,1515883.3043,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.974340+01:00',2,161.87245,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:06.602548+01:00',3,4654.23671,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:22.841225+01:00',4,112161.86812,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:37:28.927067+01:00',5,803591.26176,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:34.978348+01:00',6,27890.53808,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.134015+01:00',2,163.42707,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.194074+01:00',3,4221.89691,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:17.502807+01:00',4,95936.65596,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:55:06.563810+01:00',5,744827.56306,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:56.148357+01:00',6,24756.22963,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.637943+01:00',2,200.69492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.621992+01:00',3,6016.12327,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:06.006667+01:00',4,160969.40109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:23:43.642730+01:00',5,1127220.62663,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:36.850429+01:00',6,38738.46949,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.310402+02:00',2,143.48322,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:51.358533+02:00',3,4382.93727,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:27.240211+02:00',4,117274.14241,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:03:29.913659+02:00',5,800833.4673,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:39:10.679120+02:00',6,24741.71501,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:32.849482+02:00',6,25147.91225,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.455273+02:00',2,146.47463,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:00.426406+02:00',3,4367.90719,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:23:50.934318+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:55:11.410407+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:07:37.302083+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:38.719658+02:00',2,151.87293,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:56:07.963029+02:00',3,4432.6593,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:38:34.838403+02:00',4,1264139.91456,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:32:32.926553+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:31:44.646557+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:38.237581+02:00',2,152.55835,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:24:57.304697+02:00',3,7758.4744,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:12:45.551250+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:07:52.360924+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:45:57.052756+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:39.632739+02:00',2,151.64134,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:29.170991+02:00',3,4306.38781,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:32:16.614752+02:00',4,113625.4159,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:46:53.230562+02:00',5,879059.99111,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:56:12.952181+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:50.991874+02:00',2,160.63007,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:24.065136+02:00',3,4025.18531,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:09.663426+02:00',4,106046.72309,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:36:27.274469+02:00',5,855439.61961,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:41.349565+02:00',6,26962.03887,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.009781+02:00',3,4468.4514,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:42.674312+02:00',4,107647.63581,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.671561+02:00',2,266.86223,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:31:43.314224+02:00',5,809867.51743,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.103588+02:00',1,23.08196,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,2020000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.122370+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.642640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:52.289581+02:00',5,10000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.186895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:49.623985+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','DetK','1.0','2019-10-09T21:22:04.183344+02:00',5,64.445651,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.069727+01:00',1,31.60024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.790563+01:00',2,1426.04332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','DetK','1.04','2020-11-09T16:38:18.099869+01:00',3,96148.98577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','DetK','1.04','2020-11-09T19:34:19.833886+01:00',4,3068232.62067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.352615+01:00',2,1545.03258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:45:59.685856+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.05','2020-11-07T10:40:38.471473+01:00',5,33918.89967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.909845+02:00',2,932.38724,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.921868+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:42.524120+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:10.256776+02:00',5,256345.28673,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.836891+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.304961+02:00',2,501.58763,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:20.649374+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:14:51.674860+02:00',5,84811.14789,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:47:58.868864+02:00',6,215.65666,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:56.395429+02:00',2,407.22764,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:35:54.096622+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:49.615545+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:07:55.406481+02:00',5,37573.57964,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:21.733027+02:00',6,196.68844,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.345507+02:00',2,361.8242,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.761520+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:17.987093+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:07:47.874570+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:38:52.086493+02:00',6,85.09434,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.854572+02:00',2,304.04742,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.846598+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:33.613404+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:59:16.851274+02:00',5,37619.99253,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:24.873245+02:00',6,192.89205,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.852426+02:00',6,332.62403,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.743136+01:00',2,130.31322,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.151051+01:00',3,5243.10131,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:01.068849+01:00',4,135760.59795,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:07:49.162101+01:00',5,35.07671,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.698831+01:00',2,448.48265,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.250889+01:00',3,14338.12268,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.322906+01:00',5,23.19208,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:36.979529+01:00',6,20.70655,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:56:05.482338+01:00',4,1001513.59008,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.802756+01:00',2,270.70547,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.018789+01:00',3,7254.52759,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:47.635254+01:00',5,22.56754,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:37.555640+01:00',6,22.81923,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:04.548578+01:00',4,507132.79838,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.374309+01:00',2,133.11242,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:22.750390+01:00',3,3885.78739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:39.139754+01:00',4,299397.7595,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:07.387352+01:00',5,50.80627,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:53:01.451219+01:00',6,20.53592,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.878007+01:00',2,142.10895,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.018035+01:00',3,3437.48583,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:55.062938+01:00',4,242123.47215,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:06.838979+01:00',5,31.84143,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:19:49.329004+01:00',6,25.72023,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.097938+01:00',2,205.04716,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.161969+01:00',3,5011.25269,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:22.450517+01:00',5,21.94857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:06:35.151183+01:00',4,344183.10488,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.643757+01:00',6,22.03116,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.522377+02:00',2,187.4706,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.366440+02:00',3,3648.13297,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:04.311022+02:00',4,117543.81346,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:05.485016+02:00',5,27.05834,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:38:54.374899+02:00',6,34.92817,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:17.237555+02:00',6,21.43957,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.319250+02:00',2,410.54868,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:15.890464+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:59:30.602924+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:06:20.668167+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:27:18.679329+02:00',6,9682.49809,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:37.483422+02:00',2,299.93569,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:16:40.457909+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:29:21.350713+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:56:41.322662+02:00',5,6291.3629,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:13.320415+02:00',6,7397.4418,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:04.365216+02:00',2,280.39809,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:19:46.371489+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:02:34.657439+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:48:50.757631+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:30:14.578214+02:00',6,23898.68228,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:19.272433+02:00',2,118.26119,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:51:15.225334+02:00',3,3506.84072,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:05:32.632608+02:00',4,129020.95846,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:10.234194+02:00',5,26.15155,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:55:35.689095+02:00',6,32.33643,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:18.363523+02:00',2,128.6358,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:21.856218+02:00',3,3792.39763,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:31:42.262336+02:00',4,117126.3067,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:07:11.062373+02:00',5,39.10635,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:11.996631+02:00',6,20.71084,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.289796+02:00',3,4369.58391,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:12:49.851229+02:00',4,119468.99933,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.079585+02:00',2,155.73711,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:27:34.601261+02:00',5,43.64311,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.631601+02:00',1,29.99815,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1021000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.294360+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.442364+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2021-10-18T15:45:31.321572+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2021-10-18T16:36:43.899747+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.002881+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:50.863989+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.0','2019-10-10T06:55:35.179917+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.0','2019-10-29T17:33:57.724595+01:00',6,428.610558,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.0','2019-10-29T20:50:28.952640+01:00',7,238.600724,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.0','2019-10-29T23:20:17.210895+01:00',8,212.72184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.0','2019-10-30T00:46:47.072387+01:00',9,78.037567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.0','2019-10-30T02:19:10.403098+01:00',10,56.857237,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.805708+01:00',1,54.56361,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.217807+01:00',2,1671.69609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.04','2020-11-09T16:35:46.199305+01:00',3,122209.27077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','DetK','1.04','2020-11-09T17:42:20.925968+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.172531+01:00',2,246.94231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:59.722552+01:00',3,8096.2171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:30:38.724634+01:00',4,105236.3975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:43:44.033272+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.05','2020-11-17T03:34:42.368651+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.05','2020-11-19T04:53:32.641890+01:00',7,256393.94103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.05','2020-11-21T10:47:17.418453+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.05','2020-11-23T14:55:58.445308+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.05','2020-11-26T00:54:37.584040+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:04.930030+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:21:28.367438+01:00',6,283175.73867,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:07:08.799379+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:11:48.947643+01:00',6,53487.1385,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:51:36.138609+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:57:01.188766+01:00',6,83563.4555,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:30:32.138968+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:53:46.304818+01:00',6,52433.47444,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:42:37.054754+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:03:10.997331+02:00',6,65136.123,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:40:45.079391+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:17:33.423144+02:00',6,1584.22162,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.789864+02:00',2,444.37198,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:42.946301+02:00',3,23227.19389,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:09:27.353144+02:00',4,335060.53459,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.974584+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.164893+02:00',2,256.65335,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:58.969050+02:00',3,9315.67085,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:04.543314+02:00',4,170390.72296,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:41:12.713531+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:18:39.332476+02:00',6,104797.28442,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:11.999732+02:00',2,168.4261,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:06.626178+02:00',3,5882.57269,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:54.216819+02:00',4,118735.61063,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:03:57.939590+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:29:14.531215+02:00',6,1635.00647,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.677516+02:00',2,150.97077,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:11.918378+02:00',3,4034.05721,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:07:31.777080+02:00',4,106913.84852,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:21:52.635990+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:05:55.615570+02:00',6,59834.49923,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.186588+02:00',2,143.73093,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:29.772485+02:00',3,3644.611,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:32:40.341162+02:00',4,79450.90474,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:30:55.552370+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:53:25.097322+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:39:38.917353+02:00',6,248569.45509,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:43.374417+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:01:35.237168+01:00',6,811.86295,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.05','2021-01-31T02:36:51.425765+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.05','2021-01-31T12:03:55.345618+01:00',6,2189.23684,'False','True','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.583070+01:00',2,192.70163,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.027527+01:00',3,3823.20146,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:31.961940+01:00',4,89493.09384,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:45:14.927098+01:00',5,1814474.42971,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:23:25.353802+01:00',6,137.4637,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:41:28.546711+01:00',7,41.67649,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:44:43.583347+01:00',8,40.52671,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:23:50.020241+01:00',9,26.67305,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:57.477955+01:00',10,33.63056,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.966835+01:00',2,441.63892,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.822901+01:00',3,14151.33328,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:35.863943+01:00',6,166.59872,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:11.508067+01:00',4,336470.89092,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:25.639633+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.270765+01:00',2,268.01022,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.054813+01:00',3,7354.34434,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:14.875561+01:00',4,197000.98502,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:09:20.550113+01:00',6,110.9609,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:05.248223+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.778350+01:00',2,135.2227,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:20.034596+01:00',3,4088.05333,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:22.790317+01:00',4,94060.54764,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:33:16.035026+01:00',5,1809058.46124,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:08:57.440117+01:00',6,98.21226,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.118018+01:00',2,165.10921,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.394085+01:00',3,3586.86408,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:14.283005+01:00',4,85003.26394,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:26:13.234355+01:00',5,1588687.02398,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:26:34.972365+01:00',6,83.69315,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.493946+01:00',2,206.01371,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.354001+01:00',3,5134.61627,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:39.914785+01:00',4,122966.36007,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:44.575076+01:00',5,2289224.59964,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:34.355248+01:00',6,100.3996,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.154409+02:00',2,139.64263,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.922561+02:00',3,4058.44928,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:31.960671+02:00',4,92026.56219,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:26:37.988117+02:00',5,1961593.65896,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:04:55.373240+02:00',6,104.71769,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:23:15.689711+02:00',6,119.9323,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.739282+02:00',2,158.29023,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:49.688849+02:00',3,6584.17892,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:35:33.497074+02:00',4,90598.88185,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:29:09.694397+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:23:34.729769+02:00',6,214.40717,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:06.983768+02:00',2,130.77039,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:06:55.229522+02:00',3,3787.50199,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:24:04.980979+02:00',4,92648.58596,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:49:27.307913+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:55:11.951925+02:00',6,28173.78146,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:45.129843+02:00',2,143.05421,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:02.695509+02:00',3,3934.15526,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:20:07.548964+02:00',4,124022.25576,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:42:50.823151+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:39:52.183367+02:00',6,181.63333,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:45.856992+02:00',2,132.77995,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:20.467416+02:00',3,3842.2972,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:59.100534+02:00',4,88157.78021,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:46:22.072708+02:00',5,1809130.82916,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:24:11.580496+02:00',6,95.36633,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:27.844013+02:00',2,144.66089,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:16.969337+02:00',3,3506.62666,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:48.496711+02:00',4,88544.97523,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:44:29.322343+02:00',5,2298238.50744,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:23:11.623954+02:00',6,127.29553,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:41.047644+02:00',4,95597.8588,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.631360+02:00',2,131.81615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.180526+02:00',3,4086.86022,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:05:56.538202+02:00',5,1861450.79457,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T08:35:14.868228+02:00',6,111.49279,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:17:45.467076+02:00',7,40.36452,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:22:16.994028+02:00',8,42.94539,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:17:32.356267+02:00',9,37.13916,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:59:41.551554+02:00',10,30.3734,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.811525+02:00',1,37.72676,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1703000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.316638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.790114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.151826+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.061996+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.462371+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:15.147129+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.306899+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.578993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','htdLEO','1.0','2021-10-20T16:37:45.165334+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','DetK','1.0','2019-10-10T06:51:30.423090+02:00',5,1125.847116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.625707+01:00',1,32.71378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.393804+01:00',2,1124.48555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','DetK','1.04','2020-11-09T16:34:40.791061+01:00',3,68067.63685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','DetK','1.04','2020-11-09T18:12:05.104352+01:00',4,1932389.21278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.324528+01:00',2,252.77065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:25.870429+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:21:13.214520+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:26:43.425427+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:15.384956+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:49:12.249756+01:00',5,2823585.40431,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:52:26.987990+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:57:27.316383+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:54.016321+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:47:29.926578+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:34:06.773999+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:48:51.404011+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:58:26.540406+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:23:04.619927+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:59:03.969741+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:08:51.305094+02:00',5,1099544.32858,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.581859+02:00',2,321.31774,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:17.754205+02:00',3,10202.77642,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:51.787850+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:56.290357+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.972888+02:00',2,196.70481,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:51.337020+02:00',3,4862.30738,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:55:13.890151+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:34:12.015910+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:11:32.574769+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:10.011724+02:00',2,134.52408,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:28.194025+02:00',3,3397.53601,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:39:55.071874+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:57:46.602155+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:25:59.370471+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.521515+02:00',2,92.41582,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:04.198348+02:00',3,2449.56524,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:00:15.679457+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:13:51.190074+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:00:28.614307+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.990587+02:00',2,91.22808,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:57.716364+02:00',3,2343.58383,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:28:33.108216+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:41:53.466898+02:00',5,1112514.20517,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:45:24.391460+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.044434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:26.686351+01:00',4,51402.34861,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:47:41.701975+01:00',5,26.93141,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:13:28.582985+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.05','2021-01-31T11:10:31.281629+01:00',5,100299.58523,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.807067+01:00',2,93.32509,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.755511+01:00',3,2175.41939,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:23.477691+01:00',4,59442.0938,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:13:48.819812+01:00',5,51.01764,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.794838+01:00',2,307.64308,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.862880+01:00',3,8567.20232,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:29.463084+01:00',5,119.16132,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:34.319520+01:00',4,179567.23908,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:31.739928+01:00',6,65.57312,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.070764+01:00',2,182.43931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.654801+01:00',3,4598.03344,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:25.159175+01:00',4,92316.40435,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:01.339513+01:00',5,45.59975,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:07:44.469775+01:00',6,44.92324,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.342348+01:00',2,109.11357,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:16.330583+01:00',3,2562.25713,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:48.445973+01:00',4,52219.89003,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:54:56.214828+01:00',5,31.96064,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:00:43.070338+01:00',6,30.08937,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.946021+01:00',2,123.19973,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.662079+01:00',3,2293.41019,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:22.114823+01:00',4,44294.99899,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:49.028379+01:00',5,31.27637,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:25:13.860068+01:00',6,28.22048,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.281945+01:00',2,131.62643,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.909989+01:00',3,3326.10018,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:39.394575+01:00',4,67453.48216,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:37.254983+01:00',5,40.31338,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:34.139040+01:00',6,36.39036,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.954408+02:00',2,96.04927,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:56.610552+02:00',3,2496.77617,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:27.072431+02:00',4,46877.74428,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:51:45.440278+02:00',5,32.60915,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:59.671123+02:00',6,47.1413,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:08:15.850255+02:00',6,29.21082,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.319280+02:00',2,106.34198,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:01.264667+02:00',3,2313.17126,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:40:58.604385+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:08:24.069665+02:00',5,134051.17763,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:59:05.552114+02:00',6,5976.3404,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:55.911725+02:00',2,91.27252,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:52.084817+02:00',3,2309.21885,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:27:51.713861+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:33:09.120563+02:00',5,284080.04028,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:25:45.628801+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:34.701802+02:00',2,102.60238,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:44.367438+02:00',3,2695.17734,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:35:48.866588+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:30:10.536213+02:00',5,16305.23924,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:52.607943+02:00',6,57.92544,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:35.456953+02:00',2,99.09545,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:06.503362+02:00',3,2343.72832,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:29.208188+02:00',4,60365.13255,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:05:12.802912+02:00',5,59.18783,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:13:11.825835+02:00',6,39.78566,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:18.343977+02:00',2,109.7022,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:06.213296+02:00',3,2206.69165,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:58:04.776318+02:00',4,47037.37616,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:33.255524+02:00',5,36.22984,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:17:11.910565+02:00',6,39.35961,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:16.479335+02:00',4,51258.99011,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.443352+02:00',2,101.08902,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.216503+02:00',3,2182.64346,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:32:49.454230+02:00',5,50.11795,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.019522+02:00',1,17.57549,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1509000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.118369+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2021-10-18T15:31:04.938697+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:15.382656+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.098898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:57.270944+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:43.275964+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','DetK','1.0','2019-10-09T22:28:45.416970+02:00',5,102.537212,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.357759+01:00',1,33.90953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.574596+01:00',2,1170.4262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','DetK','1.04','2020-11-09T17:33:58.600166+01:00',3,68319.03111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','DetK','1.04','2020-11-09T21:09:10.750531+01:00',4,1820017.97817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.292756+01:00',2,133.75533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:29.884487+01:00',3,3276.72191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:38:07.724073+01:00',4,928536.16456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:20:15.227815+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:59.483568+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:18:37.578791+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:09:46.627980+01:00',4,2638301.64736,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:45:47.176191+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:06:54.215082+01:00',4,1438459.64294,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:19:11.565090+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:00:25.712541+01:00',4,968576.62608,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:42:32.373298+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:28:54.115057+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:04:36.659856+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:37:31.785836+02:00',4,1251561.75868,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:32:11.399445+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.469859+02:00',2,358.82652,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:34.730042+02:00',3,8723.60099,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:50:09.068686+02:00',4,665087.0103,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:54.117407+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.236889+02:00',2,185.18632,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:34.048952+02:00',3,4856.86376,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:32.881506+02:00',4,352135.01178,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:49:01.047071+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:58:01.495519+02:00',6,2266779.57408,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:54.563662+02:00',2,127.19497,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:09.516993+02:00',3,3370.63251,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:29:43.821461+02:00',4,242570.78637,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:57.117534+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:27:04.990721+02:00',6,1506737.18619,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.441511+02:00',2,106.63677,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:19.733716+02:00',3,2612.40243,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:53:22.648390+02:00',4,212790.02314,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:00:35.884775+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:01:36.134567+02:00',6,1179513.8283,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.430581+02:00',2,137.70884,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:55.811680+02:00',3,2393.22356,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:57:19.001084+02:00',4,177751.81553,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:50:21.543023+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:12:24.911806+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.864430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:50.377254+01:00',4,51440.6911,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:36:50.139935+01:00',5,21.83437,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:20:50.584200+01:00',4,232588.9266,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:04:14.819071+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.707241+01:00',2,160.35001,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.295369+01:00',3,2518.85223,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:22.313477+01:00',4,45684.38589,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:41:47.011420+01:00',5,19.64186,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.094836+01:00',2,362.37824,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.942877+01:00',3,8552.90644,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:51.814953+01:00',5,24.55531,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:26.731493+01:00',4,174370.02,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:05.691838+01:00',6,17.51309,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.606759+01:00',2,192.97492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.746791+01:00',3,4520.4786,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:14.479138+01:00',4,91588.21833,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:33.707416+01:00',5,27.67523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:26.292444+01:00',6,19.27935,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.098337+01:00',2,105.70465,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:59.554522+01:00',3,2606.70255,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:00.288706+01:00',4,50047.36461,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:49.859041+01:00',5,20.46428,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:15.137221+01:00',6,31.31146,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.742013+01:00',2,106.29584,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.522061+01:00',3,2096.13121,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:07.286561+01:00',4,43566.98867,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:12.776469+01:00',5,17.69707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:26:11.855127+01:00',6,19.66027,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.433943+01:00',2,167.4327,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.809978+01:00',3,3136.605,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:13.566278+01:00',4,63882.94971,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:48.534815+01:00',5,19.1832,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:06.770118+01:00',6,15.98378,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.266398+02:00',2,102.22352,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.114513+02:00',3,2224.40572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:20.231743+02:00',4,56674.68273,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:06.665851+02:00',5,21.46677,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:16:18.945659+02:00',6,24.67814,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:38.694735+02:00',6,24.77682,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.783270+02:00',2,100.35785,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:26.249826+02:00',3,3776.44711,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:46:04.799203+02:00',4,951835.01266,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:08:06.326488+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:44:39.266966+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:31.103629+02:00',2,96.82391,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:58.945145+02:00',3,2110.3491,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:49:19.463065+02:00',4,171924.97146,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:54:58.081933+02:00',5,2434532.88059,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:44:07.599693+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:27.233538+02:00',2,93.46586,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:05.828031+02:00',3,2161.08414,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:51:36.068375+02:00',4,251437.05095,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:23:01.219340+02:00',5,193100.00599,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:39:13.799512+02:00',6,1162268.86871,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:29.824702+02:00',2,97.48795,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:56.134865+02:00',3,2342.60513,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:28:15.009821+02:00',4,44252.80863,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:18:06.659723+02:00',5,23.99436,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:30:10.749412+02:00',6,18.97012,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:39.695831+02:00',2,110.53529,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:06.601070+02:00',3,2095.02193,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:54.642687+02:00',4,49947.11322,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:52.230240+02:00',5,24.87843,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:36.650238+02:00',6,19.34061,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.718050+02:00',3,2449.10783,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.411919+02:00',2,106.79671,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:04.582025+02:00',4,45373.78221,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:51:42.901723+02:00',5,21.50528,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.383707+02:00',1,18.29847,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,598000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.910359+02:00',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2021-10-18T16:22:49.496976+02:00',3,3202000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2021-10-18T16:49:35.654330+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.902894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','htdLEO','1.0','2021-10-21T09:44:37.804670+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','DetK','1.0','2019-10-09T23:23:46.008242+02:00',5,38.270669,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.621760+01:00',1,45.56499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.618603+01:00',2,1690.68839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','DetK','1.04','2020-11-09T17:34:45.724338+01:00',3,114255.06345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','DetK','1.04','2020-11-09T20:40:50.172226+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.320764+01:00',2,224.89759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:26.381138+01:00',3,5488.58068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:43:04.857188+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:52:27.934993+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.667629+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:53.981767+01:00',5,6901.49558,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:35.801071+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:00:30.853855+01:00',5,3766.22987,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:49.860973+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:45:00.109050+01:00',5,17643.79854,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:24.430052+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:03:19.352710+01:00',5,3407.67011,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:32.544202+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:16:54.340741+02:00',5,2553.54785,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:07.203395+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:20:32.762701+02:00',5,2170.90862,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.521844+02:00',2,510.74683,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:05.609931+02:00',3,17200.20584,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:41.465255+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:00.332045+02:00',5,6463.29418,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.616883+02:00',2,258.77688,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.196929+02:00',3,7816.92048,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:29.778123+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:18:17.891688+02:00',5,3251.78922,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:59:18.167472+02:00',6,3534.91027,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:07.695474+02:00',2,212.56866,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:23.397698+02:00',3,5738.66167,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:54.544522+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:12:57.995664+02:00',5,2437.5084,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.317507+02:00',2,145.70301,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.641539+02:00',3,4072.67811,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:00.091483+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:36:50.681209+02:00',5,2762.33898,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:51:45.925696+02:00',6,1795.87769,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.082572+02:00',2,154.07698,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:14.554626+02:00',3,3763.93346,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:08.782218+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:09:23.297597+02:00',5,2377.19158,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:25.542633+02:00',6,1439.39654,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:05:02.445658+02:00',6,1531.51216,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:33.556447+02:00',6,5612.40014,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:13.273345+01:00',4,115911.82609,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:18.058316+01:00',5,1353.96983,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:20:59.147090+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.05','2021-01-31T01:44:15.769908+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.167247+01:00',2,144.09083,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:22.907390+01:00',3,3728.93892,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:08.377876+01:00',4,125281.42287,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:46:50.908575+01:00',5,30.59632,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.002832+01:00',2,466.60956,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.186895+01:00',3,15160.51238,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.386914+01:00',5,27.53315,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:30.627716+01:00',6,24.80479,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:52.636210+01:00',4,386685.06301,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.142757+01:00',2,305.00786,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.958792+01:00',3,7812.47245,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:56.023284+01:00',5,23.24451,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:24.807596+01:00',4,226655.76513,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:06.639743+01:00',6,25.17895,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.694317+01:00',2,149.69783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:31.298420+01:00',3,4396.11278,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:02.151400+01:00',4,108632.27411,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:34:20.689362+01:00',5,25.21463,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:26.439945+01:00',6,21.01785,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.106011+01:00',2,125.87305,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.562041+01:00',3,3753.9605,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:27.058420+01:00',4,92424.49352,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:21.595031+01:00',5,42.19344,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:08.325494+01:00',6,20.95118,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.793941+01:00',2,215.45855,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.925969+01:00',3,5447.80554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:27.986536+01:00',4,156224.89024,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:38.810573+01:00',5,24.00733,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:02.300035+01:00',6,20.67325,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.234383+02:00',2,236.2069,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.994457+02:00',3,3827.90877,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:09.871042+02:00',4,100691.52661,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:58.049210+02:00',5,38.23251,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:30.664178+02:00',6,32.84685,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:16.651659+02:00',6,27.97539,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.747252+02:00',2,153.9203,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:44.599413+02:00',3,5047.42311,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:29:14.719884+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:18:38.012868+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:01:36.255093+02:00',6,27539.97941,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:44.507449+02:00',2,138.56427,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:23:45.987549+02:00',3,3763.19629,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:50:42.923666+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:18:28.857755+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:40:19.882531+02:00',6,4510.328,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:19.029273+02:00',2,148.25015,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:07.071360+02:00',3,4175.92874,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:09:47.706677+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:33:48.900158+02:00',5,737.88606,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:53:36.023615+02:00',6,27.6471,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:33.652488+02:00',2,147.49751,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:56.909951+02:00',3,4019.75824,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:10:44.437798+02:00',4,100440.08905,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:09:14.351354+02:00',5,47.43266,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:41.836178+02:00',6,28.16748,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:33.447580+02:00',2,147.39994,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:42.980525+02:00',3,4126.28713,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:07.579335+02:00',4,109037.1635,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:24:11.058180+02:00',5,28.26782,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:51.997494+02:00',6,25.32098,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.486067+02:00',3,3794.22944,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.155929+02:00',2,158.04485,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:29.646354+02:00',4,100986.67805,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:27.578597+02:00',5,88.97966,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.671711+02:00',1,38.02127,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1806000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.402364+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.838481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.438623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:41.355340+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.770883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','htdLEO','1.0','2021-10-21T09:44:48.016703+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.0','2019-10-09T21:32:32.609492+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.0','2019-10-29T17:37:58.589422+01:00',6,30.349596,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.0','2019-10-29T21:08:29.380273+01:00',7,9.751813,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.0','2019-10-29T23:28:16.488510+01:00',8,8.459988,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.0','2019-10-30T00:51:50.377411+01:00',9,8.336799,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.0','2019-10-30T02:24:11.208111+01:00',10,31.387071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.037731+01:00',1,47.66711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.806571+01:00',2,1858.26113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.04','2020-11-09T16:39:33.672151+01:00',3,138426.74396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','DetK','1.04','2020-11-09T19:08:47.996459+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.520627+01:00',2,294.14068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:02.515101+01:00',3,6210.60023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:37:58.797561+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.05','2020-11-07T12:41:07.214375+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.05','2020-11-17T05:34:42.843389+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.05','2020-11-19T07:21:36.842769+01:00',7,936136.35479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.05','2020-11-21T13:06:01.945155+01:00',8,96.02932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.05','2020-11-23T17:28:19.520001+01:00',9,53.15832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.05','2020-11-26T03:17:37.795799+01:00',10,35.06293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.157861+02:00',2,525.09352,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:09.130400+02:00',3,16012.46234,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:09:38.133186+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:15.034667+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.444894+02:00',2,250.29149,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:13.221107+02:00',3,11952.07398,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:30.143176+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:48:31.935225+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:16.175749+02:00',2,242.36131,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:41:07.229873+02:00',6,1272789.88273,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:45.526572+02:00',3,6040.87541,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:55.865530+02:00',4,3151133.85249,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:09:01.584764+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:30:07.559417+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.865516+02:00',2,153.46998,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:32.022455+02:00',3,4522.09639,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:53:46.143418+02:00',4,2620969.0952,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:37:53.079829+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:11:57.288973+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.522589+02:00',2,135.85849,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:20.596676+02:00',3,3719.64623,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:10:24.681832+02:00',4,2189093.3369,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:39:22.678319+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:11:57.469628+02:00',6,632015.18828,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T08:22:23.026853+02:00',6,2812641.21766,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.927147+01:00',2,160.75777,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.107083+01:00',3,4449.8625,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:08.765540+01:00',4,100730.50833,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:21:48.855229+01:00',5,2724491.04247,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:16:25.414033+01:00',6,74.79521,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:19:28.387463+01:00',7,22.57896,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:53.779715+01:00',8,21.84993,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:51:49.590669+01:00',9,23.71342,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:46:13.838089+01:00',10,22.79784,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.554876+01:00',2,481.17181,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.214909+01:00',3,15843.86019,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:42.883967+01:00',6,23.25988,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:03.604248+01:00',4,386688.45089,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:46.599707+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.466762+01:00',2,282.48521,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.470818+01:00',3,8176.16545,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:34.635630+01:00',4,203111.05408,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:05.934484+01:00',6,23.66448,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:16.276262+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.714353+01:00',2,146.89507,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:26.482619+01:00',3,4402.07602,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:52.190642+01:00',4,105361.89086,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:05:37.681891+01:00',5,2948237.88063,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:17.042558+01:00',6,22.54301,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.478019+01:00',2,145.29738,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.926094+01:00',3,3854.5167,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:36.331082+01:00',4,93103.10005,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:52:13.615858+01:00',5,2963817.07253,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:25.892552+01:00',6,32.63595,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.761951+01:00',2,232.73321,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.402001+01:00',3,5511.58798,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:21.426928+01:00',4,153175.6286,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:46.699291+01:00',6,21.12659,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:09:10.912179+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.846412+02:00',2,143.77754,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.362570+02:00',3,4087.32859,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:07.820803+02:00',4,99911.48647,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:52:10.057933+02:00',5,2595504.91514,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:41.487084+02:00',6,61.0501,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:04.710282+02:00',6,32.8434,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.547285+02:00',2,171.44234,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:04.833583+02:00',3,3958.65611,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:25:03.428671+02:00',4,1775672.07763,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:06:40.710704+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:01:08.596405+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:15.163799+02:00',2,146.32332,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:42.374166+02:00',3,4182.87677,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:27:34.299843+02:00',4,3115568.25277,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T16:32:26.381731+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:01:54.627297+02:00',6,1623120.57385,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:52.937874+02:00',2,134.94004,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:24.535594+02:00',3,4205.45848,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:38:39.839257+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:17:42.783309+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:38:06.662333+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:53.513022+02:00',2,148.02217,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:44.931509+02:00',3,4220.08289,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:25.541098+02:00',4,112975.72145,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:08:48.618032+02:00',5,2495181.26714,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:57:10.896412+02:00',6,30.31395,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:37.120049+02:00',2,165.25943,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:29.777386+02:00',3,3848.87235,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:29.137094+02:00',4,99420.19435,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:02:18.106564+02:00',5,2718731.40008,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:42:00.252319+02:00',6,26.41904,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.465819+02:00',3,3889.46167,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:12.852205+02:00',4,99141.60075,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.731625+02:00',2,259.98696,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:37:24.649063+02:00',5,2493417.8751,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:33:42.520561+02:00',6,26.69673,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:30:19.079526+02:00',7,23.7844,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:53.226797+02:00',8,22.23671,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:15:34.210159+02:00',9,24.76368,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:30:40.407332+02:00',10,22.45862,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.083614+02:00',1,35.89703,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1748000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.136641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.514117+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.515823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.481994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.978369+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:15.271328+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:05.727222+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.622993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','NewDetK','1.0','2021-10-18T18:26:40.338434+02:00',6,3296000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:52.927995+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.0','2019-10-10T06:03:44.533349+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.0','2019-10-29T12:14:30.746751+01:00',6,20.398573,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.0','2019-10-29T18:34:28.869049+01:00',7,16.779637,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.0','2019-10-29T21:35:29.745721+01:00',8,12.835811,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.0','2019-10-29T23:37:00.702277+01:00',9,10.05826,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.0','2019-10-30T01:13:30.501810+01:00',10,10.082682,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.025690+01:00',1,57.20707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.04','2020-11-09T15:00:30.149788+01:00',2,1929.96061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.04','2020-11-09T16:34:33.511034+01:00',3,110890.22998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.04','2020-11-09T17:34:55.120372+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','DetK','1.04','2020-11-09T21:40:55.445632+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.032465+01:00',2,218.44931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:21.316887+01:00',3,5700.55988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:02:57.939996+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:33:23.629972+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.05','2020-11-15T15:23:44.871242+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.05','2020-11-17T14:07:16.257039+01:00',7,3439776.80615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.05','2020-11-19T15:53:03.564016+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.05','2020-11-21T22:15:05.864033+01:00',9,21.37271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.05','2020-11-24T03:49:24.283531+01:00',10,100.98288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.213843+02:00',2,863.47226,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.145922+02:00',3,14864.05973,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:59.755730+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:54.519561+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.056880+02:00',2,329.0847,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.408929+02:00',3,8665.57759,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:26.417397+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:44.674111+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:39:18.026866+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:02.479453+02:00',2,199.43117,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:40.935848+02:00',3,5645.41377,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:41.511274+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:04:10.613601+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:20:02.883324+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.093506+02:00',2,181.60759,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.681535+02:00',3,4111.89471,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:39.782946+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:54:46.747645+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:29:53.168305+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.582571+02:00',2,119.24819,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:09.414607+02:00',3,3850.66734,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:21:54.582695+02:00',4,3546143.74286,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:53:39.789983+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:01:23.955397+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.440424+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.199017+01:00',2,210.49082,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:49.551357+01:00',3,4981.80493,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:14.132226+01:00',4,101565.19971,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:58:12.406193+01:00',5,2552589.11227,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.756679+01:00',6,44.5421,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:52:27.351162+01:00',7,20.79205,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:25:29.704272+01:00',8,23.2354,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:13:50.053254+01:00',9,19.99682,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:00:59.352393+01:00',10,24.12089,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.702841+01:00',2,449.27364,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:45.206930+01:00',3,16884.98729,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:58.327394+01:00',6,23.98994,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:28.564126+01:00',4,364907.74852,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:39.915473+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.682756+01:00',2,302.54231,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.418790+01:00',3,7698.03583,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:07.491535+01:00',4,210418.08114,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:34.271629+01:00',6,20.31735,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:55:44.259934+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:01:59.966307+01:00',2,144.80047,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:21.190384+01:00',3,4394.17381,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:20.175029+01:00',4,102607.65923,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:24:48.444331+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:42:49.693054+01:00',6,28.89028,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.790006+01:00',2,178.67836,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.038035+01:00',3,3613.08158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:20.690398+01:00',4,88220.16371,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:16:06.456222+01:00',6,25.19896,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:31:59.459574+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.993938+01:00',2,262.30844,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.217966+01:00',3,5222.15825,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:57.514431+01:00',4,126891.58483,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:24:34.410905+01:00',6,22.90803,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:03:22.222965+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.510377+02:00',2,211.97245,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.282439+02:00',3,3781.8429,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:45.542953+02:00',4,100292.96219,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:43:56.429378+02:00',5,2292746.70563,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:32:54.309527+02:00',6,22.3118,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:51.556518+02:00',6,37.00021,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.019249+02:00',2,169.15813,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:17.383310+02:00',3,4200.00877,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:17:09.537086+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:50:33.308415+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:04:33.161571+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:40.663202+02:00',2,152.83084,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:50.195935+02:00',3,3625.49388,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:15:14.397351+02:00',4,3540861.53576,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:36:16.015923+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:19:29.543694+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:58.557193+02:00',2,137.64796,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:44.210077+02:00',3,3610.35637,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:38:34.205725+02:00',4,3338682.03337,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:25:45.924259+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:25:46.569178+02:00',6,55315.30125,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:21.488442+02:00',2,142.50926,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:41.945207+02:00',3,3888.33528,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:03:17.744093+02:00',4,92732.64956,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:05.858855+02:00',5,2286138.21868,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:44:35.438494+02:00',6,35.21996,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:11.647498+02:00',2,159.53327,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:04.576153+02:00',3,3657.923,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:47.937906+02:00',4,93407.23678,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:43:17.290470+02:00',5,2271945.51475,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:46:11.498745+02:00',6,22.73657,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:32.606787+02:00',4,93464.32172,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:28.223113+02:00',2,161.52812,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:16.344208+02:00',3,4874.63633,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:12:51.006915+02:00',5,2284271.16285,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:03:43.732300+02:00',6,29.44594,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:41:01.358950+02:00',7,22.7131,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:17:51.119540+02:00',8,28.59186,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:01:00.178563+02:00',9,31.32533,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:21:38.041830+02:00',10,26.58625,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.835466+02:00',1,40.18966,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1466000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.795266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.544649+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.670155+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.387834+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.762362+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.574464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:26.293356+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:05.803421+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.726890+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.604089+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.0','2019-10-09T23:23:44.660238+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.0','2019-10-29T15:20:57.993247+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.0','2019-10-29T18:38:33.253883+01:00',7,29158.798667,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.0','2019-10-29T21:37:33.410136+01:00',8,4311.075048,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.0','2019-10-29T23:40:57.427074+01:00',9,68.229074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.0','2019-10-30T01:17:19.150583+01:00',10,8.857761,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.193758+01:00',1,40.23276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.402602+01:00',2,1908.79531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.04','2020-11-09T17:34:48.648348+01:00',3,118353.60937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','DetK','1.04','2020-11-09T20:40:47.000214+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.824758+01:00',2,250.94498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:04.932395+01:00',3,5844.7289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:21:02.272213+01:00',4,120984.61378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:55:51.015748+01:00',5,2526803.15228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.05','2020-11-15T18:23:45.051334+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.05','2020-11-17T16:09:13.880199+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.05','2020-11-19T19:13:44.596711+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.05','2020-11-22T01:26:08.535104+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.05','2020-11-24T07:03:54.231530+01:00',10,90750.42147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:08:30.943017+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:53:07.798662+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:48.386578+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:26:29.118984+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:49:41.064468+01:00',5,2427765.49305,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:14:29.608785+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:32:59.375103+01:00',5,1714452.44724,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T08:57:53.141283+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:45:11.137237+02:00',5,2837953.9613,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:57:06.286090+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:51:51.620002+02:00',5,2015667.90663,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:51:32.617079+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.513844+02:00',2,531.75626,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.705928+02:00',3,16698.60107,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:20.689861+02:00',4,430558.11154,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:54.051790+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.232881+02:00',2,309.89098,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.228929+02:00',3,8278.8393,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:41.502412+02:00',4,207970.67271,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:24.110508+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:07.540897+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:58.111436+02:00',2,190.20772,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:35:05.332426+02:00',3,6650.55096,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:57.752295+02:00',4,152280.07065,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:56:24.905838+02:00',5,2967732.33435,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:28.925055+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.069505+02:00',2,167.17118,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.541538+02:00',3,4690.44351,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:27.579588+02:00',4,108459.3431,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:50:33.004374+02:00',5,2504746.29069,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:39:52.178738+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.706571+02:00',2,151.5323,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:09.642608+02:00',3,3764.94753,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:41.205887+02:00',4,102871.37271,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:15.791087+02:00',5,2020912.38655,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:41.045308+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.556425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:56:59.084641+01:00',5,2355057.66109,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:30:43.471880+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:17:38.422120+01:00',5,2874968.18775,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.05','2021-01-31T13:06:50.531739+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.447240+01:00',2,215.51732,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.083372+01:00',3,4377.88819,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:15.745678+01:00',4,117171.3097,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:13:45.610667+01:00',5,2176479.8715,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:57:32.762380+01:00',6,120595.21202,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:34:35.400706+01:00',7,7851.80953,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:48.557784+01:00',8,72.02798,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:47:44.872999+01:00',9,83.43675,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:34:54.576177+01:00',10,110.30388,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.182833+01:00',2,496.2558,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.966940+01:00',3,16226.39653,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:07.736262+01:00',4,403522.53229,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:50:33.225185+01:00',6,469675.1659,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:38.547468+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.914757+01:00',2,317.08207,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.122796+01:00',3,9268.70609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:29.371612+01:00',4,231841.22216,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:14.644403+01:00',6,215525.36683,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:55:50.795957+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.670314+01:00',2,156.9115,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:23.890394+01:00',3,4710.84698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:34.491081+01:00',4,112683.54161,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:02:36.955519+01:00',5,2241478.63965,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:54:58.003632+01:00',6,114044.29787,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.786006+01:00',2,136.91873,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.098039+01:00',3,4314.03929,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:30.678433+01:00',4,97423.55887,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:03:43.389620+01:00',5,1894230.24694,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:34.689375+01:00',6,102485.08984,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.353939+01:00',2,227.77592,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.133973+01:00',3,5936.43961,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:14.290488+01:00',4,143203.73157,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:08.764264+01:00',6,146035.2108,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:10.568207+01:00',5,2806838.00469,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.578377+02:00',2,149.92169,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:27.118442+02:00',3,4021.95461,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:00.583008+02:00',4,113460.34387,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:43:08.169203+02:00',5,2219021.57481,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:40:55.943362+02:00',6,119092.83452,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:49:19.822033+02:00',6,119857.57803,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.139249+02:00',2,145.27468,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:20.279321+02:00',3,4130.34621,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:21:46.012446+02:00',4,114833.29201,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:59:59.280500+02:00',5,2808373.81407,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:20:54.289380+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:38.495426+02:00',2,146.78688,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:12:50.493024+02:00',3,4329.64813,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:21:57.809000+02:00',4,114005.28841,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:50:14.339179+02:00',5,2600815.8073,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:08.584737+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:07.053226+02:00',2,139.84835,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:48:58.412265+02:00',3,4994.88588,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:55:20.479758+02:00',4,175282.81568,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:35:41.672597+02:00',5,2515197.55191,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:32:51.042211+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:22.236444+02:00',2,150.09394,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:21.941588+02:00',3,4342.45079,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:05:54.888693+02:00',4,105546.86104,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:23:57.626823+02:00',5,2201601.94358,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:55:38.477387+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:21.147534+02:00',2,167.55391,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:30.740252+02:00',3,4087.16342,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:32:25.566499+02:00',4,114628.85032,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:44:19.962703+02:00',5,2227819.61583,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:06.821081+02:00',6,113519.88495,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:11.758054+02:00',3,4531.09157,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.759916+02:00',2,164.88696,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:52.014209+02:00',4,114404.16887,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:55.805486+02:00',5,2343387.47605,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:36:40.738449+02:00',6,113258.33425,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:43:58.146296+02:00',7,7970.53794,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:24:10.783615+02:00',10,60.15226,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:15:27.685859+02:00',8,73.75403,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:05:12.234422+02:00',9,110.27834,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.043705+02:00',1,23.53507,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,2008000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.159267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.868651+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:50.142179+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.559843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.294363+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.870465+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2021-10-18T15:46:01.309672+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:16.219855+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.130892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','htdLEO','1.0','2021-10-21T09:44:36.676666+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','DetK','1.0','2019-10-09T21:55:43.030232+02:00',5,126.476435,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.365732+01:00',1,18.4541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.682566+01:00',2,1124.82925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','DetK','1.04','2020-11-09T16:38:44.823969+01:00',3,69230.62329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','DetK','1.04','2020-11-09T19:25:06.923926+01:00',4,18913.06639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.472637+01:00',2,163.24558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:43.519693+01:00',3,6650.93425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:57:58.954067+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:37:54.135115+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.743637+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:28.887671+01:00',3,13216.26678,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:42.116630+01:00',3,8572.93529,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:51.229596+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:29.100250+01:00',3,4229.12565,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:43.741603+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:47.968754+01:00',3,2014.28866,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:36:48.607070+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:28.025666+02:00',3,6082.24271,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:01:42.062519+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:20.606568+02:00',3,3432.73636,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:37.176381+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.457863+02:00',2,315.36599,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:16.419110+02:00',3,14253.16532,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:54.306635+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.902824+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.672895+02:00',2,191.40887,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:24.905153+02:00',3,7771.35064,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:06:08.520769+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:16:41.661673+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:24:55.477982+02:00',6,1631.49275,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:26.107788+02:00',2,149.64567,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:34.343006+02:00',3,5351.45154,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:55:56.319660+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:05.690405+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:40:36.633818+02:00',6,36495.60587,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.201518+02:00',2,112.00887,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:47.726746+02:00',3,3745.06412,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:40:48.616506+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:56:51.732384+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:17.680562+02:00',6,79244.99533,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.094591+02:00',2,129.67419,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:39.944975+02:00',3,3446.3244,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:43:39.699685+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:49:23.332627+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:14:18.294172+02:00',6,44843.0171,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:37:33.800890+02:00',6,122963.57963,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.672865+01:00',3,2872.32232,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:41.504980+01:00',4,4490.71432,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:17.215664+01:00',3,5485.20263,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:16:15.869182+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.235152+01:00',2,95.92706,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.523092+01:00',3,2143.46414,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:41.193439+01:00',4,4409.71123,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:49:52.435810+01:00',5,942.78746,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.498841+01:00',2,284.94159,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.150885+01:00',3,9458.02848,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:55.102965+01:00',4,17281.42568,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:13.855239+01:00',5,3746.48364,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:58.116020+01:00',6,1197.05155,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.654766+01:00',2,172.38482,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.442808+01:00',3,4342.51745,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:45.759037+01:00',4,9041.17092,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:28.067607+01:00',5,1714.55881,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:43.915673+01:00',6,675.26483,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.150359+01:00',2,105.42886,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:30.406633+01:00',3,2365.13632,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:00.958674+01:00',4,5173.88508,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:53.949464+01:00',5,1055.42661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:58:58.302961+01:00',6,374.08859,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.926021+01:00',2,120.25769,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.722090+01:00',3,2120.67386,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:36.850874+01:00',4,4311.35721,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:22.422177+01:00',5,847.92147,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:15.567393+01:00',6,334.09788,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.913951+01:00',2,189.22436,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.581999+01:00',3,3116.75951,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:11.918480+01:00',4,6701.16968,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:50.132893+01:00',5,1325.88697,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:09.711995+01:00',6,457.05885,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.130416+02:00',2,114.87434,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.478578+02:00',3,2345.99138,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:40.512702+02:00',4,4577.00464,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:56.069713+02:00',5,893.44368,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:14.637028+02:00',6,323.01031,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:24.881371+02:00',6,402.51812,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.011290+02:00',2,140.12044,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:05.550263+02:00',3,3560.80717,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:53:54.515076+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:51:54.664888+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:51:46.982229+02:00',6,11650.41516,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:32.555866+02:00',2,99.33113,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:29.407041+02:00',3,3148.17022,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:48:18.422729+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:36:58.885065+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:29:01.349554+02:00',6,136751.02886,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:22.429991+02:00',2,104.86954,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:49.636619+02:00',3,3518.63596,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:58:48.233981+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:23:42.406650+02:00',5,411643.24958,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:39:07.192882+02:00',6,73804.87244,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:22.405132+02:00',2,100.74357,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:26.267667+02:00',3,2306.83143,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:38.233147+02:00',4,4100.77596,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:35:08.914044+02:00',5,1097.68317,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:42:11.306996+02:00',6,363.58512,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:52.416106+02:00',2,127.74884,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:55.549484+02:00',3,2047.21325,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:59.109207+02:00',4,4251.76309,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:13.613544+02:00',5,915.81121,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:12.469274+02:00',6,354.12205,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.485826+02:00',3,2174.2956,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:43.744097+02:00',4,4240.33906,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.579647+02:00',2,105.92024,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:37.782379+02:00',5,920.25693,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.443615+02:00',1,17.12929,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,2223000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.126376+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','NewDetK','1.0','2021-10-18T15:36:33.463787+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:36.550726+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.146878+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.386903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:54.800002+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.0','2019-10-09T21:21:49.403294+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.0','2019-10-29T17:08:43.443399+01:00',6,6301.740224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.0','2019-10-29T20:31:31.152820+01:00',7,12.986458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.0','2019-10-29T22:51:05.780988+01:00',8,11.947743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.0','2019-10-30T00:38:02.098614+01:00',9,18.7012,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.0','2019-10-30T02:01:13.823471+01:00',10,13.433659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.04','2020-11-09T15:00:13.885727+01:00',1,52.68344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.04','2020-11-09T16:32:26.906564+01:00',2,1601.62637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.04','2020-11-09T16:38:10.071840+01:00',3,90631.06468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','DetK','1.04','2020-11-09T19:25:45.624063+01:00',4,2638364.16534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.344608+01:00',2,209.24763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:10.358248+01:00',3,6644.85741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.05','2020-11-06T02:45:18.589701+01:00',4,79701.62529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.05','2020-11-07T10:30:51.681276+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.05','2020-11-16T22:40:42.622983+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.05','2020-11-18T21:56:59.653388+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.05','2020-11-21T03:54:00.171108+01:00',8,762925.62892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.05','2020-11-23T07:50:48.690129+01:00',9,332023.86026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.05','2020-11-25T17:45:35.952715+01:00',10,108.91643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:23:08.350270+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.779128+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:23.178483+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:32:35.634242+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:29:19.488754+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:33:28.052475+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:46:19.507734+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:56:14.778562+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:15:03.596138+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:18:07.640932+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:55:26.572327+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:53:48.416877+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.497859+02:00',2,396.09372,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:58.442132+02:00',3,13042.5523,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:52:49.029296+02:00',4,252833.42698,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.122344+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.580887+02:00',2,202.32347,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:43.700990+02:00',3,6370.53574,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:33.113507+02:00',4,129901.09809,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:45:13.412473+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:51:53.134041+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:02.359693+02:00',2,164.29953,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:58.837668+02:00',3,4508.74986,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:33:49.278430+02:00',4,100455.43675,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:47:10.367686+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:16:59.320420+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.205514+02:00',2,154.69744,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:13.542153+02:00',3,3088.53174,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:02:41.978532+02:00',4,78660.22686,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:38:16.673673+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:50:31.203995+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.446585+02:00',2,133.66907,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:47.968102+02:00',3,3149.2959,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:11:46.244376+02:00',4,64403.22216,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:09:33.831448+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:30:24.751977+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.268431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:57:37.866584+01:00',5,1458078.11543,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.05','2021-01-16T17:02:32.091256+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:50:59.858270+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.05','2021-01-31T15:25:50.334975+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.399138+01:00',2,209.90143,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:45.847039+01:00',3,2970.33836,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:47:38.168544+01:00',4,70821.74116,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:28:36.934885+01:00',5,1366016.41313,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:46:29.001775+01:00',6,3605.15036,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:39:28.918739+01:00',7,422.46819,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:29:02.604480+01:00',8,38.80918,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:25:19.257308+01:00',9,20.14944,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:49.298383+01:00',10,22.50815,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.134840+01:00',2,384.84964,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.510886+01:00',3,11280.75008,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:45.811768+01:00',4,252154.46296,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:31.099926+01:00',6,13388.33559,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:05.007561+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.002764+01:00',2,250.78999,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.658798+01:00',3,6023.73627,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:57.675290+01:00',4,132340.33886,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:06.552796+01:00',6,6793.4386,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:37:18.228014+01:00',5,2426584.19721,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.950343+01:00',2,151.11922,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:09.546558+01:00',3,3655.0372,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:16:04.157376+01:00',4,69216.0346,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:57:59.295482+01:00',5,1229214.34153,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:17:09.097015+01:00',6,3352.4763,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.370015+01:00',2,99.01833,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.862073+01:00',3,2878.70009,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:08.026773+01:00',4,62002.00162,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:09:36.858858+01:00',5,1148985.55183,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:57:46.721989+01:00',6,2963.9448,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.985945+01:00',2,192.50578,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.133990+01:00',3,3997.72988,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:38.514572+01:00',4,89203.15113,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:57.256431+01:00',5,1613672.56142,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:55.566494+01:00',6,4718.66252,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.058409+02:00',2,185.54329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:52.294536+02:00',3,2931.81182,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:15.520167+02:00',4,72482.78878,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:24:19.362210+02:00',5,1272719.98614,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:27.212854+02:00',6,7109.42328,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:29.727312+02:00',6,3594.01978,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.007279+02:00',2,133.43207,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:37.858999+02:00',3,5080.77596,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:43:21.396820+02:00',4,79419.25219,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:02:10.266662+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:39:35.229471+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:43.567677+02:00',2,118.18106,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:15.432214+02:00',3,2835.1251,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:41:28.231074+02:00',4,117189.90089,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:33:24.766490+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:08:54.051073+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:48.125620+02:00',2,141.40174,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:27:55.133388+02:00',3,3136.57033,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:34:31.282339+02:00',4,69167.73135,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:37:50.291920+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:15:51.943590+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:49.212776+02:00',2,122.19123,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:55.019089+02:00',3,3049.37965,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:33:29.719034+02:00',4,66956.13491,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:01:38.794060+02:00',5,1273796.80341,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:57:15.046001+02:00',6,3308.29176,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:00.475910+02:00',2,149.5699,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:36.161182+02:00',3,2807.96078,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:24.155709+02:00',4,66399.36509,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:49.251585+02:00',5,1355949.42687,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:00:46.594759+02:00',6,3205.37994,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.089785+02:00',3,2881.98024,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:10:02.878610+02:00',4,67281.0394,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.735580+02:00',2,141.94878,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:47:19.957761+02:00',5,1289951.9104,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:32:44.682475+02:00',6,3577.16208,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:41:45.252270+02:00',7,455.22329,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:56:01.469380+02:00',8,38.27612,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:25:33.804675+02:00',9,28.06713,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:28:40.289025+02:00',10,23.60719,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.079596+02:00',1,18.08884,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1014000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.280634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.358109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.815820+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.949988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.470367+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.562480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:43.210549+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2021-10-18T16:48:12.362051+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.698897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','htdLEO','1.0','2021-10-20T18:49:13.340166+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.0','2019-10-10T00:17:46.811491+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.0','2019-10-29T18:24:29.079002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.0','2019-10-29T21:27:29.804109+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.0','2019-10-29T23:48:31.240601+01:00',8,994202.171195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.0','2019-10-30T01:13:05.093724+01:00',9,787405.641038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.0','2019-10-30T02:40:30.727414+01:00',10,560056.580769,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.04','2020-11-09T15:00:26.309774+01:00',1,60.2835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.04','2020-11-09T16:32:42.034620+01:00',2,1819.44127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.04','2020-11-09T17:35:36.876524+01:00',3,118688.38379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','DetK','1.04','2020-11-09T21:27:49.082709+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.868827+01:00',2,166.39821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:08.936210+01:00',3,5728.75925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:47:50.322380+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.05','2020-11-08T10:42:03.078324+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.05','2020-11-17T08:59:32.224863+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.05','2020-11-19T11:01:02.379462+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.05','2020-11-21T17:10:02.411901+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.05','2020-11-23T22:18:22.973678+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.05','2020-11-26T07:25:38.950975+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.661860+02:00',2,485.00397,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:03.130150+02:00',3,16640.56095,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:49:46.280599+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.374346+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.684887+02:00',2,247.742,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:45.452997+02:00',3,7814.01355,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:20.416735+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:49:11.581406+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:53:51.134515+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:02.635694+02:00',2,203.06504,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:11.241718+02:00',3,6350.69285,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:30:55.045743+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:47:58.283871+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:58.352643+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.185514+02:00',2,159.44539,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:15.610161+02:00',3,4159.99794,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:02:42.138532+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:40:50.810278+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:50:55.400089+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.530585+02:00',2,175.02607,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:53.016121+02:00',3,4220.63229,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:11:22.828287+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:11:20.895860+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:32:24.944441+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.308431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.543299+01:00',2,139.46837,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:35.931654+01:00',3,3739.87627,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:57.415188+01:00',4,93998.48135,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:20.773922+01:00',5,2009717.7371,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:12:25.736559+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:29:28.363531+01:00',7,119435.50186,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:13:05.767447+01:00',8,20399.27543,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:04.786142+01:00',9,10902.6232,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:38:55.406045+01:00',10,6538.23721,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.134840+01:00',2,471.07834,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.642911+01:00',3,17618.06524,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:24.940322+01:00',4,410286.18916,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:06.639567+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:21.296460+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.974760+01:00',2,284.77999,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.838805+01:00',3,8086.57275,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:54.875490+01:00',4,189171.56418,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:54.004183+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:03:09.805525+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.094344+01:00',2,148.1844,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:10.714562+01:00',3,4407.54599,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:08.797611+01:00',4,121515.32489,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:14:35.691039+01:00',5,2161501.6794,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:17:12.097894+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.498016+01:00',2,188.44871,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.142077+01:00',3,3827.5645,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:39.318883+01:00',4,91327.93006,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:58.993672+01:00',5,1950839.88897,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:57:49.803389+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.045945+01:00',2,233.54738,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.009993+01:00',3,5860.0677,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:26.074737+01:00',4,132307.94735,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:35.664086+01:00',5,2669908.31938,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:41:58.527054+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.010405+02:00',2,158.22689,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.458540+02:00',3,3864.37843,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:39.984258+02:00',4,94072.68944,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:37:42.457145+02:00',5,2050496.8954,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:46:29.693369+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:55:27.343112+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.011275+02:00',2,139.18345,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:39.511005+02:00',3,4049.12135,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:56:09.013906+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:09:07.500294+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:46:36.811102+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:43.959679+02:00',2,136.79592,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:19.996231+02:00',3,4096.55122,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:04:00.230330+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:37:45.315488+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:17:45.949112+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:49.141624+02:00',2,163.43911,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:28:01.457412+02:00',3,4257.85919,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:50:48.292094+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:36:50.679688+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:35:52.388143+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:50.156780+02:00',2,145.70457,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:57.899101+02:00',3,4031.55708,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:34:43.751319+02:00',4,94109.66216,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:18:16.002025+02:00',5,2161108.14849,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:57:41.762566+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:01.451913+02:00',2,150.8649,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:38.129190+02:00',3,3701.19163,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:55:45.915791+02:00',4,94090.01942,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:12:24.190747+02:00',5,2156553.86744,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:00:49.662177+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:08.094259+02:00',3,3725.96974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.400088+02:00',2,172.43283,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:08.372600+02:00',4,94236.54587,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:51:43.313552+02:00',5,2161871.31018,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:38:53.686903+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:50:11.830526+02:00',7,116315.15587,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:35:31.361066+02:00',8,18950.5869,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:52:45.990145+02:00',9,12807.99364,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:42:46.629368+02:00',10,6409.59377,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.399755+02:00',1,24.02966,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1463000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.940640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.458120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.663828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.113996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:36.454404+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.838901+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.274992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','htdLEO','1.0','2021-10-21T00:14:50.050764+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.0','2019-10-09T21:38:10.098643+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.0','2019-10-29T16:47:41.755071+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.0','2019-10-29T20:29:30.600415+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.0','2019-10-29T22:50:57.012958+01:00',8,419.987924,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.0','2019-10-30T00:38:00.962610+01:00',9,535.564707,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.0','2019-10-30T02:01:08.983455+01:00',10,467.560379,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.061731+01:00',1,53.73353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.04','2020-11-09T16:32:29.010571+01:00',2,1717.89945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.04','2020-11-09T16:39:10.180063+01:00',3,99991.42889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','DetK','1.04','2020-11-09T20:09:49.685466+01:00',4,2856611.30367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.120629+01:00',2,255.72988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:20.207166+01:00',3,5203.93296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:45:38.115286+01:00',4,107040.39886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:23:58.103983+01:00',5,1504375.78423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.05','2020-11-16T21:47:02.159279+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.05','2020-11-18T21:13:49.639504+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.05','2020-11-21T02:55:16.458025+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.05','2020-11-23T06:53:16.873354+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.05','2020-11-25T16:50:34.952572+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.645856+02:00',2,439.48969,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:55.194119+02:00',3,13229.36783,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:55:18.321870+02:00',4,505847.39988,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:55.058116+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.604887+02:00',2,285.67747,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:43.776990+02:00',3,6748.13067,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:52:18.809450+02:00',4,154690.60715,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:29:49.634902+02:00',5,2802756.22481,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:49:15.597408+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:01.107688+02:00',2,170.1205,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:33.485567+02:00',3,5128.5179,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:31:50.317961+02:00',4,108102.33861,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:15:26.430253+02:00',5,1881063.89959,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:13:58.943735+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.165514+02:00',2,169.33918,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:59.978101+02:00',3,3560.32389,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:00:51.122107+02:00',4,80418.15247,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:00:10.430819+02:00',5,1640020.18613,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:48:56.087615+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.398588+02:00',2,171.78731,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:39.300069+02:00',3,3424.42405,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:09:31.831865+02:00',4,70941.44,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:29:59.024153+02:00',5,1349694.26885,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:28:10.507458+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.164431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.531153+01:00',2,236.26927,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.771086+01:00',3,3610.3979,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:09.865544+01:00',4,82594.87702,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:04:34.103225+01:00',5,1477340.14415,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:27:25.777445+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:34:08.349516+01:00',7,295008.80937,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:01.627568+01:00',8,14378.8462,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:04.552125+01:00',9,12949.45604,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:19.798270+01:00',10,10087.369,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.126839+01:00',2,411.00791,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.842901+01:00',3,14581.81094,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:36.171944+01:00',4,302645.34653,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:03.575556+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:29.216487+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.878760+01:00',2,253.24358,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.074799+01:00',3,6649.49236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:20.223369+01:00',4,155413.61749,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:42:22.333092+01:00',5,2731846.03474,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:02:40.681421+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.658346+01:00',2,149.49346,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:08.282554+01:00',3,3587.51734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:57.729352+01:00',4,83501.07241,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:58:23.415568+01:00',5,1616777.41981,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:12:26.208867+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.390015+01:00',2,181.78982,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.738073+01:00',3,3028.9156,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:05.698765+01:00',4,71287.5693,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:11:07.731176+01:00',5,1358621.04942,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:45:17.296531+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.877944+01:00',2,189.2784,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.549988+01:00',3,4542.61505,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.670538+01:00',4,103706.24993,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:18.278158+01:00',5,2118506.35282,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:41:37.258979+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.986405+02:00',2,194.63778,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:51.946535+02:00',3,3281.70938,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:09.264144+02:00',4,81028.88435,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:21:49.321663+02:00',5,1495425.76425,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:44:56.321005+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:50:19.461914+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.979279+02:00',2,196.77884,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:56:55.890841+02:00',3,3232.18138,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:25:00.104457+02:00',4,101294.97585,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:12:42.939653+02:00',5,1595632.95879,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:22:36.937546+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:42.343672+02:00',2,124.78052,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:16.055753+02:00',3,3138.92146,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:32:47.309067+02:00',4,76482.81769,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:31:28.122305+02:00',5,1457502.02162,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:49:47.610685+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:45.481609+02:00',2,138.56476,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:27:00.105174+02:00',3,3272.9271,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:21:11.623232+02:00',4,80562.15931,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:58:29.656994+02:00',5,1541971.2628,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:00:46.092138+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:46.904767+02:00',2,139.28621,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:46.575057+02:00',3,3534.48077,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:33:09.370955+02:00',4,75754.97801,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:08:39.911735+02:00',5,1824794.2955,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:55:24.110037+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:57.843900+02:00',2,140.26045,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:32.749169+02:00',3,3176.54643,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:22.399474+02:00',4,75405.3066,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:05:27.389100+02:00',5,1875170.83155,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:58:15.453599+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.669823+02:00',3,3812.1057,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:14.648212+02:00',4,83687.94873,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.435632+02:00',2,123.72957,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:24:24.098136+02:00',5,1499584.89283,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:10:59.375299+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:42:32.148451+02:00',7,226582.72671,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:55:22.933232+02:00',8,14916.86428,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:07:51.048604+02:00',9,15592.21508,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:24:52.448145+02:00',10,11253.72632,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.559616+02:00',1,37.73587,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1296000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.112633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.170108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.583816+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.833987+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.362364+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.774641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2021-10-18T16:47:12.277849+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.591010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','htdLEO','1.0','2021-10-20T19:22:25.546950+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','DetK','1.0','2019-10-09T23:39:09.903428+02:00',5,80146.540907,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','DetK','1.04','2020-11-09T15:00:24.205766+01:00',1,58.4928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','DetK','1.04','2020-11-09T16:32:38.390606+01:00',2,1692.26951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','DetK','1.04','2020-11-09T17:34:37.564308+01:00',3,103447.23508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','DetK','1.04','2020-11-09T20:54:47.227301+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.532797+01:00',2,172.94523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:35:42.785852+01:00',3,6360.9332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.05','2020-11-06T12:21:39.851195+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.05','2020-11-08T07:13:02.067992+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.619629+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:22:07.986046+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:55.857149+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:29:26.694045+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:19:01.983154+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:16:18.693718+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:30:52.795597+01:00',4,3486463.36865,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:34:08.740917+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:32.548202+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:08:03.166518+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:33:59.346315+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:12:28.070533+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,484.04753,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:02.685920+02:00',3,14381.38633,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:16:40.597024+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.808020+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.432882+02:00',2,239.22156,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.412925+02:00',3,8235.04572,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:16.241831+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:18:30.303738+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:52:57.342010+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:06.527470+02:00',2,199.60483,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:24.445463+02:00',3,6170.13641,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:04.836323+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:11:56.575424+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:58.853404+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.257506+02:00',2,152.36271,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.525538+02:00',3,4001.87719,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:45.555427+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:27:48.855148+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:46:53.532488+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.046572+02:00',2,161.56006,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:13.406622+02:00',3,3625.95699,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:26:18.374027+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:07:22.545135+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:14:23.754395+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.800426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:59.289289+01:00',4,102242.24457,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:30:12.700353+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.05','2021-01-30T14:16:38.838129+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:45:59.325150+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.163272+01:00',2,179.05449,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:54.551504+01:00',3,4051.16946,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:08.134326+01:00',4,91479.02005,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:33:41.423194+01:00',5,485145.69369,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.962832+01:00',2,468.5169,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.378892+01:00',3,14180.038,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:13.411865+01:00',6,49150.84057,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:08.244055+01:00',4,342463.81997,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:08:08.852841+01:00',5,1708540.44842,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.066757+01:00',2,288.92334,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.446794+01:00',3,7331.52765,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:36.279425+01:00',4,178314.89608,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:28.239818+01:00',6,26628.64267,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:49.110425+01:00',5,895376.52247,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.570313+01:00',2,181.45158,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:29.958416+01:00',3,4202.55968,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:34.947301+01:00',4,97870.99979,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:36:00.269723+01:00',5,510325.60378,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:23.743935+01:00',6,13701.54384,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.950007+01:00',2,121.58702,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.178043+01:00',3,3729.5844,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:20.442397+01:00',4,86034.80992,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:33.316541+01:00',5,437633.56042,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:03.449476+01:00',6,12029.96786,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.753940+01:00',2,168.82149,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.021972+01:00',3,5679.83286,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.306426+01:00',4,124646.90968,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:06.932950+01:00',5,695382.5441,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:54.952009+01:00',6,17929.91227,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.482381+02:00',2,182.72633,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.438455+02:00',3,3875.83493,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:47.930962+02:00',4,89271.85022,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:14:23.434860+02:00',5,469358.68443,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:16.448124+02:00',6,19757.00298,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:55:03.199373+02:00',6,14238.5463,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.827252+02:00',2,225.96334,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:32.703368+02:00',3,3539.65837,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:34:28.337096+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:54:23.651579+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:49:51.144118+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:43.659446+02:00',2,137.70646,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:22:37.111283+02:00',3,6977.65,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:26:11.711896+02:00',4,3250630.30876,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:24:10.251078+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:34:17.433518+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:17.005265+02:00',2,142.84192,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:53.515307+02:00',3,3905.74088,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:55:25.937594+02:00',4,2903062.95681,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:28:49.598905+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:41:52.864276+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:31.728481+02:00',2,133.9644,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:44.413903+02:00',3,3805.64301,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:09:54.441607+02:00',4,97773.05189,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:14:59.684712+02:00',5,466443.84813,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:47.704201+02:00',6,13784.66824,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:31.367572+02:00',2,160.26798,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:33.800491+02:00',3,3507.96807,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:35:00.703083+02:00',4,89698.70153,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:26:53.646789+02:00',5,496253.49333,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:23.973383+02:00',6,12779.24469,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.514144+02:00',3,3887.65032,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.692023+02:00',2,238.57292,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:04.051416+02:00',4,112964.64471,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:48:07.974875+02:00',5,470301.53396,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.391732+02:00',1,21.87711,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1595000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.770362+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.734624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:38.807332+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.786883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','htdLEO','1.0','2021-10-20T23:37:09.959062+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','DetK','1.0','2019-10-10T06:29:26.402607+02:00',5,51.133362,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','DetK','1.04','2020-11-09T15:00:05.893697+01:00',1,39.30323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.557793+01:00',2,1471.36659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','DetK','1.04','2020-11-09T16:34:26.807009+01:00',3,94935.90371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','DetK','1.04','2020-11-09T17:36:28.488708+01:00',4,32.31532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','DetK','1.04','2020-11-09T22:07:49.923732+01:00',5,31.2714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.140509+01:00',2,3199.11182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:34.349369+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:30:59.449659+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.05','2020-11-06T20:50:37.461142+01:00',5,1255164.74369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.653856+02:00',2,1836.62529,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:15.673970+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:34:37.073129+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:57:31.800383+02:00',5,1794235.49573,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.040892+02:00',2,1158.73592,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.316925+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:30.563813+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:02:33.670310+02:00',5,1279285.68422,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:04:50.070810+02:00',6,12132.31048,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:50.783647+02:00',2,738.35787,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:54.324693+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:16.407933+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:45:31.283301+02:00',5,747078.82187,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:54:57.671375+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.789512+02:00',2,643.91678,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:54.897620+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:24.058558+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:00:35.632775+02:00',5,799747.346,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:39:40.873379+02:00',6,20.34132,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.270584+02:00',2,487.08147,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:50.499435+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:48:20.591049+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:49:47.766894+02:00',5,326240.72051,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:02:25.361489+02:00',6,54.98049,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.844429+02:00',6,30.24551,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.319043+01:00',2,133.14203,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.839453+01:00',3,4517.97572,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:38.326919+01:00',4,22.51237,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:32:49.018271+01:00',5,23.66009,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.958839+01:00',2,438.71631,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.910884+01:00',4,34.56575,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.698897+01:00',3,14498.75099,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.062940+01:00',5,21.29177,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:58.203811+01:00',6,18.36526,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.542759+01:00',2,244.99394,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.294796+01:00',3,7511.80017,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.782812+01:00',4,23.46669,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:24.727385+01:00',5,17.80602,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:12.204184+01:00',6,17.34169,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.890332+01:00',2,126.64462,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:57.034513+01:00',3,4673.58156,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:01.712274+01:00',4,21.28816,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:48.685737+01:00',5,23.86576,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:54:47.384278+01:00',6,22.63762,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.598016+01:00',2,172.09376,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.086067+01:00',3,3869.57028,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:12.098368+01:00',4,22.85671,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:27.271471+01:00',5,20.90616,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:12.250485+01:00',6,20.48019,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.245942+01:00',2,205.20718,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.073986+01:00',3,5401.03784,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:00.402025+01:00',4,21.57524,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:38.426780+01:00',5,20.83612,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.506004+01:00',6,19.92045,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.522396+02:00',2,132.36461,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:45.354510+02:00',3,3743.07835,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:49.359408+02:00',4,27.72407,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:41:49.472917+02:00',5,26.17033,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:13:53.302944+02:00',6,21.25114,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:02:20.719042+02:00',6,18.5199,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.535269+02:00',2,603.45146,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:20:24.892141+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:25:07.128485+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:40:05.484035+02:00',5,119314.59564,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:25:16.798631+02:00',6,42345.5497,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:22.767597+02:00',2,516.41392,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:23:01.081244+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:16:31.985324+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:02:53.841976+02:00',5,389544.26704,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:30:49.818812+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:15.785494+02:00',2,505.79148,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:01:24.033166+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:16:52.236318+02:00',4,125956.42014,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:53:48.104667+02:00',5,87.01711,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:44:11.606658+02:00',6,29.32547,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:20.148665+02:00',2,124.6587,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:28.574759+02:00',3,3959.27249,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:05.556859+02:00',4,41.31546,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:04:13.320410+02:00',5,21.97094,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:09:10.764535+02:00',6,29.84067,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:26.603781+02:00',2,154.74509,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:50.213008+02:00',3,4192.09271,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:48:05.926048+02:00',4,36.82236,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:07:32.503909+02:00',5,21.1228,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:00:11.792417+02:00',6,21.71857,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:09.097113+02:00',4,24.72967,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.091286+02:00',2,151.78456,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.852393+02:00',3,4269.11934,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:52:54.396573+02:00',5,21.52971,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.843496+02:00',1,35.1408,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1210000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.834362+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:34.062718+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','NewDetK','1.0','2021-10-18T16:41:36.504723+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.546893+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:39.623952+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','DetK','1.0','2019-10-10T06:06:39.373942+02:00',5,66.060371,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.245690+01:00',1,48.71921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.929787+01:00',2,1593.7072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','DetK','1.04','2020-11-09T16:33:50.678875+01:00',3,67366.62951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','DetK','1.04','2020-11-09T17:34:47.660345+01:00',4,49.88546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','DetK','1.04','2020-11-09T21:42:50.570062+01:00',5,58.1561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.556467+01:00',2,233.68076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:34.117368+01:00',3,133334.76577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:11:46.705995+01:00',4,62397.35524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.05','2020-11-06T15:53:44.294539+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.339632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:54.555989+01:00',3,99528.72816,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.756598+01:00',3,5276.49351,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:29.497279+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:27.407811+01:00',3,29534.62023,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:40:32.665345+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:30.826603+01:00',3,2405.27517,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:22.950740+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:16.555182+02:00',3,43856.61058,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:58:42.929839+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:19.525468+02:00',3,27756.21975,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:11:09.628061+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,388.59643,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:58.009902+02:00',3,10136.12256,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:12:15.944019+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:57.291571+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.084881+02:00',2,202.01539,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:19.257131+02:00',3,60487.22138,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:17.197360+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:14.342469+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:48:10.372908+02:00',6,16787.825,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:55.055423+02:00',2,148.17496,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:35:34.656544+02:00',3,40761.16172,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:04:19.027423+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:06:56.818252+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:27:21.125024+02:00',6,5804.89564,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.977505+02:00',2,137.46255,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:02.073648+02:00',3,33402.77652,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:06.707050+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:04:13.037766+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:38:02.566291+02:00',6,10114.32251,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.594571+02:00',2,99.45197,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:33.766698+02:00',3,26938.54258,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:14.473332+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:57:20.790829+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:08:21.953003+02:00',6,4129.11309,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:50.580510+02:00',6,23156.12219,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.372836+01:00',3,3024.29029,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:31.640941+01:00',4,41.18995,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:19:05.577511+01:00',3,34730.39539,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.05','2021-01-30T15:38:33.708455+01:00',4,6583.62896,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.535022+01:00',2,171.93485,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:47.599350+01:00',3,2367.33633,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:46.536343+01:00',4,41.26052,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:23:49.282182+01:00',5,34.54301,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.770831+01:00',2,354.21582,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.134857+01:00',4,64.68097,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.298875+01:00',3,8963.23972,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.330910+01:00',5,63.04134,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:35.739524+01:00',6,39.68691,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.682756+01:00',2,213.98245,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:32.610780+01:00',3,4802.41403,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.398797+01:00',4,44.52092,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:47.223253+01:00',5,35.26833,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:37.191639+01:00',6,20.65939,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.074308+01:00',2,98.3912,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:19.562378+01:00',3,2705.54699,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.454666+01:00',4,54.42998,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:56.275311+01:00',5,29.01934,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:03.723014+01:00',6,25.51811,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.730006+01:00',2,90.61095,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:35.806031+01:00',3,2276.33896,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.922091+01:00',4,30.24763,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:06.486978+01:00',5,37.47785,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:50.744587+01:00',6,31.38624,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.021938+01:00',2,194.30561,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.397963+01:00',3,3284.62036,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.929993+01:00',4,31.14675,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:21.950515+01:00',5,40.22756,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:41.335756+01:00',6,18.92455,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.386376+02:00',2,142.8216,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:24.230432+02:00',3,2246.28195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.614589+02:00',4,23.60616,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:04.733013+02:00',5,43.55322,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:36:55.082445+02:00',6,21.20639,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:16.613552+02:00',6,32.06434,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.971249+02:00',2,115.02365,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:45.783417+02:00',3,30955.87294,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:27:59.037849+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:01:04.958918+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:25:51.991004+02:00',6,24.15564,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:44.607218+02:00',2,111.96136,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:02:11.074561+02:00',3,25670.96575,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:28:48.750587+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:58:57.495193+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:12.960414+02:00',6,7095.70366,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:02.569209+02:00',2,117.91682,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:40:06.318164+02:00',3,2809.93264,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:46:27.645305+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:37:48.507062+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:25:53.697206+02:00',6,24.587,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:16.708423+02:00',2,103.44717,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:51:04.637293+02:00',3,2388.78375,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:53.880002+02:00',4,27.88024,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:47:02.654165+02:00',5,73.71394,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:55:34.309089+02:00',6,22.40566,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:16.431516+02:00',2,116.67833,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:14.128189+02:00',3,2201.82783,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:21.921808+02:00',4,33.77194,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:06:42.170266+02:00',5,46.43632,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:11.572629+02:00',6,24.85079,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:07.034694+02:00',4,37.34216,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:38.963153+02:00',2,124.19069,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:21.088227+02:00',3,3035.31453,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:44:52.720303+02:00',5,43.58384,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.159467+02:00',1,28.27248,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1303000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.074359+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.502464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','NewDetK','1.0','2021-10-18T15:44:54.193449+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.595318+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.906891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.924090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.0','2019-10-09T21:14:45.489842+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.0','2019-10-29T15:42:58.117758+01:00',6,764440.394501,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.0','2019-10-29T19:30:55.652565+01:00',7,228116.4545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.0','2019-10-29T22:17:17.418157+01:00',8,20372.094001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.0','2019-10-30T00:00:18.454980+01:00',9,476.891442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.0','2019-10-30T01:33:10.461795+01:00',10,420.480092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.04','2020-11-09T15:00:11.505718+01:00',1,39.90774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.04','2020-11-09T15:00:39.229822+01:00',2,2173.5761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.04','2020-11-09T16:37:43.123739+01:00',3,132628.56834,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','DetK','1.04','2020-11-09T18:37:01.053708+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.108574+01:00',2,356.93225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:41.961988+01:00',3,6255.30846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.05','2020-11-06T00:59:25.989841+01:00',4,142744.75846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.05','2020-11-07T07:01:27.490105+01:00',5,2196583.64754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.05','2020-11-16T03:42:50.952044+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.05','2020-11-18T03:28:36.797238+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.05','2020-11-20T07:40:49.751468+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.05','2020-11-22T12:53:15.612763+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.05','2020-11-24T21:47:49.229023+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:03:24.573881+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:14:08.237771+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:10:06.865688+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:09:54.687209+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:24:20.038337+01:00',5,2055677.15055,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:57:29.612875+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:46:08.050551+01:00',5,1716356.35305,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:35:59.368754+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:24:03.968369+02:00',5,2745143.38947,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:50:23.998330+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:05:03.065131+02:00',5,1822059.46041,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:16:31.690902+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.617848+02:00',2,516.30779,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:16.065971+02:00',3,16524.18318,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:35.036206+02:00',4,402232.658,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:54.868255+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.604887+02:00',2,298.00053,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.332933+02:00',3,8799.72799,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:55.303672+02:00',4,227738.12231,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:31:01.786752+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:32:14.187137+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:29.611562+02:00',2,236.48235,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:45:04.762821+02:00',3,6468.78066,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:16:22.970303+02:00',4,145442.74195,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:10:53.905198+02:00',5,3053736.23968,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:38:59.127710+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.813512+02:00',2,186.39969,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:39.805562+02:00',3,4953.7477,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:58.628854+02:00',4,121039.86451,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:41:04.872163+02:00',5,2168181.13417,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:17:56.576101+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.910575+02:00',2,193.04007,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:45.858968+02:00',3,4169.2553,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:35:24.868101+02:00',4,95788.64908,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:59:50.265207+02:00',5,2069669.46336,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:33:02.534701+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.788426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:33:30.047149+01:00',5,2215336.62203,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:01:22.317118+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.05','2021-01-31T02:56:06.854105+01:00',5,2265556.84844,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.05','2021-01-31T12:03:00.597413+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.991111+01:00',2,243.47224,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.671660+01:00',3,3965.84893,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:33.958765+01:00',4,102296.00667,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:56:20.963464+01:00',5,2129634.06972,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:39:31.762175+01:00',6,16968.43314,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:49:41.129056+01:00',7,13519.48454,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:33:02.469036+01:00',8,9924.98647,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:39:52.908015+01:00',9,5522.90259,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:13:46.527061+01:00',10,216.3788,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.658834+01:00',2,502.54928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.682897+01:00',3,16310.67294,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:44.439972+01:00',6,60079.48081,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:16.788294+01:00',4,405829.36027,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:43.631486+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.514759+01:00',2,300.17396,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.226796+01:00',3,8547.79818,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:07.287534+01:00',4,207589.13935,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:16.563988+01:00',6,31307.75237,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:09.236023+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.098322+01:00',2,152.47732,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:44.802469+01:00',3,4888.87432,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:23.572134+01:00',4,132496.83785,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:22:17.799789+01:00',5,2145728.10199,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:05:59.705968+01:00',6,16316.12635,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.766010+01:00',2,184.06415,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.126053+01:00',3,4117.62925,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:54.110515+01:00',4,97556.59588,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:05:24.981976+01:00',5,1949715.71944,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:24:43.466039+01:00',6,14956.89975,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.881941+01:00',2,210.31916,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.821975+01:00',3,5995.80359,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:19.922508+01:00',4,145737.39201,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:59.420645+01:00',6,24668.67754,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:51:21.140453+01:00',5,2835434.45637,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.338391+02:00',2,267.19887,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.738486+02:00',3,4779.04009,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:47.475401+02:00',4,101692.60399,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:51:39.715064+02:00',5,2191931.37581,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:09.690394+02:00',6,16164.94888,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:33.453569+02:00',6,17681.80113,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.199261+02:00',2,211.05628,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:45:52.248344+02:00',3,5011.07456,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:32:08.026581+02:00',4,101870.42412,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:15:40.480616+02:00',5,2075819.95268,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:45:11.083291+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:03.451522+02:00',2,158.75095,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:35:53.658352+02:00',3,3971.4283,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:29:51.052746+02:00',4,114727.54252,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:06:53.885015+02:00',5,2418811.90811,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:32:46.297360+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:46.961382+02:00',2,158.45983,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:28.552616+02:00',3,4270.17867,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:50:16.382181+02:00',4,105850.20944,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:34:52.272307+02:00',5,2224841.04908,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:18:52.582753+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:55.280570+02:00',2,166.3661,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:17.002486+02:00',3,4382.39749,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:32.467584+02:00',4,102627.47595,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:03:28.848233+02:00',5,2235992.71991,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:42:49.924189+02:00',6,16077.2623,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:58.071673+02:00',2,167.41266,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:54.008795+02:00',3,3995.03411,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:16.208953+02:00',4,109927.96366,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:21:11.234992+02:00',5,2220383.37997,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:08:27.256045+02:00',6,16172.58944,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:15.980430+02:00',4,103199.92436,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:04.431477+02:00',2,140.48784,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:40.980770+02:00',3,3976.83258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:18:08.895074+02:00',5,2179829.37793,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:53:20.527678+02:00',6,15966.85519,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:51:18.688611+02:00',7,14159.36668,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:04:52.697590+02:00',8,11239.06053,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:22:39.562977+02:00',9,5996.57602,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:44:41.313192+02:00',10,179.71824,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.967566+02:00',1,24.08107,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1877000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,10000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.267275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2021-03-08T19:46:29.359979+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2021-03-08T21:30:14.979120+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2021-03-08T21:35:21.824295+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.206363+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.774641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:11.444038+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.150888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:46.967976+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.0','2019-10-10T06:12:17.551093+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.0','2019-10-29T15:22:08.397487+01:00',6,10076.187667,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.0','2019-10-29T18:44:44.099149+01:00',7,288.933069,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.0','2019-10-29T21:41:30.102932+01:00',8,147.71236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.0','2019-10-29T23:43:14.847537+01:00',9,77.564937,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.0','2019-10-30T01:21:08.391358+01:00',10,12.45528,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.801700+01:00',1,48.3507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.04','2020-11-09T15:00:33.573801+01:00',2,1713.3637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.04','2020-11-09T16:34:59.711132+01:00',3,116010.07304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','DetK','1.04','2020-11-09T17:37:04.944838+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.116509+01:00',2,273.9264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:52.577869+01:00',3,7857.18794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.05','2020-11-05T21:18:31.740410+01:00',4,105158.01981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.05','2020-11-06T22:18:03.556562+01:00',5,1857050.97012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.05','2020-11-15T20:39:59.845469+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.05','2020-11-17T19:04:14.999628+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.05','2020-11-19T22:15:45.821628+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.05','2020-11-22T04:15:11.445089+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.05','2020-11-24T09:36:28.057398+01:00',10,3193.77124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:15:08.032490+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.662896+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:18:59.133275+01:00',5,3331465.94738,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:24:31.188349+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:50:54.981819+01:00',5,2076231.4677,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:34:41.389014+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:11:48.557890+01:00',5,1351384.34283,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:28:47.196157+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:59:38.628574+02:00',5,2623086.27473,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:26:17.864892+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:57:32.011110+02:00',5,1747112.33874,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:42:33.068788+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.549859+02:00',2,477.47834,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:07.202165+02:00',3,16541.41578,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:58:38.034640+02:00',4,344608.79583,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:54.054348+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.828892+02:00',2,260.87725,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.593001+02:00',3,7298.58475,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:54:31.125979+02:00',4,176621.27309,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:59:10.415753+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:56:06.383058+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:06.219709+02:00',2,207.63771,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:46.073857+02:00',3,5953.07459,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:35:02.950721+02:00',4,123954.73244,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:33:36.218479+02:00',5,2617230.45452,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:20.121182+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.413515+02:00',2,180.81688,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:29.866216+02:00',3,3850.47998,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:08:23.723824+02:00',4,98462.84998,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:24:53.352714+02:00',5,1951465.83103,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:54:55.765018+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.670586+02:00',2,160.44974,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:20.124223+02:00',3,4019.44956,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:23:05.598966+02:00',4,83698.43107,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:39:28.954343+02:00',5,1507681.66557,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:36:34.697407+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.724429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:29:37.288216+01:00',5,1915536.13084,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:37:41.385493+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:11:04.251855+01:00',5,1976336.03614,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.05','2021-01-31T14:18:18.187812+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.427051+01:00',2,139.18543,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:20.443470+01:00',3,3847.23889,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:05.712104+01:00',4,98873.24569,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:11:04.231174+01:00',5,1806392.36724,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.579463+01:00',6,295.604,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:23:48.111870+01:00',7,66.43539,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:13:02.256832+01:00',8,30.28039,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:28:47.078369+01:00',9,33.22305,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:18:57.962261+01:00',10,25.98303,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,431.11804,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.398906+01:00',3,16266.11067,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:22.759897+01:00',6,1286.45834,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:05.316254+01:00',4,390293.54014,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:14.007592+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.026760+01:00',2,245.64064,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.790805+01:00',3,7521.32997,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:51.131477+01:00',4,182934.12092,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:32.512888+01:00',6,591.22235,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:52:03.707152+01:00',5,3307094.48235,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.570346+01:00',2,171.61175,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:13.626573+01:00',3,4261.1307,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:42.017732+01:00',4,94543.02096,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:15:53.715318+01:00',5,1806362.32893,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:57:40.809681+01:00',6,339.86573,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.542016+01:00',2,134.42006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.906084+01:00',3,3551.45371,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:53.314932+01:00',4,90365.63998,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:59.365462+01:00',5,1709815.82692,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:19:46.350863+01:00',6,290.80935,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.185945+01:00',2,208.51685,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.681992+01:00',3,5126.91861,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:32.938761+01:00',4,126259.20476,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:20.078785+01:00',6,375.35469,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:15.431183+01:00',5,2399561.40563,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.534410+02:00',2,246.27388,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.982546+02:00',3,3832.12774,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:10.764371+02:00',4,96457.80482,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:16.499723+02:00',5,2168985.11788,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:55.606394+02:00',6,285.57906,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:05:17.365569+02:00',6,288.17261,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.471277+02:00',2,149.68854,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:41.063462+02:00',3,5105.10208,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:03:47.129588+02:00',4,157080.21244,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:18:29.444146+02:00',5,2875508.70292,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:17:34.492382+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:47.099691+02:00',2,135.04639,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:50.752350+02:00',3,3879.56341,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:52:19.305592+02:00',4,141499.10189,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:30:24.127926+02:00',5,1791674.25206,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:37:50.973734+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:54.397644+02:00',2,149.33736,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:55.283016+02:00',3,3519.55951,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:53:21.294731+02:00',4,100655.09868,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:26:18.151323+02:00',5,2007954.86886,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:13.035791+02:00',6,2219624.77298,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:54.928798+02:00',2,134.36985,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:17.319175+02:00',3,3867.84774,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:26.415715+02:00',4,89809.4867,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:32:37.481444+02:00',5,2303806.03891,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:10:11.977108+02:00',6,280.95671,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:06.887934+02:00',2,157.67917,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:47.985227+02:00',3,3653.49372,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:55.960057+02:00',4,90561.88783,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:18:05.504093+02:00',5,1974108.20725,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:04:47.683689+02:00',6,297.9487,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:12.634004+02:00',4,90804.17689,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.083313+02:00',2,139.75636,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.788435+02:00',3,4477.12753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:30:50.973753+02:00',5,1789556.10876,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:29:08.602119+02:00',6,299.8924,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:08:44.229376+02:00',7,74.32955,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:33:28.295162+02:00',8,39.20296,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:13:22.705471+02:00',9,28.63092,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:50:37.840440+02:00',10,23.99066,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.343505+02:00',1,22.1166,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1594000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.671269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.920658+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2021-03-08T20:33:16.966278+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.703847+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.782368+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.934898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.582993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:42.411961+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','DetK','1.0','2019-10-09T23:21:45.839828+02:00',5,358920.518152,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.941753+01:00',1,56.37514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.434592+01:00',2,1897.56316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','DetK','1.04','2020-11-09T16:42:45.892866+01:00',3,110685.27181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','DetK','1.04','2020-11-09T20:31:39.574223+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.324731+01:00',2,227.76881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:46.823222+01:00',3,7008.33736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.05','2020-11-06T09:10:13.304180+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.05','2020-11-08T00:33:59.898718+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:26.819663+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:25.231886+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:09.506131+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:07:26.917085+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:44:46.022264+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:29:37.843618+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:00:22.612529+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:58:16.132916+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:33:08.513784+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:07:10.796453+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:24:45.439037+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:48:59.107337+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.421862+02:00',2,583.27787,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:30.506481+02:00',3,19244.57606,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:10:13.661323+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:53.858819+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.436890+02:00',2,296.7648,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:15.577116+02:00',3,12036.56422,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:32.923427+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:51:13.115848+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:54.472776+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:17.467754+02:00',2,254.76352,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:14.482688+02:00',3,6541.0192,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:46:50.137514+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:09:58.044982+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:29.224645+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.033517+02:00',2,210.27828,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:09.506599+02:00',3,4755.4108,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:12:17.122143+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:40:52.408548+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:17:56.366370+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.578593+02:00',2,151.36436,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:26.620699+02:00',3,4456.52223,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:35:21.725780+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:41:22.606780+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:03:44.759721+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.616432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:18.529604+01:00',4,117643.59559,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:51:25.883347+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:38:36.424341+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:30:07.336960+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.139225+01:00',2,266.03541,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.659320+01:00',3,4451.14397,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:51.161227+01:00',4,112056.76248,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:01:06.498156+01:00',5,228026.10252,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.170840+01:00',2,566.99809,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.202909+01:00',3,17104.7834,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:44.096180+01:00',6,59887.14768,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:52.264417+01:00',4,433769.78556,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:55:18.330174+01:00',5,873026.93575,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.534762+01:00',2,300.15309,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.546822+01:00',3,9044.49721,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:23.475802+01:00',4,249423.80871,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:50.057161+01:00',5,453939.12452,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:13:16.090942+01:00',6,30071.5941,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.986354+01:00',2,165.15566,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:26.570620+01:00',3,4816.31705,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:41.906823+01:00',4,123599.71856,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:52.665459+01:00',5,264155.25896,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:45:38.620066+01:00',6,18599.59773,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.482019+01:00',2,144.16021,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.490093+01:00',3,4221.31348,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:54.595146+01:00',4,107283.67263,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:23.614391+01:00',5,214379.00495,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:30:10.609157+01:00',6,15701.0824,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.649947+01:00',2,188.1734,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.582006+01:00',3,6511.56052,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:23.794936+01:00',4,150300.43121,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:25.525014+01:00',5,341753.68691,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:46:52.619518+01:00',6,23513.72759,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.022412+02:00',2,161.10314,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.386574+02:00',3,4468.63395,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:42.724932+02:00',4,111486.28082,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:48.873910+02:00',5,270267.55882,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:15:11.531685+02:00',6,15905.3506,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:33.169171+02:00',6,16159.95335,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.895290+02:00',2,226.54986,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:31.973685+02:00',3,7229.60039,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:03:04.367306+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:14:10.232379+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:17.631809+02:00',2,149.49481,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:55:26.865003+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:57.982227+02:00',3,4225.08298,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:41:36.557168+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:19:49.565139+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:26:57.939087+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:55.929886+02:00',2,152.84558,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:36.103638+02:00',3,4487.64456,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:28:47.830987+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:31:52.770594+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:56.089031+02:00',2,158.23296,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:53.947544+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:56.439553+02:00',3,4486.5181,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:48.477186+02:00',4,109384.45481,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:17.361840+02:00',5,243395.49516,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:39.636058+02:00',2,158.94402,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:35.905409+02:00',3,4626.38181,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:45:13.933398+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:35.361345+02:00',4,110056.09153,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:03.141029+02:00',5,231496.06761,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:46:27.713355+02:00',6,15880.04942,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.946018+02:00',3,5995.50852,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:32.510448+02:00',4,143662.80039,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.331873+02:00',2,216.79838,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:10:47.444136+02:00',5,246951.67519,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.515685+02:00',1,39.68769,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,2007000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.558374+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:24.987361+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2021-10-18T16:33:38.235131+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.770900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:56.994943+02:00',5,17000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','htdLEO','1.0','2021-10-21T09:43:36.688469+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.0','2019-10-09T22:22:43.515743+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.0','2019-10-29T15:33:00.987714+01:00',6,1132.34214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.0','2019-10-29T19:32:30.016885+01:00',7,27.276541,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.0','2019-10-29T22:22:56.795300+01:00',8,31.147842,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.0','2019-10-30T00:10:20.625006+01:00',9,34.992889,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.0','2019-10-30T01:37:07.946596+01:00',10,124.934166,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.493740+01:00',1,48.75177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.442577+01:00',2,1374.56577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.04','2020-11-09T16:40:34.436377+01:00',3,89597.23457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','DetK','1.04','2020-11-09T20:21:54.400089+01:00',4,2527484.94047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.192669+01:00',2,167.7143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:24.030270+01:00',3,3942.9622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:31:19.507095+01:00',4,78796.12694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:13:51.141531+01:00',5,1678489.32981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.05','2020-11-16T04:18:50.412100+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.05','2020-11-18T04:18:17.404309+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.05','2020-11-20T08:31:49.834742+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.05','2020-11-22T13:38:16.002676+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.05','2020-11-24T22:37:48.892089+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:13:13.105562+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:20:07.995134+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:40:53.575088+01:00',5,2120355.8488,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:13:29.012022+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:16:14.988387+01:00',5,1161277.70053,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:01:11.137725+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:11:55.660479+01:00',5,759539.6181,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:08:52.868275+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:13:31.233926+02:00',5,1494093.83011,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:16:05.396384+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:13:54.839198+02:00',5,949614.11924,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:35:31.563365+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.605848+02:00',2,402.53879,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:11.373953+02:00',3,10782.9559,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:22.684158+02:00',4,270115.4961,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:53.244480+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.100885+02:00',2,198.56081,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.492922+02:00',3,5549.51247,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:46.139394+02:00',4,124620.56405,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:10:14.624147+02:00',5,2395565.9751,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:36:34.020145+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:31.003568+02:00',2,187.6389,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:30.047400+02:00',3,4194.10322,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:01.122453+02:00',4,84976.60491,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:49:51.704311+02:00',5,1652873.33367,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:43:49.080817+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.781508+02:00',2,170.61891,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:39.209560+02:00',3,3045.26898,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:37.256772+02:00',4,64311.57866,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:27:59.973100+02:00',5,1151197.20321,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:21:08.612881+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.886579+02:00',2,107.85077,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:49.506982+02:00',3,2784.46232,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:35:35.948143+02:00',4,56409.06928,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:43:08.653361+02:00',5,991441.3152,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:35:23.691244+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.360428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:22:38.432587+01:00',5,1524571.48127,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:04:02.817733+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:34:15.822705+01:00',5,1271061.00878,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.05','2021-01-31T12:12:50.259616+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.679179+01:00',2,215.73561,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.947169+01:00',3,2844.91086,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:24.298922+01:00',4,62070.47599,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:57:54.783602+01:00',5,1142934.56746,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:04:22.927956+01:00',6,77.73186,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:19:28.083821+01:00',7,58.84721,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:48:44.404626+01:00',8,20.77601,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:10:47.219009+01:00',9,26.02829,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.964930+01:00',10,35.49084,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.418833+01:00',2,369.11845,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.246878+01:00',3,10828.06995,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:26.703702+01:00',4,238379.37802,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:46.231770+01:00',6,133.62846,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:42.843483+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.554759+01:00',2,209.0305,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.602787+01:00',3,5850.31153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:42.691237+01:00',4,122888.50767,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:58.231924+01:00',6,85.22011,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:35:44.855686+01:00',5,2376217.57001,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.250323+01:00',2,121.74282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:43.742465+01:00',3,3099.58808,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:27.891932+01:00',4,67966.40751,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:10:43.913285+01:00',5,1271841.55297,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:06:00.909972+01:00',6,69.45411,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.710010+01:00',2,166.91362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.070049+01:00',3,2817.03277,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:23.990409+01:00',4,57468.25669,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:11.518776+01:00',5,1033460.70651,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:31.646631+01:00',6,50.72931,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.941944+01:00',2,159.20663,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.461970+01:00',3,4453.12764,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:18.910297+01:00',4,84509.09408,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:36.475739+01:00',5,1465486.19279,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:26.800739+01:00',6,81.90778,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.346387+02:00',2,121.11419,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.634485+02:00',3,3194.04922,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:17.163290+02:00',4,63249.87963,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:37:16.875929+02:00',5,1131124.17814,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:11.854403+02:00',6,82.48304,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:16.485504+02:00',6,61.3957,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.387261+02:00',2,194.51542,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:02.272382+02:00',3,2750.90994,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:35:39.391422+02:00',4,99440.13776,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:03:23.713712+02:00',5,1150183.22505,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:50:10.544458+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:05.603530+02:00',2,116.52103,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:22.646464+02:00',3,2939.06013,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:33:08.265510+02:00',4,75520.24737,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:06:30.668926+02:00',5,1435328.17688,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:09:24.557924+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:48.997390+02:00',2,117.4661,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:44.684679+02:00',3,2916.20739,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:51:51.966547+02:00',4,73537.99417,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:25:37.594163+02:00',5,1188897.05771,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:25:54.120397+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:57.340578+02:00',2,119.08324,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:23.230510+02:00',3,2918.48228,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:23.143548+02:00',4,61722.00923,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:02:54.684098+02:00',5,1421294.04902,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:05:35.893561+02:00',6,74.99158,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:00.319682+02:00',2,134.35511,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:01.680824+02:00',3,2952.52086,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:48.992850+02:00',4,62125.19492,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:03:13.362938+02:00',5,1141545.45046,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:10:11.980464+02:00',6,57.12845,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.717889+02:00',3,2734.44719,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:31.721610+02:00',4,73532.65228,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.315729+02:00',2,159.80079,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:57:55.991234+02:00',5,1527017.32416,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:03:43.155194+02:00',6,71.44043,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:06:46.849817+02:00',7,79.16351,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:46.149790+02:00',8,20.26416,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:37:35.118958+02:00',9,24.64551,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:56:40.992635+02:00',10,22.77381,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.551641+02:00',1,32.08885,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1011000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,6000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.699273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.738096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.331807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2021-03-08T21:37:14.492726+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:32.510391+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:11.096037+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.222992+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','htdLEO','1.0','2021-10-21T09:21:25.724103+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.0','2019-10-09T22:14:40.890103+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.0','2019-10-29T13:14:52.787278+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.0','2019-10-29T18:34:32.073060+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.0','2019-10-29T21:35:33.245733+01:00',8,2050.254071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.0','2019-10-29T23:37:36.502398+01:00',9,190.931155,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.0','2019-10-30T01:14:10.353945+01:00',10,14.353381,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.04','2020-11-09T15:00:15.869734+01:00',1,39.03598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.04','2020-11-09T16:32:28.690570+01:00',2,1588.65257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.04','2020-11-09T16:40:03.340261+01:00',3,131216.67813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','DetK','1.04','2020-11-09T19:33:46.757769+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.216644+01:00',2,261.39928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:51.324603+01:00',3,5370.31486,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:16:34.058250+01:00',4,104237.36113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKDecomp','1.05','2020-11-07T15:14:25.388958+01:00',5,2611296.60745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKDecomp','1.05','2020-11-15T16:21:44.752351+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKDecomp','1.05','2020-11-17T14:03:38.960231+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKDecomp','1.05','2020-11-19T16:54:03.801504+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKDecomp','1.05','2020-11-21T23:13:17.657166+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKDecomp','1.05','2020-11-24T04:38:23.966700+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.403160+01:00',2,236.61037,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.235116+01:00',3,3579.57736,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:30.734063+01:00',4,87988.83302,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:40:01.695456+01:00',5,2230724.2766,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:32.384681+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:02:27.101426+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:46:59.853156+01:00',8,9787.21148,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:20:12.218707+01:00',9,4333.2888,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:16:56.808056+01:00',10,533.08655,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.985846+02:00',3,3799.8916,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:32.256722+02:00',4,88571.82736,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.607670+02:00',2,195.52677,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:50:57.764093+02:00',5,1756545.75956,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:08:07.554795+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:33:46.116968+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:17:59.421478+02:00',8,8379.81768,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:14:12.931857+02:00',9,4369.44741,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:46:38.781259+02:00',10,491.88267,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.799624+02:00',1,35.30463,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1662000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.936647+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.926156+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.667835+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','htdLEO','1.0','2021-10-20T19:50:05.776604+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','DetK','1.0','2019-10-09T21:25:31.464054+02:00',5,230795.62299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.077720+01:00',1,37.18955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','DetK','1.04','2020-11-09T15:00:39.689824+01:00',2,2076.2619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','DetK','1.04','2020-11-09T16:37:14.335632+01:00',3,95204.6097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','DetK','1.04','2020-11-09T19:31:54.885372+01:00',4,3247885.51604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.060581+01:00',2,246.73091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:54.398689+01:00',3,4393.41098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:15:11.553382+01:00',4,95168.02466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.05','2020-11-07T07:09:37.939941+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:07.924706+01:00',4,275166.82675,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:14:08.752270+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:10.178830+01:00',4,143850.00335,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:11:26.597989+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:48:11.439009+01:00',4,82813.27444,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:32:33.784326+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:19:30.912963+01:00',4,51405.19915,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:12:22.184165+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:48:48.421496+02:00',4,115428.9833,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:09:05.116895+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:29:55.560168+02:00',4,69704.54804,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:55:13.960783+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.861849+02:00',2,399.87592,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:18.721981+02:00',3,13561.86099,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:33:29.472871+02:00',4,272210.84977,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:10.592777+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.788887+02:00',2,253.6738,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:30.024936+02:00',3,6872.29575,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:56.987678+02:00',4,138779.15544,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:15.055526+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:49:15.487140+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:40.467606+02:00',2,180.98908,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:08.640272+02:00',3,5286.12133,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:20:30.243278+02:00',4,114113.06874,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:27:44.471133+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:04.036548+02:00',6,2885486.6636,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.997513+02:00',2,175.23402,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:43.761577+02:00',3,3668.26981,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:33.781447+02:00',4,84672.59926,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:27:50.421063+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:07:27.127924+02:00',6,2191689.63424,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.298581+02:00',2,100.08096,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:00.243247+02:00',3,2793.54447,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:39:25.101015+02:00',4,65206.08844,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:43.499193+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:17:41.005027+02:00',6,1730898.7657,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.448428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:12.489580+01:00',4,97506.90019,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:53:16.007775+01:00',5,25428.5088,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:09:14.915427+01:00',4,114241.67248,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.05','2021-01-31T05:43:56.936105+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.579113+01:00',2,133.17423,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.707682+01:00',3,3244.07176,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:34.927208+01:00',4,73165.58049,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:24.406885+01:00',5,24077.52547,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.170833+01:00',2,406.84357,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.182888+01:00',3,12124.41462,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:14.787242+01:00',5,89814.54811,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:52.103790+01:00',6,52.67004,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:04.123832+01:00',4,274252.0214,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.326761+01:00',2,277.83425,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.346790+01:00',3,6322.37056,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:59.707297+01:00',4,139242.67518,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.675511+01:00',5,47643.0009,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:19.075997+01:00',6,35.19938,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.194326+01:00',2,148.41338,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:49.142485+01:00',3,3924.3341,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:21.640128+01:00',4,78924.32799,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:50.566045+01:00',5,25158.49173,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:19.222061+01:00',6,32.70123,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.002011+01:00',2,138.53107,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.074053+01:00',3,2932.6438,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:06.382558+01:00',4,69736.99778,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:36.959295+01:00',5,23283.35103,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:13.669415+01:00',6,28.28994,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.009941+01:00',2,149.37298,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.369977+01:00',3,4354.36528,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:46.822394+01:00',4,111224.53807,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:51.054823+01:00',5,32193.47041,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:41.925205+01:00',6,34.24528,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.182391+02:00',2,130.32903,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:39.922490+02:00',3,3098.74166,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:07.207474+02:00',4,72495.80012,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:31.982018+02:00',5,24250.50724,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:45.570764+02:00',6,31.84475,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:47.205855+02:00',6,40.45109,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.071268+02:00',2,210.7447,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:32.532721+02:00',3,3085.99814,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:18:11.185664+02:00',4,97161.66506,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:12:09.321882+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:44:06.480875+02:00',6,1495144.13051,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:14.995567+02:00',2,132.21062,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:39:29.319183+02:00',3,3340.65223,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:54:20.622416+02:00',4,72783.01458,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:09:30.973266+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:16:21.283582+02:00',6,817500.79218,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:00.441434+02:00',2,117.88776,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:01.129446+02:00',3,3816.79387,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:59:15.204248+02:00',4,103796.34134,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:22:56.904959+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:08:46.678456+02:00',6,1553969.3967,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:06.148612+02:00',2,125.66442,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:47.886604+02:00',3,3288.24396,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:20:27.084022+02:00',4,77873.41575,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:39.076690+02:00',5,24237.51306,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:52:12.708589+02:00',6,50.82914,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:10.863722+02:00',2,138.6211,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:19.868893+02:00',3,3007.81786,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:44:46.677295+02:00',4,77651.15714,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:36.430127+02:00',5,24284.68855,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:15.429918+02:00',6,46.53093,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:59.801039+02:00',4,72948.16133,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.463507+02:00',2,156.44849,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:53.072817+02:00',3,4319.91115,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:16.086253+02:00',5,27143.39387,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.911577+02:00',1,34.25877,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1248000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.618361+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.426640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:37.040523+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.914891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:47.575978+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','DetK','1.0','2019-10-09T22:22:44.407746+02:00',5,37.169374,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.857742+01:00',1,41.962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.990582+01:00',2,1707.27964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','DetK','1.04','2020-11-09T16:40:52.280443+01:00',3,99006.89955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','DetK','1.04','2020-11-09T19:39:49.523057+01:00',4,83.48584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.672678+01:00',2,304.17645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:46:49.967030+01:00',3,110549.69939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:46:04.762419+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:17:24.250324+01:00',5,45764.77904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:24.355654+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:33.007909+01:00',3,41571.08002,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:53.212673+01:00',3,23941.20964,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:03.450108+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:25.591805+01:00',3,11336.23415,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:44:35.162225+01:00',4,915.99467,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:34.139774+01:00',3,9294.70105,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:59:22.548297+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:37.752368+02:00',3,18257.87148,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:28:56.824802+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:04.193851+02:00',3,10812.18811,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:24:01.718877+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.725848+02:00',2,432.05475,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:46.286086+02:00',3,41560.41204,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:27:52.907587+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:08.780771+02:00',5,131.70295,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.768887+02:00',2,246.68608,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.685002+02:00',3,24126.96726,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:14.515026+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:34:14.499524+02:00',5,98.78992,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:48:16.906910+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:38.651598+02:00',2,218.2606,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:50:10.544040+02:00',3,16001.14894,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:15.522510+02:00',4,17038.97301,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:26:09.654762+02:00',5,13283.83056,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:48:28.013883+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.897509+02:00',2,167.06112,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:52.337610+02:00',3,12353.41266,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:06.928885+02:00',4,1091.81985,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:26:07.228664+02:00',5,17016.41626,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:27:12.706357+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.150576+02:00',2,114.99872,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:58.247239+02:00',3,11099.64319,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:26.688564+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:31.231147+02:00',5,10657.01948,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:44:24.889328+02:00',6,245.84475,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.488428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.364848+01:00',3,3882.2313,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:20.337134+01:00',4,28.94958,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:32:10.444359+01:00',3,12464.76819,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:38:09.128235+01:00',4,207597.70283,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.651183+01:00',2,138.89127,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:25.871183+01:00',3,3705.46106,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:27.182933+01:00',4,31.74203,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:44:48.796567+01:00',5,26.73785,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.162832+01:00',2,407.54017,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:29.586876+01:00',4,29.89705,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.578886+01:00',3,13066.27395,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.262923+01:00',5,20.24201,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:50.779786+01:00',6,20.34679,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.662759+01:00',2,247.85259,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.910795+01:00',3,6886.95697,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.322807+01:00',4,25.70974,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.551342+01:00',5,21.54328,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:16.871989+01:00',6,25.89285,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.046326+01:00',2,133.5463,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:47.862480+01:00',3,3812.44035,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:54.907811+01:00',4,28.44539,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:23.261945+01:00',5,20.29056,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:17.070054+01:00',6,23.91953,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.010010+01:00',2,160.41068,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.150053+01:00',3,3260.69417,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:53.214302+01:00',4,33.52907,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:12.083208+01:00',5,34.85684,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:12.445411+01:00',6,24.37121,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.961941+01:00',2,159.67296,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.309973+01:00',3,4631.06106,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.394008+01:00',4,26.22295,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.306710+01:00',5,21.92948,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:39.721198+01:00',6,22.42369,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.146394+02:00',2,248.4194,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:39.906490+02:00',3,3573.90521,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:51.515195+02:00',4,23.24234,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:07.221925+02:00',5,21.17443,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:43.186755+02:00',6,20.69121,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:45.181848+02:00',6,22.08943,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.655262+02:00',2,113.24203,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:29.724711+02:00',3,12093.78939,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:06:59.322860+02:00',4,165559.86552,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:16:16.204757+02:00',5,11235.41596,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:17:10.830756+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:13.351560+02:00',2,136.09698,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:39:10.455110+02:00',3,10618.96195,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:51:34.357775+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:24:58.873204+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:27:40.572177+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:58.117425+02:00',2,153.65226,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:57.417431+02:00',3,11430.9935,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:58:52.228160+02:00',4,126822.50178,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:22:52.617526+02:00',5,4889.46522,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:41:52.600129+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:04.044604+02:00',2,141.79014,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:41.170578+02:00',3,3542.83772,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:03.863704+02:00',4,28.06771,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:12.540585+02:00',5,32.21843,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:52:10.836582+02:00',6,22.06284,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:08.195712+02:00',2,157.5842,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:15.240875+02:00',3,3202.22155,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:16.624954+02:00',4,30.85958,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:11.318033+02:00',5,34.93728,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:12.589907+02:00',6,38.05207,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.361902+02:00',3,3451.79197,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:12.777540+02:00',4,24.20203,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.511742+02:00',2,145.22133,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:52:02.441886+02:00',5,37.23808,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.363644+02:00',1,21.98903,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1146000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.554361+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:36.654527+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:49.256164+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.746890+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','htdLEO','1.0','2021-10-21T09:21:33.436129+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.0','2019-10-09T23:12:47.929973+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.0','2019-10-29T17:33:57.260593+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.0','2019-10-29T21:09:08.836406+01:00',7,1.120109939196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.0','2019-10-29T23:20:17.346895+01:00',8,139.554987,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.0','2019-10-30T00:46:47.428388+01:00',9,17.297102,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.0','2019-10-30T02:19:12.063103+01:00',10,48.798989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.04','2020-11-09T15:00:20.605752+01:00',1,41.88112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.04','2020-11-09T16:32:35.358595+01:00',2,1798.29258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.04','2020-11-09T16:42:42.260852+01:00',3,113674.07424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','DetK','1.04','2020-11-09T20:27:45.697370+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.700729+01:00',2,327.59804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:17.918673+01:00',3,8502.04708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.05','2020-11-06T08:44:33.854391+01:00',4,113424.51065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.05','2020-11-08T00:33:22.922579+01:00',5,2182947.94257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.05','2020-11-17T03:44:39.494878+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.05','2020-11-19T04:50:00.921107+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.05','2020-11-21T10:47:17.458453+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.05','2020-11-23T15:24:32.139873+01:00',9,1653429.43326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.05','2020-11-26T00:54:37.784041+01:00',10,149.22038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.877864+02:00',2,472.37052,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:37.246279+02:00',3,15141.26315,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:10:13.217321+02:00',4,378705.73338,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.030584+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.216893+02:00',2,275.37743,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:58.629049+02:00',3,7790.29078,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:52.207024+02:00',4,216625.66405,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:43:13.453996+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:16:55.032059+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:12.571734+02:00',2,208.79761,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:22.522241+02:00',3,5945.93483,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:31.756730+02:00',4,150954.83506,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:47:37.661691+02:00',5,2559546.58605,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:29:59.987388+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.705516+02:00',2,154.80189,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:14.918389+02:00',3,4160.07199,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:07:56.985174+02:00',4,132210.99701,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:56:16.952245+02:00',5,2064179.40558,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:05:55.827571+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.226588+02:00',2,133.54057,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:33.728500+02:00',3,4223.18303,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:12.573285+02:00',4,94194.68345,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:02:43.083701+02:00',5,1761246.77171,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:53:28.697336+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.164434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.975220+01:00',2,171.46699,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:59.975307+01:00',3,4346.00003,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:07.053065+01:00',4,96837.89779,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:26:33.139951+01:00',5,1987364.69113,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:23:55.577919+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:11:00.809516+01:00',7,1830703.29467,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:44:53.759385+01:00',8,31.90693,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:23:50.276242+01:00',9,21.39838,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:57.729956+01:00',10,21.02823,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.426841+01:00',2,455.96043,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.850901+01:00',3,15292.47452,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:47.584192+01:00',4,372382.7785,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:33.251660+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:38.540520+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.274765+01:00',2,294.50665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.762816+01:00',3,8051.16753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:13.783557+01:00',4,191173.44131,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:07.228230+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:09:23.262857+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.846354+01:00',2,165.34195,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:20.878599+01:00',3,4373.05185,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:45.906401+01:00',4,107233.03987,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:40:36.292582+01:00',5,2008365.60431,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:09:00.173136+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.134018+01:00',2,159.27313,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.018088+01:00',3,4182.11605,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:21.279030+01:00',4,90065.78825,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:28:32.666846+01:00',5,1723151.20357,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:26:37.877933+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.481946+01:00',2,197.34293,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.573998+01:00',3,5455.79881,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:55.390838+01:00',4,136217.21451,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:17.304231+01:00',5,2571880.49407,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:45:36.275817+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.330410+02:00',2,146.76011,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.326562+02:00',3,4190.6957,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:05.788796+02:00',4,121979.33024,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:05.231853+02:00',5,2931343.55738,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:04:58.037695+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:23:18.397644+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.811282+02:00',2,158.22519,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:59.540886+02:00',3,7102.54733,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:37:14.241469+02:00',4,100456.10986,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:17:33.494230+02:00',5,2005682.76475,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:23:36.369624+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:07.971771+02:00',2,128.57086,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:07:30.881660+02:00',3,4139.06816,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:25:45.305370+02:00',4,100110.3807,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:31:50.250128+02:00',5,2125265.9505,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:55:17.115660+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:46.557849+02:00',2,129.98327,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:04.475516+02:00',3,4278.62804,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:18:03.200482+02:00',4,134003.40176,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:37:59.371955+02:00',5,2650647.33253,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:44:54.399883+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:46.784996+02:00',2,167.10801,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:24.359431+02:00',3,4092.42343,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:43.848706+02:00',4,97806.78195,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:54:00.202520+02:00',5,2506054.02752,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:28.960018+02:00',2,162.99491,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:13.888643+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:19.169345+02:00',3,3748.09935,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:00:00.372756+02:00',4,97201.14608,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:45:23.530556+02:00',5,1992398.09834,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:23:14.527232+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:56.269997+02:00',3,3799.98674,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:04.137659+02:00',4,96741.28109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.839860+02:00',2,155.86313,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:37:22.134370+02:00',5,2132109.07748,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:51:46.664076+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:32:23.127626+02:00',7,1773294.87115,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:34:00.540015+02:00',10,23.67757,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:56:45.605469+02:00',8,36.38883,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:11:37.326248+02:00',9,21.81052,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.767683+02:00',1,38.01537,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1767000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.260641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.834114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.063825+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.133996+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.782368+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:19.835145+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.418723+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.726890+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.283009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','htdLEO','1.0','2021-10-21T09:42:42.032290+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','DetK','1.0','2019-10-09T23:25:28.052594+02:00',5,161772.546901,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','DetK','1.04','2020-11-09T15:00:21.757756+01:00',1,33.38456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','DetK','1.04','2020-11-09T16:32:34.710593+01:00',2,680.09519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','DetK','1.04','2020-11-09T17:33:18.436020+01:00',3,28679.74268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','DetK','1.04','2020-11-09T20:49:56.066208+01:00',4,668602.65583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.472746+01:00',2,95.88806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:58.115707+01:00',3,1288.18763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:04:33.284487+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.05','2020-11-08T02:26:01.279746+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:27.305223+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:37:07.181398+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:52:39.972040+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:38:50.276169+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:24.960212+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:17:39.297908+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:28:33.468717+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:35:59.497116+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:54:16.875429+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:58:04.926092+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:54:01.800587+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:25:38.868966+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.989865+02:00',2,183.80316,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:57.219720+02:00',3,4567.01673,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:54.047559+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:53.959056+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.816891+02:00',2,112.78577,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:15.573354+02:00',3,2048.97139,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:11:13.917988+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:36:15.322165+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:27:55.242703+02:00',6,33.2091,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:33.323817+02:00',2,87.83953,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:36.535254+02:00',3,1525.85626,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:03:14.805382+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:21:08.127577+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:51:00.728206+02:00',6,406.31577,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.569519+02:00',2,80.60675,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:35.706931+02:00',3,1071.34455,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:52:48.351201+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:25:53.411350+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:39:56.619480+02:00',6,416.92529,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.498593+02:00',2,61.65671,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:47.077229+02:00',3,1074.92144,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:52:33.473729+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:58:24.366706+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:31:48.850236+02:00',6,247.99862,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:31.660440+02:00',6,504.73745,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:32.078134+01:00',4,18093.56111,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:01:50.827545+01:00',5,63.7939,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.05','2021-01-31T00:55:21.278910+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.05','2021-01-31T09:55:50.652819+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.839234+01:00',2,106.65733,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:08.731339+01:00',3,1006.3775,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:16.853230+01:00',4,19287.81965,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:24:05.459391+01:00',5,63.34802,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.758842+01:00',2,183.4338,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.634872+01:00',3,3884.11559,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:42.463130+01:00',4,64752.26201,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:22.875271+01:00',5,121.21365,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:08.204055+01:00',6,16.24772,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.710763+01:00',2,99.43793,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.018803+01:00',3,2046.48578,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:00.655300+01:00',4,33298.01546,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:32.659623+01:00',5,61.22395,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:23:58.489202+01:00',6,14.69348,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.522363+01:00',2,59.34737,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:37.310658+01:00',3,1157.43868,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:29.059212+01:00',4,21298.92169,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:40:49.660629+01:00',5,48.00979,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:20:58.367729+01:00',6,15.56383,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.306022+01:00',2,57.3487,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.090091+01:00',3,1027.48897,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:11.122994+01:00',4,17382.26868,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:14:26.091870+01:00',5,65.2197,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:50:40.761748+01:00',6,15.18633,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.005948+01:00',2,81.34423,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.105997+01:00',3,1631.65178,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:42.794587+01:00',4,24141.22679,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:22:33.802489+01:00',5,56.70641,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:51:34.232499+01:00',6,17.04835,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:22.506425+02:00',2,91.92634,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:05.786586+02:00',3,1391.26745,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:43.952937+02:00',4,17246.38594,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:27:06.584224+02:00',5,69.76124,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:42:16.536382+02:00',6,20.10235,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:46:36.557046+02:00',6,20.12801,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.099294+02:00',2,91.49309,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:14:15.022750+02:00',3,2088.29978,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:41:29.894261+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:08:26.254475+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:33:37.967947+02:00',6,35.34463,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:41.235900+02:00',2,60.01007,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:16:04.503639+02:00',3,1168.93599,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:52:48.323777+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:14:34.888610+02:00',5,20042.56229,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:16.325029+02:00',6,13239.85106,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:37.034049+02:00',2,73.27342,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:49.572851+02:00',3,1006.60957,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:24:12.275862+02:00',4,20451.87714,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:17:50.615339+02:00',5,61.73884,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:40:13.946817+02:00',6,22.91789,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:34.565178+02:00',2,65.09669,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:43.367732+02:00',3,1052.20433,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:58.717918+02:00',4,17355.71908,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:10:28.306426+02:00',5,64.84491,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:16:48.594956+02:00',6,17.64552,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:59.880135+02:00',2,78.09742,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:13.681552+02:00',3,1165.98124,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:24.609977+02:00',4,17097.96048,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:42:11.341800+02:00',5,59.48034,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:53:12.048462+02:00',6,19.27728,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.810028+02:00',3,1493.75272,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.867898+02:00',2,68.71202,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:14.957600+02:00',4,21811.6896,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:33:59.265579+02:00',5,80.47771,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.215699+02:00',1,12.13653,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1774000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.294380+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2021-10-18T15:41:45.640823+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:15.839455+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.722880+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:46.826908+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','htdLEO','1.0','2021-10-21T09:43:40.928483+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.0','2019-10-09T22:22:42.427739+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.0','2019-10-29T15:30:14.771145+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.0','2019-10-29T19:27:29.623868+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.0','2019-10-29T22:25:25.387800+01:00',8,481857.339052,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.0','2019-10-30T00:04:44.235874+01:00',9,264646.13449,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.0','2019-10-30T01:33:13.029804+01:00',10,1331.173874,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.785742+01:00',1,40.78789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.718578+01:00',2,1723.2212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.04','2020-11-09T16:41:09.208506+01:00',3,127718.70369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','DetK','1.04','2020-11-09T19:38:47.826838+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.824668+01:00',2,214.53887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:05.278201+01:00',3,5485.69334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.05','2020-11-06T05:27:38.906266+01:00',4,120598.54547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.05','2020-11-07T18:03:24.039191+01:00',5,2155246.37415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.05','2020-11-16T03:45:03.360538+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.05','2020-11-18T03:36:17.666966+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.05','2020-11-20T07:49:49.589452+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.05','2020-11-22T12:59:19.714100+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.05','2020-11-24T21:47:49.465024+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.465847+02:00',2,490.92545,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:15.305968+02:00',3,15536.85823,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:12.904121+02:00',4,380023.26291,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:53.128479+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.596887+02:00',2,264.32553,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.928931+02:00',3,8183.59236,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:38.167603+02:00',4,191150.51069,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:32:53.827201+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:32:16.363145+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:29.891563+02:00',2,192.59886,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:13.939336+02:00',3,6208.37972,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:16:25.790314+02:00',4,142266.97132,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:04:40.971756+02:00',5,2595467.24372,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:39:05.911736+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.749508+02:00',2,155.0515,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:39.889563+02:00',3,4768.33359,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:43.492796+02:00',4,102809.37403,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:41:14.328200+02:00',5,2122343.05463,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:18:36.384263+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.990580+02:00',2,165.1546,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:45.594967+02:00',3,3562.09381,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:35:53.080208+02:00',4,93007.46559,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:55:14.088146+02:00',5,1793464.7507,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:34:25.635021+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.740429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.351178+01:00',2,201.50387,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.495171+01:00',3,4185.16037,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:51.203021+01:00',4,106126.14862,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:10:56.006618+01:00',5,1999902.15341,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:39:25.422150+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:52:52.297780+01:00',7,187706.42119,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:33:10.925069+01:00',8,7159.48443,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:39:57.548033+01:00',9,3814.16453,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:13:47.563065+01:00',10,216.84013,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.518834+01:00',2,520.38271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.010898+01:00',3,15433.69247,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:43.768179+01:00',4,376741.28328,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:44.651489+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:46.912339+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.566759+01:00',2,273.16954,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.046799+01:00',3,8358.251,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.531510+01:00',4,200830.14551,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:09.736024+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:58:58.820629+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.222323+01:00',2,208.17464,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:44.718469+01:00',3,4462.35307,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:00.464050+01:00',4,107246.43982,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:21:30.031617+01:00',5,1978862.06692,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:05:43.758591+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.734013+01:00',2,139.44456,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.042053+01:00',3,3889.38242,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:49.422498+01:00',4,92363.06547,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:19.593326+01:00',5,1763018.23432,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:44.122813+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.993945+01:00',2,209.36687,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.117976+01:00',3,6213.46009,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:07.634465+01:00',4,133389.86383,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:52:32.744703+01:00',5,2906232.91557,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:33:01.881174+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.410391+02:00',2,258.42617,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:37.938483+02:00',3,3891.82865,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:55.187429+02:00',4,107633.40134,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:49:34.742608+02:00',5,2007451.55205,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:52:55.914395+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:07:18.494035+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.155261+02:00',2,151.53176,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:45:57.668365+02:00',3,4832.57583,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:33:48.634981+02:00',4,103166.28191,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:26:06.971085+02:00',5,2521824.27381,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:45:11.335292+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:04.079525+02:00',2,147.97064,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:35:42.586310+02:00',3,3912.42391,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:28:37.956463+02:00',4,117991.97857,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:18:41.103747+02:00',5,2988525.74254,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:33:28.429522+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:47.597384+02:00',2,143.66693,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:33.252634+02:00',3,4191.70686,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:50:33.130245+02:00',4,115119.28856,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:30:19.043251+02:00',5,2011354.50186,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:27:50.380850+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:55.936573+02:00',2,151.40649,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:19.262495+02:00',3,4163.35387,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:02.507699+02:00',4,122704.55899,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:27:02.501849+02:00',5,2927850.83027,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:05:38.701698+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:58.743676+02:00',2,139.07942,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:57.468808+02:00',3,4225.44736,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:06.328916+02:00',4,98419.47583,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:18:42.498430+02:00',5,2011439.84532,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:08:30.620550+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.817893+02:00',3,4211.73037,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:03.437728+02:00',4,123354.34981,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.419726+02:00',2,147.13717,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:09:42.749925+02:00',5,2416597.15314,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:55:49.015194+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:01:54.624680+02:00',7,187190.12712,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:56.885829+02:00',8,10854.86828,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:29:38.233139+02:00',9,3610.731,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:44:41.381915+02:00',10,234.86608,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.291640+02:00',1,22.18811,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1737000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2021-03-08T19:46:30.551984+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.239807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2021-03-08T21:35:13.716264+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.182363+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2021-10-18T16:38:11.116037+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.486993+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','htdLEO','1.0','2021-10-20T20:29:06.448572+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','DetK','1.0','2019-10-09T21:21:41.055265+02:00',5,20.934518,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.493721+01:00',1,36.39812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.689820+01:00',2,1846.35966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','DetK','1.04','2020-11-09T16:37:52.707775+01:00',3,121732.94112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','DetK','1.04','2020-11-09T18:37:47.505875+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.896585+01:00',2,185.62957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:34.055270+01:00',3,5981.29207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:26:05.179833+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.05','2020-11-07T07:45:53.228079+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:07.556037+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:21:20.409870+01:00',5,12613.28424,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:42.751652+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:29:32.786068+01:00',5,6168.92547,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:04:52.362640+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:06:25.191421+01:00',5,5725.2629,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:35:37.726605+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:25:32.338926+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:00:37.214683+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:00:08.992691+02:00',5,6325.10045,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:57:06.515497+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:12:27.878532+02:00',5,3377.36438,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.021850+02:00',2,475.76878,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:22.645996+02:00',3,15376.6856,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:31:51.984499+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:25:58.192961+02:00',5,12252.49688,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.916888+02:00',2,263.24712,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:33.300949+02:00',3,7863.37713,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:44:23.687545+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:39:22.144756+02:00',5,8210.22782,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:57:15.549026+02:00',6,57.65099,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:44.499622+02:00',2,177.67665,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:56.968465+02:00',3,6388.80839,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:19:58.443152+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:29:01.871436+02:00',5,4611.91028,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:53:57.747145+02:00',6,420.75869,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.113510+02:00',2,184.56937,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:51.209606+02:00',3,4123.02171,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:41:46.485725+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:38:30.803556+02:00',5,4381.11004,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:06.340998+02:00',6,919.76562,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.554578+02:00',2,146.09949,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:25.803343+02:00',3,3933.56314,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:43:05.129854+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:40:11.892683+02:00',5,12366.09528,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:56:15.468062+02:00',6,264.2484,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.668429+02:00',6,77.41271,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:44.413945+01:00',4,117153.23473,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:24:42.543074+01:00',5,407.9862,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:40:14.885787+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.05','2021-01-31T08:33:26.362343+01:00',5,27070.67,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.535117+01:00',2,145.30069,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.755693+01:00',3,3712.79709,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:51.215488+01:00',4,99516.85404,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:39:06.159504+01:00',5,28.52874,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.934839+01:00',2,457.70818,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.222899+01:00',3,15692.14444,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:45.598932+01:00',5,25.09207,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:54.155797+01:00',6,21.42522,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:55.256219+01:00',4,384473.57781,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.494762+01:00',2,345.62429,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.250796+01:00',3,7884.9425,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:18.903364+01:00',5,26.08459,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:58.411503+01:00',4,197502.13471,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:55.472125+01:00',6,20.05151,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.010329+01:00',2,179.27456,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:53.058499+01:00',3,4326.63,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:57.652478+01:00',4,109933.20505,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:10:53.873321+01:00',5,28.34085,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:06.962865+01:00',6,22.40576,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.202011+01:00',2,133.48454,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.790059+01:00',3,3882.36212,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:41.650681+01:00',4,97960.31272,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:49.031337+01:00',5,39.76552,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:20.518300+01:00',6,21.37047,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.129942+01:00',2,210.24862,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.381980+01:00',3,5601.60685,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:17.862501+01:00',4,141323.42766,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:29.814750+01:00',5,25.69748,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:45.257837+01:00',6,21.03628,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.890393+02:00',2,147.50299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.034502+02:00',3,4110.50877,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:31.623785+02:00',4,123387.22969,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:37:17.159930+02:00',5,29.55191,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:03:55.004648+02:00',6,23.01016,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:16.101397+02:00',6,23.17111,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.487266+02:00',2,181.52313,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:24.957144+02:00',3,4031.95879,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:49:29.600027+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:04:20.540081+02:00',5,14425.11279,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:04:38.517768+02:00',6,237.44514,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:18.387580+02:00',2,169.30609,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:04.460242+02:00',3,3798.81849,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:22:09.884830+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:37:39.540139+02:00',5,4889.0723,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:32:00.403233+02:00',6,16979.26039,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:07.485461+02:00',2,138.96267,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:00.881679+02:00',3,4640.39382,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:03:59.849211+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:41:50.969922+02:00',5,269.34454,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:30:55.783565+02:00',6,4948.75879,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:12.696636+02:00',2,143.77732,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:10.494690+02:00',3,4087.62662,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:24:02.724848+02:00',4,99707.26884,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:58:13.562979+02:00',5,26.1996,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:01:11.230678+02:00',6,24.42187,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:18.151749+02:00',2,170.06701,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:37.840961+02:00',3,3759.32773,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:51.817995+02:00',4,100575.20591,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:04:10.867154+02:00',5,26.99101,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:14.671354+02:00',6,28.85937,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:11.237304+02:00',4,100327.21197,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.079521+02:00',2,252.13901,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:56.776831+02:00',3,4093.23261,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:58:50.310615+02:00',5,30.50708,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.951581+02:00',1,40.08459,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1801000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.518364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.418623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:37.384525+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.226892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:47.939979+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.0','2019-10-09T23:23:53.744269+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.0','2019-10-29T15:22:58.633658+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.0','2019-10-29T19:30:06.652400+01:00',7,637235.316807,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.0','2019-10-29T21:56:11.045894+01:00',8,100.050977,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.0','2019-10-29T23:48:59.760697+01:00',9,52.21876,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.0','2019-10-30T01:30:09.101184+01:00',10,37.422876,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.04','2020-11-09T15:00:23.337762+01:00',1,33.8813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.546599+01:00',2,1389.79744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.04','2020-11-09T17:34:17.176234+01:00',3,86358.83351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','DetK','1.04','2020-11-09T21:28:22.022832+01:00',4,2690151.42472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.960769+01:00',2,170.45299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:23.146010+01:00',3,4082.94829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.05','2020-11-06T11:04:14.909944+01:00',4,82351.47951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.05','2020-11-08T05:02:11.638617+01:00',5,1270434.56816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.05','2020-11-15T23:49:47.376332+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.05','2020-11-17T22:45:15.573809+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,464.9297,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:59.377908+02:00',3,11039.27252,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:21:08.366043+02:00',4,250898.52314,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.988021+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.512882+02:00',2,220.23456,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.848915+02:00',3,5640.61642,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:35.942389+02:00',4,139205.97627,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:10:04.184105+02:00',5,3049675.89573,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:54:14.510306+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:06.871471+02:00',2,191.08775,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:27.141474+02:00',3,6637.95628,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:38.320696+02:00',4,89806.03621,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:37:34.481446+02:00',5,1515216.22118,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:59.161405+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.613534+02:00',3,3096.55854,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:45.261583+02:00',2,126.53771,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:59.387710+02:00',4,68125.48494,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:51:10.284518+02:00',5,1221849.93078,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:47:53.456736+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.022576+02:00',2,122.50016,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:12.506619+02:00',3,2668.84125,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:14.574240+02:00',4,54350.33771,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:24:31.509078+02:00',5,993679.34158,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:14:24.206397+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.696425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.379251+01:00',2,183.33152,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.847408+01:00',3,3057.1461,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:28.141724+01:00',4,62958.80252,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:10:37.013954+01:00',5,1158334.10673,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:59:23.001870+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:29:42.666848+01:00',7,14423.92253,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:25:50.033589+01:00',8,6954.318,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:32:06.600766+01:00',9,3968.40967,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:25:11.659209+01:00',10,53.82465,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.842831+01:00',2,416.11751,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.494883+01:00',3,11194.1539,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:25.503698+01:00',4,240739.81625,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:41.303478+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:27.912272+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.038757+01:00',2,225.40446,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.414786+01:00',3,6330.99449,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:41.035231+01:00',4,123031.10545,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:30:49.854649+01:00',5,2094906.1247,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:58:04.464434+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.590317+01:00',2,188.29485,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:29.498414+01:00',3,3521.87837,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:20.231247+01:00',4,79302.12265,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:02.445434+01:00',5,1164964.8073,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:56:18.572599+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.982007+01:00',2,113.76093,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.074035+01:00',3,2618.59143,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:58.410320+01:00',4,64006.04825,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:49:48.570696+01:00',5,1051024.03647,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:05.742247+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.685940+01:00',2,167.09688,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.377963+01:00',3,3982.97551,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:27.350326+01:00',4,95687.77075,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:00.563615+01:00',5,1467082.09209,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:29:57.180527+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.422380+02:00',2,121.83133,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:29.522451+02:00',3,2935.15301,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:21.130863+02:00',4,62296.33966,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:25:24.737319+02:00',5,1129647.70589,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:44:16.848337+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:05.443219+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.783252+02:00',2,176.23718,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:33.003369+02:00',3,3526.11299,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:33:02.895003+02:00',4,62336.19986,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:29:08.231324+02:00',5,1743732.87572,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:52:10.808659+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:43.763446+02:00',2,114.92702,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:22:42.759305+02:00',3,5395.71043,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:33:19.835634+02:00',4,72051.11555,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:57:04.448772+02:00',5,1229966.27884,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:35:23.149788+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:17.433267+02:00',2,127.92794,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:56.875321+02:00',3,3092.31264,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:09:29.819038+02:00',4,71118.82029,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:45:15.674826+02:00',5,1225457.96926,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:49:37.806048+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:32.076482+02:00',2,118.80133,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:47.637916+02:00',3,2957.59326,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:09:31.669520+02:00',4,77698.46923,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:23:07.402626+02:00',5,1133377.74329,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:08:37.128405+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:31.727574+02:00',2,136.49576,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:36.916502+02:00',3,2812.32315,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:34:46.635030+02:00',4,66795.11385,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:43:27.870509+02:00',5,1217021.07383,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:57:27.905984+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.910080+02:00',3,3006.99618,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.335941+02:00',2,116.95697,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:37.542385+02:00',4,63278.56045,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:19:00.292108+02:00',5,1121764.89204,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:59:55.457486+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:16:03.945660+02:00',7,11536.99713,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:01:01.896174+02:00',10,56.86631,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:18.567909+02:00',8,6900.91482,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:33:41.496910+02:00',9,3777.43095,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.623715+02:00',1,20.31163,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,900000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.703269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2021-03-08T19:32:15.344857+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2021-03-08T20:47:22.573411+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:33.319880+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.014359+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.574464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2021-10-18T16:35:11.115439+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.486993+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','htdLEO','1.0','2021-10-21T09:45:37.628866+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.0','2019-10-10T06:51:37.183113+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.0','2019-10-29T17:44:28.722762+01:00',6,811360.684381,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.0','2019-10-29T20:50:31.904650+01:00',7,549291.233623,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.0','2019-10-29T23:14:32.901735+01:00',8,27075.759327,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.0','2019-10-30T00:44:49.651990+01:00',9,2012.606631,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.0','2019-10-30T02:16:09.714489+01:00',10,57.953745,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.04','2020-11-09T15:00:06.469699+01:00',1,51.98014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.04','2020-11-09T15:00:32.489797+01:00',2,1757.78634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.04','2020-11-09T16:35:00.399134+01:00',3,121837.23876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','DetK','1.04','2020-11-09T17:36:45.704769+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.824505+01:00',2,202.71801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:52.477652+01:00',3,6996.18688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:57:58.751770+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.05','2020-11-06T21:16:43.146945+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.05','2020-11-17T02:21:38.520293+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.05','2020-11-19T03:05:05.245826+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.05','2020-11-21T08:56:17.573688+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.05','2020-11-23T12:55:17.645916+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.05','2020-11-25T22:56:37.397785+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.765860+02:00',2,557.94169,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:27.742243+02:00',3,15367.78832,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:51.723850+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:01.882379+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.096889+02:00',2,269.56798,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:54.497033+02:00',3,7595.84552,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:06:57.592965+02:00',4,703628.53895,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:35:12.412143+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:12:52.851090+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:10.387725+02:00',2,189.67115,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:01.034156+02:00',3,6300.34763,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:40:40.764055+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:58:57.418429+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:27:59.602929+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.637515+02:00',2,162.7985,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:06.706358+02:00',3,4065.78579,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:09:29.509519+02:00',4,422402.36013,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:15:48.614541+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:00:55.442410+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.106587+02:00',2,157.63704,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:22.948459+02:00',3,3569.05873,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:56:43.646687+02:00',4,1642528.36702,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:25:40.155159+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:26:19.772963+02:00',6,2417893.79298,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.408432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.435047+01:00',2,262.99033,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.667460+01:00',3,3823.12836,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:06:33.779554+01:00',4,95105.50166,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:13:28.715734+01:00',5,2138024.96658,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:46:52.149364+01:00',6,8876.49982,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:13:44.848340+01:00',7,5589.5904,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:00:44.173329+01:00',8,171.16286,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:48:21.724124+01:00',9,25.06242,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:57.150829+01:00',10,33.59074,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.490841+01:00',2,527.04721,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.342899+01:00',3,15006.86584,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:09.748060+01:00',6,37362.67399,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:34.444146+01:00',4,359627.16508,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:31.551654+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.150761+01:00',2,259.15061,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.098817+01:00',3,8789.55685,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.659511+01:00',4,187264.61943,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:08:31.041939+01:00',6,17142.88756,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:03.428216+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.522349+01:00',2,180.99235,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:19.598594+01:00',3,4965.25381,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:45.890182+01:00',4,99354.69898,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:35:29.311497+01:00',5,2399840.84653,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:02:43.714772+01:00',6,9475.07963,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.938017+01:00',2,137.18037,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.270085+01:00',3,3809.1984,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:12.759000+01:00',4,89929.63765,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:33:38.639922+01:00',5,2149354.29242,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:25:21.816097+01:00',6,7843.7378,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.493950+01:00',2,230.01435,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.281997+01:00',3,5640.62389,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:38.874781+01:00',4,126046.16794,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:46.419083+01:00',6,12039.08422,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:01:30.354576+01:00',5,3348482.81942,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.042409+02:00',2,148.41306,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.286558+02:00',3,4053.94808,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:21.052630+02:00',4,94724.23275,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:33:19.961625+02:00',5,2485617.71498,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:59:57.728064+02:00',6,13059.25036,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:08:29.318307+02:00',6,8242.95302,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.359280+02:00',2,142.97423,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:13.104711+02:00',3,4086.24219,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:36:50.557376+02:00',4,507083.94416,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:09:48.706067+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:06:37.181678+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:03.239753+02:00',2,128.81793,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:05:17.717147+02:00',3,3979.10524,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:25:35.321331+02:00',4,623344.98794,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:39:48.047959+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:25:51.868825+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:41.793830+02:00',2,133.92064,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:49.655458+02:00',3,4056.28831,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:18:40.008625+02:00',4,364924.9956,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:32:42.388768+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:55:37.874965+02:00',6,1425782.88981,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:42.636980+02:00',2,140.47723,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:10.803379+02:00',3,4038.73165,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:22.816394+02:00',4,93699.8785,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:42:38.295823+02:00',5,2245239.83083,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:15:46.658460+02:00',6,9107.16471,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:24.208000+02:00',2,171.04836,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:10.165311+02:00',3,3635.60456,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:33.960656+02:00',4,101346.86112,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:34:06.603889+02:00',5,2126946.62587,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:17:22.294605+02:00',6,10104.5663,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:38.481660+02:00',4,102338.27202,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.163302+02:00',2,137.6105,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:09.436415+02:00',3,4762.90584,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:32:43.666206+02:00',5,2153082.50163,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T08:33:14.871789+02:00',6,8837.41329,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:13:38.162130+02:00',7,5252.28078,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:16:57.136804+02:00',8,165.79093,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:05:31.205524+02:00',9,29.64291,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:58:53.971374+02:00',10,30.84802,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.983500+02:00',1,26.93039,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1604000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.148641+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.306113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.611820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.525994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.146369+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2021-10-18T15:32:09.982913+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:15.382656+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.150898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.294992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:42.311961+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.0','2019-10-10T07:00:29.384911+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.0','2019-10-29T17:47:54.755470+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.0','2019-10-29T21:13:29.693285+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.0','2019-10-29T23:29:02.888667+01:00',8,37212.071904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.0','2019-10-30T00:54:49.566018+01:00',9,17.233295,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.0','2019-10-30T02:27:12.792723+01:00',10,15.969076,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.04','2020-11-09T15:00:09.465710+01:00',1,46.77873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.04','2020-11-09T15:00:36.189811+01:00',2,2124.81586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.04','2020-11-09T16:36:03.259368+01:00',3,125861.70005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','DetK','1.04','2020-11-09T17:47:43.367124+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.640537+01:00',2,236.50253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:52:39.007133+01:00',3,6717.96104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:41:53.527149+01:00',4,115751.19394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKDecomp','1.05','2020-11-07T02:02:58.743173+01:00',5,2232166.27912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKDecomp','1.05','2020-11-17T06:35:42.904990+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKDecomp','1.05','2020-11-19T08:13:00.918197+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKDecomp','1.05','2020-11-21T14:09:02.015182+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKDecomp','1.05','2020-11-23T19:01:20.384890+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKDecomp','1.05','2020-11-26T04:27:38.439403+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.871078+01:00',2,185.80661,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.359543+01:00',3,4088.06616,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:19:24.406348+01:00',4,106490.60233,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:36.862182+01:00',5,2087353.49852,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:58:25.511689+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:33:54.126782+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:28:12.869255+01:00',8,868.99572,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:32:56.008121+01:00',9,338.45482,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:07:44.450962+01:00',10,40.43956,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:25.932029+02:00',4,104566.06222,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.879376+02:00',2,152.11392,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:44.808552+02:00',3,5010.96936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:16:13.484632+02:00',5,2004313.3714,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:12:11.071140+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:21:47.469787+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:28:58.731565+02:00',8,727.54246,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:53:44.208552+02:00',9,329.5814,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:23:40.589015+02:00',10,41.29022,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.179530+02:00',1,29.43988,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1731000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.966119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.915825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.709995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:43.955966+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','DetK','1.0','2019-10-09T23:23:46.132243+02:00',5,48.4288,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.709760+01:00',1,17.82833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','DetK','1.04','2020-11-09T16:32:36.606600+01:00',2,1416.01824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','DetK','1.04','2020-11-09T17:34:23.076255+01:00',3,92520.86682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','DetK','1.04','2020-11-09T21:26:33.026426+01:00',4,2743121.16806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.404764+01:00',2,175.81622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:32.485160+01:00',3,4300.0665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:43:41.397326+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.05','2020-11-08T04:15:00.752025+01:00',5,1249557.8382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:49.179969+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:45.189739+01:00',5,97123.83349,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:02.535033+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:26:44.209435+01:00',5,77185.47749,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:58:11.633186+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:51:37.713986+01:00',5,705495.1741,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:31:23.025621+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:54:54.571845+01:00',5,23943.69213,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:53:03.876852+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:30:43.205902+02:00',5,38838.87976,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:18:06.386770+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:57:06.835014+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,409.26804,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:02.781921+02:00',3,14359.42068,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:44.701267+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:30.148391+02:00',5,96251.08051,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.520882+02:00',2,208.76899,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.248917+02:00',3,6014.6093,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:13.198057+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:22:02.288589+02:00',5,48514.60741,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:59:36.999544+02:00',6,417.30267,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:08.319477+02:00',2,152.08315,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:29.045721+02:00',3,5188.94046,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:00.964308+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:12:25.703537+02:00',5,72852.66978,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:12.853691+02:00',6,11381.27694,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.389507+02:00',2,152.32907,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.313537+02:00',3,3681.3385,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:12.267529+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:38:59.401699+02:00',5,70350.37421,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:53:51.678213+02:00',6,118177.54702,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.062572+02:00',2,129.68687,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:14.886628+02:00',3,3247.90917,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:16.202246+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:10:18.617809+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:16:08.806799+02:00',6,44712.72998,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:58.184538+02:00',6,30347.37178,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:50.501731+01:00',4,77777.80004,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.05','2021-01-16T14:00:37.977486+01:00',5,23.67268,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.05','2021-01-30T20:22:40.893824+01:00',4,2721289.92686,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.05','2021-01-31T07:32:35.584697+01:00',5,31754.95678,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.235247+01:00',2,112.85099,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:22.691389+01:00',3,3015.75846,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:16.037679+01:00',4,72315.15977,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:46:55.960594+01:00',5,36.09738,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.926832+01:00',2,440.35928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.846884+01:00',3,11679.15521,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.386910+01:00',5,21.38805,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:30.507715+01:00',6,20.92834,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:48.715778+01:00',4,263728.40244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.998757+01:00',2,215.15612,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.034789+01:00',3,6885.26768,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:55.559282+01:00',5,23.83991,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.411341+01:00',4,154234.80254,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:07.387745+01:00',6,21.04339,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.806314+01:00',2,143.95262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:31.518421+01:00',3,3448.75887,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:45.799340+01:00',4,86866.86445,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:34:21.549365+01:00',5,19.97357,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:28.243951+01:00',6,19.49178,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.150007+01:00',2,143.65244,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.970042+01:00',3,2968.29477,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:01.774332+01:00',4,66981.45893,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:22.467034+01:00',5,36.87014,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:09.245497+01:00',6,23.07929,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.753940+01:00',2,188.22691,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.877965+01:00',3,4307.41868,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:31.186340+01:00',4,99381.37204,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:39.486576+01:00',5,24.93503,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:03.040037+01:00',6,28.01587,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.542381+02:00',2,167.76768,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.326454+02:00',3,2892.32838,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:39.614931+02:00',4,69513.14246,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:58.389212+02:00',5,30.74847,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:31.436181+02:00',6,28.93735,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:17.387662+02:00',6,19.52824,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.779252+02:00',2,130.86491,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:48.659428+02:00',3,3759.90818,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:49:59.662836+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:27:34.342958+02:00',5,26500.32237,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:03:41.491568+02:00',6,96791.35551,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:45.135451+02:00',2,126.69429,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:23:52.651574+02:00',3,4278.67565,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:37:49.272423+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:48:37.622803+02:00',5,54335.43551,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:42:03.686933+02:00',6,95687.52823,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:19.989277+02:00',2,132.22789,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:12.123380+02:00',3,3306.59923,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:43:32.530868+02:00',4,1967671.27358,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:34:36.096342+02:00',5,46960.83954,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:53:51.723675+02:00',6,14953.93931,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:34.560491+02:00',2,123.97137,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:01.593969+02:00',3,3146.63472,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:10:59.013854+02:00',4,86948.52482,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:09:14.075353+02:00',5,20.2442,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:43.044183+02:00',6,30.93335,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:34.427584+02:00',2,148.65688,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:46.520539+02:00',3,3265.41933,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:09.847344+02:00',4,74568.17452,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:24:11.394182+02:00',5,24.16925,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:53.141498+02:00',6,23.34773,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.914065+02:00',3,2937.7827,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.403930+02:00',2,139.84163,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:00.926243+02:00',4,69954.44332,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:39.394643+02:00',5,37.71786,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.699712+02:00',1,30.99376,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,2130000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.570364+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.506464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2021-10-18T15:47:56.586053+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:43.615348+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.830884+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','htdLEO','1.0','2021-10-21T09:44:48.608705+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','DetK','1.0','2019-10-09T22:22:41.631736+02:00',5,11.409417,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','DetK','1.04','2020-11-09T15:00:17.501740+01:00',1,50.08143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','DetK','1.04','2020-11-09T16:32:30.214576+01:00',2,1550.06328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','DetK','1.04','2020-11-09T16:40:07.208275+01:00',3,84005.04006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','DetK','1.04','2020-11-09T20:23:17.188391+01:00',4,2724666.8388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.016665+01:00',2,242.69947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:29.301625+01:00',3,6845.30808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.05','2020-11-06T04:55:38.751053+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.05','2020-11-07T16:49:54.346606+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:31.459681+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:46:08.283431+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:40.478251+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:46:26.453889+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:46:10.462570+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:57:24.387065+01:00',5,55464.27437,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:15:22.816005+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:30:55.745876+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:44:18.900435+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:07:18.088239+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:26:47.015480+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:33:49.360864+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.029846+02:00',2,420.71436,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:01.169914+02:00',3,10525.31324,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:21:10.350050+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:59.704043+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.128920+02:00',3,6154.1033,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.040960+02:00',2,197.56971,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:05.874510+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:25:15.673364+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:27:14.909976+02:00',6,18.62008,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:20.923527+02:00',2,166.33973,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:09.350600+02:00',3,4184.32266,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:52.209230+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:18:02.456855+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:38:32.231607+02:00',6,87.79415,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.513507+02:00',2,109.08314,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:35.993547+02:00',3,3039.04715,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:34:13.803994+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:49:54.200223+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:03:56.552689+02:00',6,19.14074,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.542574+02:00',2,119.24651,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:39.146719+02:00',3,2759.33426,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:32.358989+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:52.552239+02:00',5,48715.04941,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:24:03.080623+02:00',6,62.76128,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.204427+02:00',6,16.6033,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:41.609457+01:00',4,71362.93601,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.05','2021-01-16T15:25:42.028957+01:00',5,32.81238,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:53:50.119883+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.05','2021-01-31T10:20:35.042384+01:00',5,3067.21576,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.799172+01:00',2,112.5452,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.471153+01:00',3,2799.16117,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:32.786733+01:00',4,71342.3291,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:32:50.777789+01:00',5,32.63458,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.302833+01:00',2,336.31091,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.438882+01:00',3,10803.07565,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.734915+01:00',5,24.07024,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:35.507732+01:00',4,249250.0394,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:40.099748+01:00',6,21.742,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.342758+01:00',2,221.34821,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.934788+01:00',3,5402.6727,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:02.535307+01:00',4,143411.95397,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:03.211309+01:00',5,21.38275,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:34.943842+01:00',6,17.13611,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.422320+01:00',2,110.79083,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:37.966444+01:00',3,3140.0729,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:10.747650+01:00',4,83709.90532,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:58.739242+01:00',5,18.84793,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:00:20.048773+01:00',6,17.4428,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.358008+01:00',2,108.73021,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.814045+01:00',3,2501.93543,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:06.730349+01:00',4,63732.90167,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:45.867116+01:00',5,21.94791,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:38.341810+01:00',6,18.32726,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.613940+01:00',2,159.1653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.649968+01:00',3,4344.48979,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:19.558299+01:00',4,86234.61498,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:53.750625+01:00',5,23.1397,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:00.412442+01:00',6,18.8007,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.570385+02:00',2,193.7209,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.034468+02:00',3,2786.89878,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:52.947201+02:00',4,70125.76896,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:09:32.841783+02:00',5,29.86418,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:50:54.389641+02:00',6,28.56458,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:04:16.985535+02:00',6,25.18429,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.099257+02:00',2,112.02015,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:14.091749+02:00',3,2691.32784,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:46:33.698021+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:12.697558+02:00',5,26.19427,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:15:06.432029+02:00',6,21.66188,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:54.771489+02:00',2,116.61741,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:30:17.101056+02:00',3,2772.16313,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:33:45.821655+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:12:24.504344+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:47:51.822368+02:00',6,56.47283,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:35.725338+02:00',2,119.99535,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:10.679843+02:00',3,2741.7578,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:57:06.993654+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:18:44.526366+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:52:51.597114+02:00',6,22.23081,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:47.920542+02:00',2,109.69082,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:35.214327+02:00',3,2976.09679,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:14:52.030743+02:00',4,65489.87776,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:21:12.942177+02:00',5,28.80739,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:37.618261+02:00',6,26.43342,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:49.847642+02:00',2,136.18632,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:32.528713+02:00',3,2970.59369,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:39:59.812211+02:00',4,65506.72891,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:33:11.060204+02:00',5,29.78394,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:02:12.050539+02:00',6,33.16339,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.201876+02:00',3,2914.0493,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:25.241364+02:00',4,72964.63246,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.147710+02:00',2,114.36344,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:15:47.117657+02:00',5,47.68408,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.019636+02:00',1,31.08215,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,2033000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.670365+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.438623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2021-10-18T16:37:36.195921+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.842887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','htdLEO','1.0','2021-10-21T09:21:09.932051+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.0','2019-10-10T06:27:46.478265+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.0','2019-10-29T16:13:03.331940+01:00',6,64043.345801,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.0','2019-10-29T19:38:34.290115+01:00',7,531.804238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.0','2019-10-29T22:28:56.144510+01:00',8,96.856173,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.0','2019-10-30T00:19:00.570759+01:00',9,19.659813,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.0','2019-10-30T01:42:07.491606+01:00',10,12.433367,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.04','2020-11-09T15:00:07.157701+01:00',1,43.7799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.04','2020-11-09T15:00:31.737794+01:00',2,1475.78858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.04','2020-11-09T16:34:29.667020+01:00',3,101210.31371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.04','2020-11-09T18:17:37.881538+01:00',4,2476328.59563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','DetK','1.04','2020-11-09T22:01:27.914291+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.520496+01:00',2,201.46023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:22.801327+01:00',3,4513.2508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.05','2020-11-05T20:18:37.182844+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.05','2020-11-06T20:06:02.855213+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.05','2020-11-16T08:14:51.388902+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.05','2020-11-18T08:41:19.315226+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.05','2020-11-20T12:58:52.538511+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.05','2020-11-22T18:11:22.539202+01:00',9,185533.05797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.05','2020-11-25T03:34:55.058359+01:00',10,6532.29514,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:41.194165+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:19:17.306942+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:13:27.268820+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:12:28.823794+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:55:16.147473+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:00:30.009567+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:53:16.152190+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:04:53.027360+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:44:36.531218+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:15:06.288151+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:54:21.810606+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:17:33.727145+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.805849+02:00',2,396.60375,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:18.397980+02:00',3,12015.36692,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:30:52.852273+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:54.316715+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.860884+02:00',2,257.49602,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:31.248941+02:00',3,6228.85473,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:40.239370+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:36:16.540013+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:53:15.012081+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:43.063616+02:00',2,151.43926,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:51:32.660368+02:00',3,5113.59426,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:20:33.803292+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:27:57.179183+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:48:58.013998+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.969509+02:00',2,129.45367,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:49.249599+02:00',3,3631.29729,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:40:20.853398+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:31:13.433849+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:34:56.812233+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.458578+02:00',2,128.01858,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:18.243314+02:00',3,3243.66678,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:40:58.485371+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:36:32.799843+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:54:24.807636+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.544428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:26:17.689449+01:00',5,1751251.32808,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:03:44.237662+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:00:04.802999+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.05','2021-01-31T12:10:53.023178+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.951042+01:00',2,126.24738,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.591438+01:00',3,3257.91369,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:43.682938+01:00',4,79763.15827,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:58:16.744200+01:00',5,1746515.35484,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:26:02.614746+01:00',6,3548.17588,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:15:35.420540+01:00',7,527.59871,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:54:44.087706+01:00',8,26.62001,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:15:48.137866+01:00',9,38.83548,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:48.391053+01:00',10,22.54533,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.842835+01:00',2,467.81874,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.094888+01:00',3,12013.57141,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:04.995835+01:00',6,12539.73213,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:14.215867+01:00',4,282799.1031,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:45.239491+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.318762+01:00',2,209.42397,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.622794+01:00',3,6373.62374,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:04.955315+01:00',4,144174.2974,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:55.212124+01:00',6,6653.82405,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:16.696049+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.678328+01:00',2,141.55904,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:50.390489+01:00',3,3607.811,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:12.048311+01:00',4,90739.2848,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:34:43.978473+01:00',5,1747445.41873,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:01.806846+01:00',6,3908.70034,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.202011+01:00',2,149.55006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.466054+01:00',3,2897.81765,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:11.494576+01:00',4,68834.75603,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:01:20.953121+01:00',5,1674533.35538,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:15.666282+01:00',6,3423.05503,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.177942+01:00',2,216.10222,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.773975+01:00',3,4278.63195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:35.534354+01:00',4,98533.05521,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:39.365817+01:00',6,4630.21343,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:44.594662+01:00',5,2297992.4149,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.694392+02:00',2,148.72678,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.246495+02:00',3,2976.32606,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:14.987502+02:00',4,73497.17949,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:00:31.565006+02:00',5,1644872.58667,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:02:58.844432+02:00',6,3581.57889,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:54:19.893180+02:00',6,3399.3914,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.383269+02:00',2,190.14112,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:49:05.869072+02:00',3,3143.88864,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:56:12.203085+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:22:18.596179+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:50:13.818396+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:17.107575+02:00',2,122.56574,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:42:35.755901+02:00',3,3028.5955,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:13:16.442790+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:55:56.100365+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:16:24.123463+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:04.981452+02:00',2,115.53572,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:11:31.325564+02:00',3,3725.64868,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:54:52.661135+02:00',4,3186194.08675,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:35:49.427865+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:05:48.465703+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:10.388628+02:00',2,116.98093,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:01.126655+02:00',3,3246.96783,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:22:08.856410+02:00',4,72651.82652,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:24:40.129285+02:00',5,1789342.72027,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:00:14.722458+02:00',6,3137.97188,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:15.727740+02:00',2,152.5552,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:29.916931+02:00',3,2993.9436,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:07.849829+02:00',4,86103.06667,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:29:20.352841+02:00',5,1610052.52057,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:21:16.263121+02:00',6,3558.08602,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:11.697123+02:00',4,73657.33557,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.915282+02:00',2,113.7562,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:59.384376+02:00',3,2979.55598,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:14:13.833736+02:00',5,1624606.11532,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:10:24.891334+02:00',6,3909.10987,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:10:45.487672+02:00',7,518.64237,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:40:51.198758+02:00',8,33.65608,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:19:38.535271+02:00',9,38.06443,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:24:40.053924+02:00',10,18.8569,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.179493+02:00',1,17.09697,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1247000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.251275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.714099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.919813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2021-03-08T21:41:48.973773+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.946362+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.734624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2021-10-18T16:45:36.089526+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.102891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','htdLEO','1.0','2021-10-20T15:37:20.545106+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.0','2019-10-09T21:20:43.651069+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.0','2019-10-29T15:33:01.611716+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.0','2019-10-29T19:39:37.010327+01:00',7,366823.156657,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.0','2019-10-29T22:27:10.380153+01:00',8,487.676865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.0','2019-10-30T00:11:27.569232+01:00',9,435.392062,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.0','2019-10-30T01:37:10.986606+01:00',10,278.908483,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.069720+01:00',1,56.27823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.04','2020-11-09T15:00:38.073818+01:00',2,1665.78351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.04','2020-11-09T16:37:27.539681+01:00',3,119907.73341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','DetK','1.04','2020-11-09T18:36:47.153658+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.088578+01:00',2,268.73517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:36.294186+01:00',3,5989.59842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:06:42.847474+01:00',4,104172.2206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.05','2020-11-07T06:52:51.844175+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.05','2020-11-16T05:07:50.627054+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.05','2020-11-18T05:08:18.031424+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.05','2020-11-20T09:09:51.147188+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.05','2020-11-22T14:25:15.960982+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.05','2020-11-24T23:29:48.947572+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:54.206658+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:44:08.100585+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:25:34.999594+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:22:28.502069+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:03:14.773347+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:08:29.999407+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:48:39.432921+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T08:36:53.000460+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:57:07.906121+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:52:23.216976+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:14:13.595270+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:48:33.212386+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.321866+02:00',2,448.06232,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:31.362484+02:00',3,21819.34329,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:15:24.818522+02:00',4,332827.8874,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:41.870772+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.368890+02:00',2,227.83088,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:09.369092+02:00',3,8021.39725,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:02:33.587910+02:00',4,172977.05476,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:49:13.235385+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:18:54.232535+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:16.719751+02:00',2,190.23868,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:55.974614+02:00',3,5130.93913,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:47:38.689706+02:00',4,133620.74354,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:11:57.933446+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:32:00.435848+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.937517+02:00',2,160.42074,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:59.678561+02:00',3,3881.25345,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:12:25.038173+02:00',4,99773.64855,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:38:51.948065+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:12:32.785110+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.518589+02:00',2,123.67799,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:21.896681+02:00',3,3722.4331,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:35:48.393882+02:00',4,78568.68648,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:40:22.518549+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:03:24.951644+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.560432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:14:52.402740+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:29:41.951644+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:57:07.503869+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.05','2021-01-31T12:58:51.129943+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.851110+01:00',2,139.35601,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.551674+01:00',3,3774.68809,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:38.119000+01:00',4,88920.47994,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:00:42.968467+01:00',5,1810314.57224,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:18:54.763339+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:30:42.970371+01:00',7,170918.00405,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:50.070933+01:00',8,3333.66126,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:48.532598+01:00',9,61.45739,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:06.136934+01:00',10,68.41493,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.054839+01:00',2,431.76697,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.522903+01:00',3,14512.37572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:20.844099+01:00',4,343872.00691,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:45.207702+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:44.256540+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.426762+01:00',2,259.06208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.414822+01:00',3,8107.17753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:03.675521+01:00',4,171398.47539,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:16.380263+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:11:08.531233+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.782354+01:00',2,145.97666,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:26.022618+01:00',3,3858.71652,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:55.382654+01:00',4,92360.86305,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:53:58.311420+01:00',5,1950820.1818,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:20:19.675589+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.418019+01:00',2,125.23324,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.582090+01:00',3,3488.56585,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:28.255054+01:00',4,84205.09054,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:30:04.899171+01:00',5,1581493.61857,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:27:28.530122+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.649947+01:00',2,201.71413,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.926000+01:00',3,4994.75005,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:49.102817+01:00',4,118030.98414,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:46:50.427510+01:00',5,2239423.90724,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:45:49.191862+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.870412+02:00',2,149.74322,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.166569+02:00',3,3731.7924,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:14.160826+02:00',4,96154.15135,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:42:26.703707+02:00',5,1892201.25729,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:58:41.120224+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:29:31.731105+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.503284+02:00',2,128.58049,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:13.725616+02:00',3,3666.50241,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:00:48.434998+02:00',4,121435.80629,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:08:40.643149+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:46:58.509110+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:15.875802+02:00',2,132.52626,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:47.946188+02:00',3,7190.94089,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:42:31.417298+02:00',4,119295.01438,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T16:31:05.481423+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:06:14.082226+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:53.785877+02:00',2,132.50687,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:28.655609+02:00',3,3811.07969,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:28:22.278881+02:00',4,96650.03769,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:16:53.271117+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:54.253024+02:00',2,133.05051,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:48.715524+02:00',3,3866.81563,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:53.731543+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:14.141054+02:00',4,96318.90738,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:03:47.728842+02:00',5,2014420.34252,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:37.936052+02:00',2,134.06348,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:06.976844+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:31.025390+02:00',3,3873.26079,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:33.177109+02:00',4,89043.11053,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:50:42.251808+02:00',5,1951229.20559,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:28:48.948493+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:49.148776+02:00',4,89819.11564,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:08.779493+02:00',2,144.79344,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.720792+02:00',3,3532.7503,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:20:04.659521+02:00',5,1875595.96793,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:05:43.656249+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:57:48.398112+02:00',7,183585.13247,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:30:42.587538+02:00',8,3246.39941,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:07:34.557193+02:00',9,78.24682,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:56:49.031965+02:00',10,63.9556,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.799572+02:00',1,34.39941,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1582000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.559276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.858096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.435807+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2021-03-08T21:37:14.432725+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.710368+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:20.279345+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.694900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.274992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:47.307977+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.0','2019-10-10T00:01:22.852046+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.0','2019-10-29T15:24:08.613897+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.0','2019-10-29T19:24:36.479282+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.0','2019-10-29T22:12:45.809242+01:00',8,455551.1873,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.0','2019-10-29T23:55:29.586008+01:00',9,265348.911875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.0','2019-10-30T01:30:14.153201+01:00',10,991.870554,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.04','2020-11-09T15:00:25.081769+01:00',1,48.34088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.04','2020-11-09T16:32:39.474610+01:00',2,1714.20743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.04','2020-11-09T17:34:39.812316+01:00',3,100519.54845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','DetK','1.04','2020-11-09T22:06:31.879438+01:00',4,3041699.45252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.876813+01:00',2,245.81129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:41:57.859266+01:00',3,4611.1638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKDecomp','1.05','2020-11-06T13:09:36.005868+01:00',4,106058.8988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKDecomp','1.05','2020-11-08T09:22:38.976631+01:00',5,1646196.47801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKDecomp','1.05','2020-11-16T00:39:48.055414+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKDecomp','1.05','2020-11-17T23:32:16.840135+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKDecomp','1.05','2020-11-20T03:34:49.012346+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKDecomp','1.05','2020-11-22T08:58:13.176424+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.278390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.995290+01:00',2,175.9818,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.291576+01:00',3,3444.81345,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:49.930709+01:00',4,89601.70082,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:11:30.139798+01:00',5,1597802.19315,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:13:25.373167+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:45:27.638431+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:31:53.630988+01:00',8,8538.67469,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:54:49.333881+01:00',9,3203.6448,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.067366+01:00',10,382.61709,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:49.090190+02:00',3,3811.16442,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.904047+02:00',2,125.69133,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:52.496067+02:00',4,104465.90004,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:30:56.760784+02:00',5,2051427.16809,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:52:45.715706+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:34:49.705560+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:38:02.072423+02:00',10,232.01137,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:26:53.436784+02:00',8,7450.31184,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:35:39.329295+02:00',9,2958.86731,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.215746+02:00',1,35.09827,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1254000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2021-03-08T19:43:12.867261+01:00',8,656000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2021-03-08T20:43:16.072497+01:00',9,2000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:33.387880+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','htdLEO','1.0','2021-10-21T09:47:23.833214+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','DetK','1.0','2019-10-09T20:59:08.646632+02:00',5,212271.642281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','DetK','1.04','2020-11-09T15:00:10.433714+01:00',1,36.9597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','DetK','1.04','2020-11-09T15:00:35.785809+01:00',2,1552.65401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','DetK','1.04','2020-11-09T16:36:23.199442+01:00',3,100915.35043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','DetK','1.04','2020-11-09T19:19:15.614681+01:00',4,2657500.6459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.520554+01:00',2,155.88611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:19.619938+01:00',3,4032.49162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.05','2020-11-05T23:31:52.410304+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.05','2020-11-07T03:42:47.985531+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.811634+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:45.110847+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:51.441597+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:29:26.412476+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:44.049604+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:07:54.134437+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:36:50.091076+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:57:15.650896+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:01:43.066523+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:57:36.630232+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:13:03.152476+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:16:14.827741+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.961842+02:00',2,589.69255,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:00.345912+02:00',3,11347.86225,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:13:08.648219+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:55.503795+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.076880+02:00',2,209.88266,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:24.636914+02:00',3,5738.11155,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:36:13.681584+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:52.982625+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:52:35.377925+02:00',6,271726.91745,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:58.727438+02:00',2,166.90209,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:09.332683+02:00',3,4389.27713,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:22.019675+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:06:57.594255+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:29:25.677508+02:00',6,147547.75985,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.109506+02:00',2,159.52905,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:31.901532+02:00',3,3125.45,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:38.067169+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:08:14.818672+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:55:38.238651+02:00',6,985165.65418,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.626571+02:00',2,108.70089,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:08.638604+02:00',3,2761.43418,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:49.197463+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:59:24.675304+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:11:25.389709+02:00',6,111392.55559,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:43:10.434135+02:00',6,462941.4234,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:49.625251+01:00',4,71942.63476,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:17:42.787417+01:00',5,3087.65081,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.05','2021-01-30T16:17:07.269380+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.05','2021-01-31T04:05:28.197758+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.467091+01:00',2,146.54096,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.023600+01:00',3,2921.30112,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:35.273011+01:00',4,67747.92699,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:54:38.169265+01:00',5,2754.42707,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.610831+01:00',2,373.93809,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.730883+01:00',3,10895.66909,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.322948+01:00',5,11717.41224,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:43.603552+01:00',6,723.95645,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.507781+01:00',4,265303.84698,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.842756+01:00',2,269.59001,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.578787+01:00',3,5775.38462,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:54.891280+01:00',5,6213.70325,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:05.207316+01:00',4,147710.637,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:39.479647+01:00',6,423.64404,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.550313+01:00',2,123.21521,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:22.486389+01:00',3,3473.72539,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:56.390943+01:00',4,74686.16069,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:25:15.183380+01:00',5,3419.21594,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:53:03.719227+01:00',6,222.64457,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.774006+01:00',2,120.34023,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.346033+01:00',3,2645.00265,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:56.190312+01:00',4,62958.9186,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:12.106998+01:00',5,2920.59572,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:19:51.893013+01:00',6,210.32389,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.957937+01:00',2,159.91405,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.689968+01:00',3,4541.19653,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:21.882307+01:00',4,90793.91781,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.190537+01:00',5,4591.43541,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:42.963761+01:00',6,265.50278,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.478377+02:00',2,175.11782,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:26.118439+02:00',3,3059.98196,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:34.226911+02:00',4,87155.43483,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:12.001040+02:00',5,2982.59622,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:38:56.530907+02:00',6,204.42487,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:47:19.761564+02:00',6,265.34471,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.091249+02:00',2,152.89942,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:19.055317+02:00',3,2926.23909,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:19:51.831673+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:11:42.129437+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:29:26.859810+02:00',6,107577.70093,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:38.271425+02:00',2,113.16388,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:12:39.120980+02:00',3,2812.02823,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:47:12.020764+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:10:16.433845+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:31:51.672564+02:00',6,45386.7873,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:06.625225+02:00',2,106.38419,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:48:53.068244+02:00',3,3525.64804,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:52:07.726607+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:59:36.796167+02:00',5,628861.22831,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:55:46.164110+02:00',6,1529361.12264,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:21.832443+02:00',2,117.70023,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:25.269601+02:00',3,3062.06446,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:05:14.404538+02:00',4,73746.30901,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:48:15.386444+02:00',5,2912.54712,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:55:36.413098+02:00',6,281.55764,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:20.711532+02:00',2,138.02763,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:26.264235+02:00',3,2844.31658,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:31:19.286250+02:00',4,67656.21283,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:07:14.730387+02:00',5,2788.65318,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:54:13.316636+02:00',6,154.80825,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:49:55.866136+02:00',4,72573.97676,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.583417+02:00',2,142.67886,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:11.760657+02:00',3,3110.18334,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:15:11.192387+02:00',5,2836.66178,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.263552+02:00',1,34.26366,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1038000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.582358+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.574464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2021-10-18T15:45:11.225505+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.995319+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.190885+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:45.495971+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.0','2019-10-10T06:57:24.476286+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.0','2019-10-29T17:34:01.136606+01:00',6,37.411595,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.0','2019-10-29T20:53:30.449250+01:00',7,32.635738,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.0','2019-10-29T23:22:19.003305+01:00',8,45.626219,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.0','2019-10-30T00:47:28.520526+01:00',9,37.924872,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.0','2019-10-30T02:19:46.307219+01:00',10,18.909687,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.04','2020-11-09T15:00:08.993708+01:00',1,48.17427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.04','2020-11-09T15:00:34.169803+01:00',2,1649.11317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.04','2020-11-09T16:35:29.567243+01:00',3,100424.86155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','DetK','1.04','2020-11-09T18:30:40.748341+01:00',4,2856328.98574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.348532+01:00',2,179.0031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:32.662673+01:00',3,6270.99432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.05','2020-11-05T22:31:44.072877+01:00',4,88240.11248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.05','2020-11-07T00:51:58.671133+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.05','2020-11-17T04:26:10.580138+01:00',6,147930.90749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.05','2020-11-19T05:36:00.571315+01:00',7,25.80516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.05','2020-11-21T11:35:18.297065+01:00',8,25.30791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.05','2020-11-23T15:46:58.777025+01:00',9,31.41981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.05','2020-11-26T01:49:38.288254+01:00',10,29.41005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:01.054461+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:26:53.204666+01:00',6,21.64264,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:19:27.382193+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:21:05.337753+01:00',6,36128.60664,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:01:54.325032+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:03:01.554148+01:00',6,18961.32536,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:11:55.944480+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:42:01.175863+01:00',6,24.29865,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:52:36.773073+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:27:23.203062+02:00',6,22.57837,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:10:13.902340+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:17:43.437231+02:00',6,22.10081,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.905860+02:00',2,426.1749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:44.438306+02:00',3,13041.59625,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:10:09.573307+02:00',4,286706.89015,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.342585+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.248893+02:00',2,234.68381,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:03.161067+02:00',3,10001.94413,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:00:37.799447+02:00',4,145852.64648,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:46:13.646691+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:16:24.519937+02:00',6,88667.26402,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:13.351737+02:00',2,156.70048,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:54.070367+02:00',3,4446.04344,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:29.129194+02:00',4,117118.3644,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:08:57.588748+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:28:00.058931+02:00',6,26.01456,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.729516+02:00',2,131.71985,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:18.518403+02:00',3,3383.1078,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:08:18.313253+02:00',4,78731.91596,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:24:53.784716+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:06:56.255805+02:00',6,25.73527,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.306592+02:00',2,117.64322,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:42.944534+02:00',3,3019.8399,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:29.025348+02:00',4,68640.03037,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:34:23.285168+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:55:42.597854+02:00',6,17708.76848,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.476432+02:00',6,21.23409,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:23:21.080755+01:00',5,1536731.46035,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.05','2021-01-16T16:17:39.724865+01:00',6,42295.38229,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.05','2021-01-31T03:32:45.494366+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.05','2021-01-31T12:31:38.603832+01:00',6,37486.2542,'False','True','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.967071+01:00',2,217.31488,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.351528+01:00',3,3026.1536,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:37.641960+01:00',4,82430.60723,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:39:57.397875+01:00',5,1439529.01879,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:47:24.963338+01:00',6,26.48507,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:54:29.309709+01:00',7,25.92435,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:43.736031+01:00',8,35.84225,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:31:54.278086+01:00',9,29.95978,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:09.734455+01:00',10,20.44193,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.198840+01:00',2,403.50271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.950891+01:00',3,12350.59524,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:25.183905+01:00',4,289703.55859,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:39.299954+01:00',6,24.0097,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:34.815665+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.270761+01:00',2,240.50374,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.462811+01:00',3,6578.35289,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:32.987414+01:00',4,147275.43715,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:10:46.606416+01:00',6,22.43745,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:42:44.309170+01:00',5,2736420.37567,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.070351+01:00',2,125.82257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:21.138600+01:00',3,3527.3485,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:38.058372+01:00',4,82065.69925,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:39:48.044411+01:00',5,1580058.24813,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:17:20.969926+01:00',6,22.83251,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.174018+01:00',2,108.58535,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.194085+01:00',3,3032.52191,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:03.434967+01:00',4,70272.12582,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:52.697650+01:00',5,1322735.85638,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:14.872512+01:00',6,28.33574,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.501950+01:00',2,171.88405,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.937996+01:00',3,4482.2734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:22.634725+01:00',4,101714.34422,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:45.421838+01:00',5,1842767.73342,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:34.995250+01:00',6,25.17707,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.454410+02:00',2,125.1104,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.786564+02:00',3,4223.55747,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:25.356646+02:00',4,80288.43161,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:26:19.224047+02:00',5,1704058.36839,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:09:54.966423+02:00',6,40.19486,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:40:15.805630+02:00',6,30.05915,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.195283+02:00',2,189.82583,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:07:05.441134+02:00',3,6231.73269,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:39:22.581972+02:00',4,75342.02693,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:49:10.922822+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:47:12.207239+02:00',6,37354.96486,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:10.015779+02:00',2,134.45467,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:08:41.629932+02:00',3,4449.10543,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:26:53.109633+02:00',4,77528.73494,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:59:28.134198+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:09:45.567271+02:00',6,1557.59072,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:47.837854+02:00',2,126.43956,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:09.151534+02:00',3,3370.76256,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:20:03.944950+02:00',4,83136.45621,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:49:52.216800+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:53:54.094570+02:00',6,28.19905,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:48.813004+02:00',2,127.26941,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:29.687451+02:00',3,3469.71067,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:37.536682+02:00',4,81649.20555,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:45:31.164506+02:00',5,1517952.56123,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:35:12.191142+02:00',6,33.37352,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:31.292027+02:00',2,138.56654,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:21.865356+02:00',3,3090.31563,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:00:27.184858+02:00',4,75886.7562,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:38:59.653045+02:00',5,1787942.83378,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:39:12.219668+02:00',6,23.70423,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:36.719629+02:00',4,79818.61525,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.831365+02:00',2,169.23383,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:37.988526+02:00',3,3371.0107,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:02:29.557376+02:00',5,1541085.0391,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T08:37:04.056628+02:00',6,25.07806,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:19:05.515383+02:00',7,21.77668,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:22:59.302189+02:00',8,25.42839,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:33:32.327924+02:00',9,18.34305,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:20:39.700329+02:00',10,22.08964,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.039526+02:00',1,35.36073,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1276000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.920640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.926111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.147825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.981996+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.586364+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2021-10-18T15:33:34.859195+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:05.790824+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.526900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.606993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:44.667969+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.0','2019-10-10T06:05:25.937693+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.0','2019-10-29T13:01:51.256564+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.0','2019-10-29T18:38:44.989923+01:00',7,254010.36202,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.0','2019-10-29T21:35:30.837724+01:00',8,419.51743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.0','2019-10-29T23:37:19.602341+01:00',9,253.926233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.0','2019-10-30T01:14:08.365938+01:00',10,26.926028,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.04','2020-11-09T15:00:04.081690+01:00',1,56.4918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.04','2020-11-09T15:00:29.717787+01:00',2,1431.68558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.04','2020-11-09T16:34:00.846913+01:00',3,79150.78427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.04','2020-11-09T18:10:30.112014+01:00',4,2144322.9819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','DetK','1.04','2020-11-09T21:41:50.169835+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.372583+01:00',2,132.82945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:19.976882+01:00',3,3947.29782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.05','2020-11-05T18:07:10.264941+01:00',4,68031.47393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.05','2020-11-06T16:01:11.692212+01:00',5,1079679.11375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.05','2020-11-15T15:46:45.060439+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.05','2020-11-17T13:39:38.710877+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.05','2020-11-19T16:24:03.658874+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.05','2020-11-21T22:48:07.479486+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.05','2020-11-24T04:25:29.519765+01:00',10,5340.1393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,412.06625,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:09.761947+02:00',3,20776.62169,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:41.365254+02:00',4,395967.88635,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.431787+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:15.924880+02:00',2,214.52815,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.000916+02:00',3,5185.75638,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:57.438235+02:00',4,208565.20826,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:47:33.790723+02:00',5,2128645.16742,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:44:14.472003+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:02.971455+02:00',2,154.53991,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:47.179873+02:00',3,3971.20777,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:09.743626+02:00',4,87370.54377,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:24:56.578475+02:00',5,1318891.32602,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:24:57.676468+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:24.785504+02:00',2,125.23835,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.489534+02:00',3,2868.21245,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:30:38.823172+02:00',4,58309.73593,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:14:03.712003+02:00',5,1156112.6785,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:31:52.020780+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.474570+02:00',2,124.41674,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:07.974602+02:00',3,2391.29063,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:23:41.157433+02:00',4,51089.9508,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:09:37.485651+02:00',5,922192.56237,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:02:24.091628+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.256424+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.255017+01:00',2,191.83936,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.635347+01:00',3,2895.37513,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:04.148190+01:00',4,62145.22335,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:32:54.684299+01:00',5,1006912.12738,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.668679+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:01:52.749296+01:00',7,3343.95087,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:34:42.646364+01:00',8,248.8949,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:16:47.689929+01:00',9,189.18104,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:10:58.702686+01:00',10,38.7487,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.462830+01:00',2,348.26063,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.366879+01:00',3,11535.40935,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:29.331711+01:00',4,244651.37178,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:35.019456+01:00',5,3597104.83862,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:42:00.959968+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.802756+01:00',2,246.99866,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.234786+01:00',3,5467.99704,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:32.295201+01:00',4,115111.9786,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:27:09.173873+01:00',5,1885940.4559,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:36.500335+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.002308+01:00',2,143.19618,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:18.710375+01:00',3,2923.94756,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:40.526886+01:00',4,62696.50303,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:32.679147+01:00',5,1064951.28363,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:42:52.189754+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.758006+01:00',2,159.94804,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.182032+01:00',3,2689.92933,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:45.962276+01:00',4,53438.0531,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:47:35.342229+01:00',5,935564.31561,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:16:09.028969+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:34.921937+01:00',2,191.62236,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.085962+01:00',3,4095.23824,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:07.762259+01:00',4,77143.94481,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:25:06.443015+01:00',5,1306196.80023,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:24:36.867405+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.418377+02:00',2,164.54641,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:24.102431+02:00',3,2616.92652,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:02.094793+02:00',4,56798.52576,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:22:30.592670+02:00',5,1006114.47252,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:32:56.773633+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:42:54.100413+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.939249+02:00',2,171.54694,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:15.939305+02:00',3,2662.21104,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:16:11.203187+02:00',4,109442.9053,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:09:42.132838+02:00',5,1118393.32129,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:22:10.757676+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:41.363205+02:00',2,116.15386,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:55:39.909054+02:00',3,2764.62859,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:17:15.887914+02:00',4,60475.56697,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:07:00.117079+02:00',5,1182321.88598,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:06:17.358796+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:35:59.369196+02:00',2,121.43909,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:48.514094+02:00',3,2824.84067,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:43:53.089097+02:00',4,56651.44759,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:48:55.781664+02:00',5,1029597.04295,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:17:52.858790+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:13.244410+02:00',2,114.00482,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:47.581228+02:00',3,2753.87015,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:02:47.003975+02:00',4,61522.24347,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:02:48.597835+02:00',5,1001811.09265,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:39:35.965622+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:12.435501+02:00',2,133.48049,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:07.348163+02:00',3,2510.84707,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:29:16.053786+02:00',4,61445.92523,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:23:25.782011+02:00',5,1080080.31759,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:46:13.291333+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:05.490688+02:00',4,61055.73689,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:31.191124+02:00',2,122.79884,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:14.384201+02:00',3,2548.82374,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:53:09.858241+02:00',5,1059432.52796,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:05:41.782441+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:42:18.463248+02:00',7,3221.99956,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:18:09.651612+02:00',8,270.65079,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:01:03.042575+02:00',9,151.81315,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:21:44.101853+02:00',10,35.51043,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.895467+02:00',1,34.2257,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,814000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.759266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.776650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.550154+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.551839+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:22.510357+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.502464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2021-10-18T15:43:57.337260+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:37.931329+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.303009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:37.951946+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','DetK','1.0','2019-10-09T23:23:46.152243+02:00',5,33.825464,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','DetK','1.04','2020-11-09T15:00:22.721760+01:00',1,71.55526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','DetK','1.04','2020-11-09T16:32:37.626603+01:00',2,1879.97258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','DetK','1.04','2020-11-09T17:35:09.812425+01:00',3,139731.11032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','DetK','1.04','2020-11-09T20:41:36.440394+01:00',4,569.74457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.548761+01:00',2,350.94747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.05','2020-11-05T17:12:05.032617+01:00',3,6598.33651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.05','2020-11-06T10:30:38.078382+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.05','2020-11-08T03:39:01.327997+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:31.747682+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:32.631685+01:00',3,16269.35046,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:38.600617+01:00',3,9240.71959,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:47.162277+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:32.055828+01:00',3,4399.17718,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:46:42.406686+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:54.367852+01:00',3,2982.46945,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:17:05.088400+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:15.256506+02:00',3,5903.21368,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:46:34.168968+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:16.297895+02:00',3,3878.13174,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:28:31.363861+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.529844+02:00',2,535.98895,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:05.801932+02:00',3,16573.91032,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:26.540743+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.588019+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.476882+02:00',2,293.58229,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.524926+02:00',3,8443.32015,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:01.694011+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:17:34.679515+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:32:05.675104+02:00',6,2471743.28638,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:04.803463+02:00',2,187.14554,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:38.033517+02:00',3,10494.72163,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:29.304182+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:09:57.158957+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:56.107012+02:00',6,360941.96517,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.305506+02:00',2,184.58428,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.633538+02:00',3,4375.89958,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:40.331407+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:22:47.810001+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:22:34.737230+02:00',6,2358693.10959,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.914572+02:00',2,144.9266,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:12.282618+02:00',3,3746.3277,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:34.305861+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:04:20.560437+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:18:42.607391+02:00',6,352216.24157,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.692425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.536853+01:00',3,4321.68849,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:34.697191+01:00',4,65.62513,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:22.652622+01:00',3,4291.62024,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.05','2021-01-30T17:57:59.784845+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.391248+01:00',2,215.34406,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.527385+01:00',3,4477.03638,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:51.421360+01:00',4,63.92291,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:51.596121+01:00',5,45.95936,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.914832+01:00',2,477.85033,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.662862+01:00',4,117.5039,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.506907+01:00',3,18461.45285,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.146909+01:00',5,121.37582,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:05.455628+01:00',6,128.7926,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.994757+01:00',2,288.39749,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.546798+01:00',3,9563.73442,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.934799+01:00',4,69.58118,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:53.427275+01:00',5,68.08815,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:57.819712+01:00',6,58.61639,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.214316+01:00',2,153.17528,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:29.654414+01:00',3,4634.84566,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:04:40.810887+01:00',4,51.50438,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:26:08.187573+01:00',5,65.392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:40.359782+01:00',6,52.73665,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.946007+01:00',2,145.35761,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.282040+01:00',3,4095.87761,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.270099+01:00',4,59.81881,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:12.987001+01:00',5,67.20852,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:21:49.105426+01:00',6,41.85471,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.649940+01:00',2,206.18588,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.253970+01:00',3,5915.68109,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.589995+01:00',4,67.10334,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:29.330541+01:00',5,51.35984,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:29:34.655939+01:00',6,48.09811,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.050379+02:00',2,257.96926,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.058453+02:00',3,4161.0258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:12.106610+02:00',4,33.85988,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:27.705098+02:00',5,40.06251,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:27.299937+02:00',6,45.64809,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:53:39.315045+02:00',6,43.76434,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.435250+02:00',2,155.70825,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:25.691342+02:00',3,3999.26399,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:30:34.322438+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:40:33.140290+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:44:59.371315+02:00',6,40272.5847,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:42.235440+02:00',2,138.45634,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:19:40.774604+02:00',3,4007.02136,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:44:39.218260+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:55:06.364314+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T23:51:05.141034+02:00',6,1161617.39627,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:14.109254+02:00',2,157.47516,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:00:54.199076+02:00',3,4042.41379,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:07:15.530524+02:00',4,280607.68901,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:17:16.210282+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:53:35.711614+02:00',6,824627.56028,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:28.844470+02:00',2,158.96626,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:14.885791+02:00',3,4325.32615,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:07:57.681161+02:00',4,47.32273,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:57:21.412545+02:00',5,51.46225,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:29:02.656950+02:00',6,1279794.10482,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:28.407561+02:00',2,150.6448,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:15.880423+02:00',3,4034.51746,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:02.166637+02:00',4,45.97881,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:14:56.708109+02:00',5,51.34264,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:29.657171+02:00',6,45.09074,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.486067+02:00',3,4556.7351,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.727924+02:00',2,132.22156,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:40.901933+02:00',4,80.12995,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:45.046198+02:00',5,61.84048,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.079713+02:00',1,39.19964,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,2295000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.930362+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.502464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','NewDetK','1.0','2021-10-18T16:30:34.202519+02:00',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','NewDetK','1.0','2021-10-18T16:34:37.267327+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:04.794970+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','htdLEO','1.0','2021-10-21T09:44:40.340678+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','DetK','1.0','2019-10-09T22:12:55.097744+02:00',5,1.033883657076,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','DetK','1.04','2020-11-09T15:00:14.997731+01:00',1,23.48252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','DetK','1.04','2020-11-09T16:32:27.458565+01:00',2,1213.64013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','DetK','1.04','2020-11-09T16:38:27.331904+01:00',3,66285.1378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','DetK','1.04','2020-11-09T19:46:59.316585+01:00',4,1688529.8464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.520630+01:00',2,223.42764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:35.203222+01:00',3,3794.07804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.05','2020-11-06T03:50:55.712478+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.05','2020-11-07T13:17:55.090622+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:25.507881+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:15:20.260535+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:03.722574+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:23:27.748697+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:51:04.535636+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:19:43.426486+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:47:35.191469+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:50:49.613040+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:19:44.832851+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:11:44.429512+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:37:45.753887+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:28:43.476498+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.277862+02:00',2,313.33923,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:45.730539+02:00',3,9059.65611,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:13:52.506166+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.130821+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.404890+02:00',2,159.33612,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:15.865117+02:00',3,4643.14956,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:01:57.287765+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:57:58.529390+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:19:55.316780+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:20.591766+02:00',2,149.54553,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:04.034646+02:00',3,3091.99077,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:49:55.426244+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:30.301804+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:02.936544+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.041517+02:00',2,117.92873,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:14.174617+02:00',3,2243.37468,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:17:19.247266+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:49:52.818711+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:19:56.110837+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.690590+02:00',2,93.68458,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:42.376758+02:00',3,2322.75438,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:38:03.710399+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:43:25.239251+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:06:30.004360+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.492436+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:52.917502+01:00',4,51071.8906,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:24.657203+01:00',5,102788.73862,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.05','2021-01-30T18:54:00.969679+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.05','2021-01-31T06:39:25.288704+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.759150+01:00',2,130.0186,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.875086+01:00',3,2312.86524,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:10.881548+01:00',4,47133.01639,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:46:04.790929+01:00',5,92860.57933,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.942839+01:00',2,295.92626,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.466882+01:00',3,8134.70709,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:42:43.227551+01:00',4,186852.67627,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:47.511983+01:00',6,367.71057,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:46.392397+01:00',5,354452.11754,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.454762+01:00',2,205.68257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.382807+01:00',3,4694.49033,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:44.527243+01:00',4,85994.51898,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:48.108310+01:00',5,209843.00377,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:24.563605+01:00',6,225.36544,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.374356+01:00',2,115.07835,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:26.402619+01:00',3,2426.21385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:52.554643+01:00',4,48515.36736,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:24:54.817252+01:00',5,100549.3011,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:56:17.662380+01:00',6,109.60156,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.578020+01:00',2,91.43558,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.850087+01:00',3,2058.49686,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:58.762951+01:00',4,40209.7254,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:21.354173+01:00',5,91657.48411,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:15.231165+01:00',6,104.58098,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.661947+01:00',2,129.00916,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.733996+01:00',3,3024.99756,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:03.330658+01:00',4,65828.99319,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:13.728767+01:00',5,126890.05073,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:34.015871+01:00',6,140.36346,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.390414+02:00',2,117.77352,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:01.402570+02:00',3,2280.26651,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:48.148731+02:00',4,43909.06734,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:34.077630+02:00',5,92786.65504,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:38:15.421212+02:00',6,99.40476,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:51.101240+02:00',6,116.79924,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.139291+02:00',2,173.67734,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:04.633808+02:00',3,2544.08139,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:17:05.198545+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:21:41.278065+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:32:32.763696+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:23.375831+02:00',2,107.46025,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:10:51.710434+02:00',3,2011.09957,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:55:38.112437+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T16:12:30.205174+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:47:40.709877+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:14.357959+02:00',2,109.10913,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:40:58.596422+02:00',3,2257.71417,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:35:12.948485+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:38:06.324038+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:13.981100+02:00',2,101.77125,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:15.071624+02:00',3,2045.33709,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:08:02.661180+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:26.621102+02:00',4,44407.56347,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:35:07.426038+02:00',5,112530.22895,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:09:11.175252+02:00',6,117.72196,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:43.648073+02:00',2,113.80246,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:38.765420+02:00',3,2245.33362,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:54.477190+02:00',4,43338.25185,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:11.037534+02:00',5,94260.28669,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:51:19.794487+02:00',6,81.64795,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.081821+02:00',3,2157.0158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:21.472237+02:00',4,56691.98306,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:47.071638+02:00',2,86.51358,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:06:52.094208+02:00',5,118682.05432,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.955613+02:00',1,17.97843,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,2620000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.962376+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2021-10-18T15:34:30.343379+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2021-10-18T16:32:05.790824+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.026884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.002901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','htdLEO','1.0','2021-10-20T19:24:06.715294+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.0','2019-10-09T22:22:44.767747+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.0','2019-10-29T16:13:00.867931+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.0','2019-10-29T19:38:35.174118+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.0','2019-10-29T23:06:09.548038+01:00',8,2.233352022106,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.0','2019-10-30T00:20:07.746985+01:00',9,67121.28769,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.0','2019-10-30T01:43:13.291828+01:00',10,65742.006007,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.04','2020-11-09T15:00:18.033742+01:00',1,42.05658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.04','2020-11-09T16:32:31.282580+01:00',2,1844.53719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.04','2020-11-09T16:41:39.612619+01:00',3,129505.57554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','DetK','1.04','2020-11-09T19:41:57.679512+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.660678+01:00',2,173.45832,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:38.011207+01:00',3,8944.38832,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKDecomp','1.05','2020-11-06T06:01:04.365797+01:00',4,110758.1497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKDecomp','1.05','2020-11-07T19:25:21.785450+01:00',5,2602026.34123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKDecomp','1.05','2020-11-16T08:18:04.929620+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKDecomp','1.05','2020-11-18T08:45:18.768116+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKDecomp','1.05','2020-11-20T13:00:52.742958+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKDecomp','1.05','2020-11-22T18:05:17.029837+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKDecomp','1.05','2020-11-25T03:33:48.786109+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.995188+01:00',2,257.52129,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.651194+01:00',3,3560.49255,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:45.343441+01:00',4,108077.06605,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:22:23.129266+01:00',5,1942740.67942,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:26:03.118748+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:15:35.912542+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:59:32.400803+01:00',8,47973.83272,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:16:57.334131+01:00',9,69021.4475,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:28.623215+01:00',10,39759.76053,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.957923+02:00',3,4971.81459,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:49.030119+02:00',4,109305.97557,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:18.751758+02:00',2,136.39563,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:15.946455+02:00',5,1886579.53299,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:22:47.157432+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:15:49.553960+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:55:39.773984+02:00',8,47738.18653,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:52:20.486339+02:00',9,45243.53903,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:29:22.988054+02:00',10,42553.3092,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.575649+02:00',1,34.08871,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1577000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.774099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.267811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','NewDetK','1.0','2021-03-08T21:40:14.837414+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','htdLEO','1.0','2021-10-21T09:21:56.532204+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.0','2019-10-09T21:21:42.439270+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.0','2019-10-29T16:23:45.178141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.0','2019-10-29T19:49:35.672349+01:00',7,5330.91139,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.0','2019-10-29T22:32:58.745326+01:00',8,1837.189193,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.0','2019-10-30T00:27:21.656451+01:00',9,135.068649,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.0','2019-10-30T01:44:14.560034+01:00',10,86.916472,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.04','2020-11-09T15:00:12.877723+01:00',1,40.3378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.04','2020-11-09T15:00:39.949825+01:00',2,1677.3106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.04','2020-11-09T16:37:54.795783+01:00',3,116935.36212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','DetK','1.04','2020-11-09T19:32:23.741474+01:00',4,3217527.04064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.972588+01:00',2,212.8282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:03.671377+01:00',3,4972.42871,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.05','2020-11-06T01:39:28.630853+01:00',4,147567.90302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.05','2020-11-07T08:43:25.249024+01:00',5,1833155.73916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.05','2020-11-16T10:27:51.538519+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.05','2020-11-18T11:24:38.439579+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.05','2020-11-20T16:03:14.471612+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.05','2020-11-22T21:06:16.926542+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.05','2020-11-25T06:34:49.666662+01:00',10,855.09332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.217850+02:00',2,493.70896,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:27.934016+02:00',3,13810.89099,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:39:03.678147+02:00',4,313480.29619,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:53.153172+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.208889+02:00',2,253.19016,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:34.184952+02:00',3,7189.1909,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:25.784516+02:00',4,180518.24044,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:30:43.401035+02:00',5,3084234.44288,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:02:15.510203+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:49.143640+02:00',2,187.78068,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:42.192645+02:00',3,5218.63768,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:01.440347+02:00',4,126618.64603,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:08:03.652539+02:00',5,2054398.37444,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:53:58.247147+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.285510+02:00',2,203.86656,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:58.181633+02:00',3,4048.14623,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:48.590652+02:00',4,85125.2451,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:13:29.091822+02:00',5,1838801.40679,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:38:56.173199+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.978583+02:00',2,151.68848,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:44.887414+02:00',3,3802.9249,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:47:45.054915+02:00',4,74470.75504,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:07:14.670914+02:00',5,1434264.22747,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:58:25.012560+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.740429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.439120+01:00',2,217.4322,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:24.659704+01:00',3,3337.35018,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:44.915685+01:00',4,88655.22377,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:09:53.998580+01:00',5,1621679.4617,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:35:23.678537+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:08:15.220417+01:00',7,143.32298,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:40:43.598200+01:00',8,46.133,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:59:47.899992+01:00',9,61.19035,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.045573+01:00',10,58.90489,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.970835+01:00',2,409.19362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.918898+01:00',3,15495.28052,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:38.492161+01:00',4,365822.67192,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:49.663507+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:58.528380+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.574759+01:00',2,253.48741,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.766795+01:00',3,7131.10627,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:24.107383+01:00',4,162433.03128,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:47:23.162158+01:00',5,3059586.64177,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:00:00.028847+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.786332+01:00',2,161.59667,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:55.622508+01:00',3,3999.89427,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:12.804533+01:00',4,86402.13058,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:38:31.411291+01:00',5,1565176.57083,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:48:40.487734+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.558012+01:00',2,184.21956,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.502061+01:00',3,3406.83831,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:31.654646+01:00',4,80057.79357,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:42.240355+01:00',5,1419958.68329,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:22:52.763549+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.161942+01:00',2,156.672,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.817982+01:00',3,5223.18777,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.494427+01:00',4,116834.49533,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:19.465955+01:00',5,2083154.93862,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:39:21.814504+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.654396+02:00',2,228.61489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:44.730508+02:00',3,3408.58108,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:06.587692+02:00',4,81860.46746,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:06:59.454424+02:00',5,1693527.31302,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:04:28.453134+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:55:51.761243+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.931267+02:00',2,147.93443,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:09.229311+02:00',3,5956.70014,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:58:46.515721+02:00',4,82424.63631,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:00:04.772395+02:00',5,1938257.50041,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:13:50.851866+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:21.663593+02:00',2,156.62953,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:41.464385+02:00',3,3299.27022,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:32:23.847178+02:00',4,90588.57763,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:26:47.615470+02:00',5,2119907.13529,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:46:45.994508+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:13.641485+02:00',2,143.23938,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:13:00.037910+02:00',3,3694.60254,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:14:22.423739+02:00',4,107383.0046,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:11:05.232620+02:00',5,1605271.63016,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:34:22.544321+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:18.560659+02:00',2,143.53703,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:23.686741+02:00',3,3619.8461,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:00.405070+02:00',4,82922.78102,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:37:46.244399+02:00',5,2024145.88679,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:09:12.856869+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:24.767775+02:00',2,149.39287,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:45.736991+02:00',3,3351.82082,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:49:10.066291+02:00',4,82159.66671,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:33:56.569894+02:00',5,1603986.59519,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:22:22.115762+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:34.489613+02:00',4,82343.49527,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.691530+02:00',2,194.43243,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:02.420853+02:00',3,3359.41934,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:29:17.689660+02:00',5,1617770.13268,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:32:43.478470+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:22:45.287878+02:00',7,160.00833,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:41:39.882065+02:00',8,26.96977,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:00:33.481214+02:00',9,43.82033,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:27:40.715019+02:00',10,46.32082,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.723580+02:00',1,22.06862,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1405000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.399301+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.054101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.683812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2021-03-08T21:48:17.899253+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.470364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.642640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2021-10-18T16:40:43.720546+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.587010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','htdLEO','1.0','2021-10-21T09:20:48.483981+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','DetK','1.0','2019-10-09T22:45:38.416415+02:00',5,0.542457,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','DetK','1.04','2020-11-09T15:00:19.457748+01:00',1,0.84984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','DetK','1.04','2020-11-09T16:32:31.298580+01:00',2,10.10942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','DetK','1.04','2020-11-09T16:40:18.052316+01:00',3,0.49556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','DetK','1.04','2020-11-09T20:02:47.091959+01:00',4,1.07812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.084705+01:00',2,1.54131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:17.149783+01:00',3,28.01993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKDecomp','1.05','2020-11-06T07:41:08.100200+01:00',4,1.18791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKDecomp','1.05','2020-11-07T22:11:13.494519+01:00',5,1.0717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.539208+01:00',2,1.90733,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.075249+01:00',3,0.78243,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:36.188069+01:00',4,1.05466,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:28:09.478592+01:00',5,1.17292,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.429954+02:00',3,0.99716,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:29.175157+02:00',4,1.21469,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.859826+02:00',2,1.16653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:36:37.836174+02:00',5,0.77856,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.103669+02:00',1,1.34498,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','htdLEO','1.0','2021-10-20T21:24:10.275828+02:00',2,1115.05579948,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','htdLEO','1.0','2021-10-20T21:24:10.275828+02:00',3,1115.05579948,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','htdSMT','1.0','2021-03-02T20:30:51.722237+01:00',2,1198.72140884,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-connell.xml.hg','htdSMT','1.0','2021-03-02T20:30:51.722237+01:00',3,1198.72140884,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','DetK','1.0','2019-10-09T23:23:44.244236+02:00',5,2.117644,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','DetK','1.04','2020-11-09T15:00:21.965757+01:00',1,1.53275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','DetK','1.04','2020-11-09T16:32:33.902590+01:00',2,2.20224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','DetK','1.04','2020-11-09T17:32:50.047917+01:00',3,4.57664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','DetK','1.04','2020-11-09T20:37:49.223568+01:00',4,2.38181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.548750+01:00',2,4.77357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:28.111817+01:00',3,4.9382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.05','2020-11-06T10:14:16.018683+01:00',4,227.53382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.05','2020-11-08T02:46:55.020391+01:00',5,3.5196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.823611+01:00',2,2.06431,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.984572+01:00',2,3.83884,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.671690+01:00',2,3.28117,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:35.156999+01:00',2,3.17055,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:36.102146+02:00',2,2.29393,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.657348+02:00',2,5.33603,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.928795+01:00',2,4.95565,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.088598+01:00',2,4.32351,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.483237+01:00',2,4.5431,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.927346+01:00',3,3.25104,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:59.533165+01:00',4,3.46937,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:44.260903+01:00',5,2.67465,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.298030+02:00',3,3.66504,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.155906+02:00',2,2.93968,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:29.741657+02:00',4,3.15139,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:39:00.978755+02:00',5,3.33847,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.187706+02:00',1,2.99264,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','htdLEO','1.0','2021-10-20T22:36:15.314587+02:00',1,25810.2488518,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','htdLEO','1.0','2021-10-20T22:36:15.314587+02:00',2,25810.2488518,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','htdSMT','1.0','2021-03-02T21:00:22.756937+01:00',1,25542.7370071,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-eye.xml.hg','htdSMT','1.0','2021-03-02T21:00:22.756937+01:00',2,25542.7370071,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','DetK','1.0','2019-10-09T23:15:48.006592+02:00',5,0.268379,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','DetK','1.04','2020-11-09T15:00:21.033754+01:00',1,0.15393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','DetK','1.04','2020-11-09T16:32:33.814589+01:00',2,0.17911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','DetK','1.04','2020-11-09T16:40:57.220461+01:00',3,0.17051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','DetK','1.04','2020-11-09T20:28:51.057608+01:00',4,0.1785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.564732+01:00',2,0.52092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:56.843259+01:00',3,0.28793,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKDecomp','1.05','2020-11-06T09:12:34.396711+01:00',4,0.1642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKDecomp','1.05','2020-11-08T00:49:00.430089+01:00',5,0.18978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.175225+01:00',2,0.9335,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.399308+01:00',3,0.401,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:17.972885+01:00',4,0.41399,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:01:07.782161+01:00',5,0.38022,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.153993+02:00',3,0.52615,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:07.950355+02:00',4,0.42751,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.651870+02:00',2,0.42177,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:07:51.139444+02:00',5,0.58378,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.751686+02:00',1,0.80595,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','htdLEO','1.0','2021-10-20T22:03:08.543808+02:00',1,136.112451553,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','htdLEO','1.0','2021-10-20T22:03:08.543808+02:00',2,136.112451553,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','htdSMT','1.0','2021-03-02T20:49:08.162382+01:00',1,202.068805695,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-simple.xml.hg','htdSMT','1.0','2021-03-02T20:49:08.162382+01:00',2,202.068805695,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','DetK','1.0','2019-10-09T21:13:41.025621+02:00',5,0.251047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','DetK','1.04','2020-11-09T15:00:11.249717+01:00',1,0.6129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','DetK','1.04','2020-11-09T15:00:35.381808+01:00',2,0.33304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','DetK','1.04','2020-11-09T16:35:07.555161+01:00',3,0.39497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','DetK','1.04','2020-11-09T18:35:47.633444+01:00',4,0.37052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.996563+01:00',2,2.16856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:50.344707+01:00',3,0.35446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.05','2020-11-06T00:18:31.184702+01:00',4,0.38316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.05','2020-11-07T05:11:49.633457+01:00',5,0.32037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.879615+01:00',2,1.29799,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.168576+01:00',2,2.24642,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.239696+01:00',2,15.95817,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:28.361204+01:00',2,28.97454,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:47.762189+02:00',2,0.87577,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.217350+02:00',2,2.01037,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.752802+01:00',2,1.18398,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.416610+01:00',2,2.08741,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.439098+01:00',2,1.38271,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.423619+01:00',3,0.42093,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:33.665445+01:00',4,0.41499,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:02.620357+01:00',5,0.51836,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:53:55.631021+02:00',4,0.46296,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.831440+02:00',2,1.08029,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:22.044697+02:00',3,0.50945,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:03.627198+02:00',5,0.47749,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.599557+02:00',1,1.06408,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','htdLEO','1.0','2021-10-20T17:32:45.076555+02:00',1,521.241426468,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','htdLEO','1.0','2021-10-20T17:32:45.076555+02:00',2,521.241426468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','htdSMT','1.0','2021-03-02T19:09:48.372141+01:00',1,442.939996719,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-spot5-0008.xml.hg','htdSMT','1.0','2021-03-02T19:09:48.372141+01:00',2,442.939996719,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','DetK','1.0','2019-10-09T22:28:43.388963+02:00',5,3.394224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','DetK','1.04','2020-11-09T15:00:18.741745+01:00',1,4.33734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','DetK','1.04','2020-11-09T16:32:30.414577+01:00',2,4.07269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','DetK','1.04','2020-11-09T16:39:53.892226+01:00',3,3.96633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','DetK','1.04','2020-11-09T19:46:48.252545+01:00',4,4.0167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.188694+01:00',2,5.1945,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:02.320180+01:00',3,5.35922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.05','2020-11-06T06:54:41.261827+01:00',4,16.32074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.05','2020-11-07T20:25:47.810845+01:00',5,3.21866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.515610+01:00',2,6.95049,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.848571+01:00',2,7.38858,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.639690+01:00',2,8.36509,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:31.664986+01:00',2,5.50888,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:32.326132+02:00',2,5.32464,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.833349+02:00',2,9.33661,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.356792+01:00',2,7.31441,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.524596+01:00',2,14.11425,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.763198+01:00',2,6.65277,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.771216+01:00',3,5.22698,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:22.923579+01:00',4,4.38835,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:13:12.639146+01:00',5,3.55239,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.001927+02:00',3,4.9787,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:15.318439+02:00',4,4.78377,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.027800+02:00',2,7.83189,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:24:57.389455+02:00',5,4.16945,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.099662+02:00',1,4.68061,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','htdLEO','1.0','2021-10-20T21:09:27.836820+02:00',1,80655.5485725,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','htdLEO','1.0','2021-10-20T21:09:27.836820+02:00',2,80655.5485725,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','htdSMT','1.0','2021-03-02T20:23:47.608629+01:00',1,56586.8599415,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('MaxCSP-wijsmanguo.xml.hg','htdSMT','1.0','2021-03-02T20:23:47.608629+01:00',2,56586.8599415,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','DetK','1.0','2019-10-09T22:22:45.639750+02:00',5,11.461677,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','DetK','1.04','2020-11-09T15:00:17.965742+01:00',1,11.15094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','DetK','1.04','2020-11-09T16:32:30.734578+01:00',2,162.60349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','DetK','1.04','2020-11-09T16:39:20.528102+01:00',3,22.9977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','DetK','1.04','2020-11-09T19:41:46.131471+01:00',4,6.87527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.05','2020-11-05T15:41:23.792678+01:00',2,436.29117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.05','2020-11-05T16:47:22.679150+01:00',3,15.64323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.05','2020-11-06T05:58:13.569156+01:00',4,11.4063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.05','2020-11-07T18:41:57.619811+01:00',5,9.11601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.847619+01:00',3,16.43846,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.047620+01:00',2,375.77939,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.148576+01:00',3,12.45869,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.184580+01:00',2,328.56144,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.647697+01:00',2,137.58057,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.991698+01:00',3,12.70364,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-03-21T14:11:43.417262+01:00',2,191.09813,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-03-21T14:11:54.609305+01:00',3,36.83263,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-03-28T19:25:12.614281+02:00',2,168.61716,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-03-28T19:25:27.122334+02:00',3,23.61605,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.257358+02:00',2,147.03654,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.101361+02:00',3,22.12307,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.521859+02:00',2,379.08108,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-22T17:04:06.238161+02:00',3,18.37961,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-22T18:02:52.727623+02:00',4,6.24704,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-22T18:31:58.278365+02:00',5,5.32279,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.932888+02:00',2,216.33763,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.056999+02:00',3,11.8467,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-22T19:54:24.065951+02:00',4,12.80452,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-22T22:32:11.167445+02:00',5,5.3033,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T02:10:54.754617+02:00',6,5.84303,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T02:32:09.571722+02:00',2,228.80706,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T02:58:18.653987+02:00',3,15.58393,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T03:39:20.919739+02:00',4,6.64619,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T04:57:37.302119+02:00',5,17.60317,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T06:20:59.529331+02:00',6,6.03597,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.633515+02:00',2,203.77301,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T08:26:59.642330+02:00',3,12.50638,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T10:00:05.655420+02:00',4,6.35132,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T14:11:14.209449+02:00',5,5.97036,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T16:59:56.234182+02:00',6,5.69382,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.050587+02:00',2,153.19189,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T18:18:53.688349+02:00',3,22.08992,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T19:28:20.700169+02:00',4,7.06697,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T21:20:23.353943+02:00',5,6.39218,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-23T23:44:25.035230+02:00',6,6.6222,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.988434+02:00',6,5.70524,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.05','2021-01-16T12:50:00.296816+01:00',2,37.56528,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.05','2021-01-16T12:50:01.632821+01:00',3,10.51709,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.05','2021-01-30T13:15:02.452632+01:00',2,133.03642,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.05','2021-01-30T13:15:05.744643+01:00',3,24.72304,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.467186+01:00',2,21.54899,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:24.235178+01:00',3,8.77909,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-02-21T16:58:51.459022+01:00',4,8.19317,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-02-21T23:49:50.629732+01:00',5,6.64319,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,57.43218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.206847+01:00',3,6.74317,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.666893+01:00',4,5.47861,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-05T16:40:28.803082+01:00',5,5.41134,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-05T16:44:31.031926+01:00',6,5.32155,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.958760+01:00',2,34.38696,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.746784+01:00',3,6.61695,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-14T19:53:52.106848+01:00',4,5.84845,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.963512+01:00',5,6.29708,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-14T20:04:54.889178+01:00',6,5.60638,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.154348+01:00',2,19.5493,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-15T13:03:13.270572+01:00',3,6.0827,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-15T13:17:52.389770+01:00',4,5.70747,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-15T14:52:08.434230+01:00',5,8.8447,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-15T17:59:49.454145+01:00',6,5.70836,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.738017+01:00',2,18.71,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.174071+01:00',3,7.91671,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-16T09:30:36.958665+01:00',4,9.31002,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-16T09:57:11.096246+01:00',5,9.99387,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-16T12:24:19.387867+01:00',6,5.73534,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.161949+01:00',2,23.99042,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.457981+01:00',3,11.49138,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-17T11:02:31.418340+01:00',4,6.88991,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-17T11:05:36.658981+01:00',5,6.1906,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.0','2021-11-17T11:43:41.302858+01:00',6,5.48729,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.814408+02:00',2,32.44013,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.894542+02:00',3,8.86946,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-09T15:02:33.676234+02:00',4,8.00095,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-09T16:49:57.139875+02:00',5,9.61906,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-09T19:55:57.327113+02:00',6,5.61642,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-10T00:06:53.605939+02:00',6,8.03513,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.187279+02:00',2,108.47401,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-10T18:03:59.492435+02:00',3,11.1338,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-11T00:27:02.423072+02:00',4,8.16848,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-11T11:06:08.465109+02:00',5,10.61454,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-11T21:57:09.023666+02:00',6,177.76093,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-12T00:49:54.615720+02:00',2,295.67116,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-12T02:03:27.032720+02:00',3,34.13365,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-12T06:12:29.214269+02:00',4,32.81124,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-12T13:28:06.883396+02:00',5,11.26311,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-13T06:21:45.488279+02:00',6,5.51036,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-13T09:38:33.429797+02:00',2,23.46452,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-13T10:36:38.615416+02:00',3,20.21545,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-13T15:11:46.363021+02:00',4,7.1028,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-13T22:29:54.000150+02:00',5,7.65666,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T07:24:51.903940+02:00',6,8.62419,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T09:49:34.352948+02:00',2,23.49853,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T10:00:02.927349+02:00',3,8.35008,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T10:37:28.535954+02:00',4,5.54729,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T13:03:16.442448+02:00',5,5.75762,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T19:13:11.261832+02:00',6,11.49875,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T21:21:16.755971+02:00',2,26.56471,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T21:27:02.865283+02:00',3,9.7426,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T21:57:12.180118+02:00',4,10.22101,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-14T23:58:13.847450+02:00',5,9.52509,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-15T03:09:19.476739+02:00',6,5.81119,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.209898+02:00',3,9.85327,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-15T13:23:57.069704+02:00',4,9.70533,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:17.851754+02:00',2,21.72656,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-15T20:57:08.687053+02:00',5,8.07104,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.315648+02:00',1,7.4517,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','NewDetK','1.0','2017-12-19 13:29:18',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','NewDetK','1.0','2021-10-18T15:29:27.606374+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','NewDetK','1.0','2021-10-18T15:30:18.198542+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','NewDetK','1.0','2021-10-18T16:30:41.182543+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','NewDetK','1.0','2021-10-18T17:31:38.186878+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','NewDetK','1.0','2021-10-18T17:31:45.134902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','htdLEO','1.0','2021-10-20T21:23:59.483792+02:00',2,2332122.72024,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','htdLEO','1.0','2021-10-20T21:23:59.483792+02:00',3,2332122.72024,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','htdSMT','1.0','2021-03-02T20:53:58.771477+01:00',2,2347254.41861,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem1.hg','htdSMT','1.0','2021-03-02T20:53:58.771477+01:00',3,2347254.41861,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','DetK','1.0','2019-10-09T21:55:41.430227+02:00',5,40.634385,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','DetK','1.04','2020-11-09T15:00:15.349732+01:00',1,54.179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','DetK','1.04','2020-11-09T16:32:27.814567+01:00',2,633.76484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','DetK','1.04','2020-11-09T16:37:26.675678+01:00',3,143.02078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','DetK','1.04','2020-11-09T19:24:46.663854+01:00',4,31.49991,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.05','2020-11-05T15:41:11.192633+01:00',2,436.14354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.05','2020-11-05T16:38:13.653126+01:00',3,504606.20977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.05','2020-11-06T03:52:59.080941+01:00',4,124.87703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.05','2020-11-07T13:24:37.628131+01:00',5,28.21699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.719622+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.619633+01:00',2,4382.74309,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.092584+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.520586+01:00',2,2591.93832,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.583697+01:00',2,1347.47975,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.0','2021-03-14T14:34:32.056044+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.977222+01:00',2,237.53877,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-03-21T14:24:27.576212+01:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-03-28T19:24:53.606211+02:00',2,1944.58957,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-03-28T19:37:25.520987+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.821356+02:00',2,1278.74295,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-03-30T13:02:37.550191+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.117865+02:00',2,38.41243,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-22T17:06:48.366776+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-22T18:14:53.154400+02:00',4,85.32678,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-22T18:34:09.630882+02:00',5,26.03105,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.092904+02:00',2,2698.82628,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-22T19:34:23.625148+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-22T20:02:33.903911+02:00',4,69.83367,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-22T23:00:09.461888+02:00',5,24.9243,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T02:21:54.053255+02:00',6,21.42619,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T02:32:23.871779+02:00',2,2025.22617,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T03:01:52.406839+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T03:49:57.398252+02:00',4,42.6665,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T05:13:58.313912+02:00',5,25.06089,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T06:37:10.137030+02:00',6,20.94637,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.425522+02:00',2,1460.12288,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T08:28:21.394645+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T10:23:46.056698+02:00',4,62.40621,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T14:52:38.995374+02:00',5,23.80362,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T17:21:49.607280+02:00',6,22.10688,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.098595+02:00',2,1370.9427,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T18:21:05.036844+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T19:40:20.878924+02:00',4,68.90635,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-23T21:46:23.123934+02:00',5,31.56244,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-24T00:11:25.989506+02:00',6,27.31347,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.772437+02:00',6,26.55954,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.05','2021-01-16T12:49:57.292804+01:00',2,47.14773,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.05','2021-01-16T12:50:08.300848+01:00',3,36.86634,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.05','2021-01-30T13:14:59.004619+01:00',2,1515.62376,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.05','2021-01-30T13:40:07.682094+01:00',3,82025.08971,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.871151+01:00',2,91.94482,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.451081+01:00',3,37.47888,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-02-21T16:51:29.081394+01:00',4,29.70106,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-02-21T22:46:05.802933+01:00',5,35.38146,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.366840+01:00',2,163.87523,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.530851+01:00',3,38.93759,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.446900+01:00',4,26.18765,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-05T16:40:57.391182+01:00',5,25.25753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-05T16:44:50.719994+01:00',6,24.47889,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.562766+01:00',2,115.25595,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.886791+01:00',3,35.25263,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-14T19:54:23.834960+01:00',4,25.31715,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-14T19:57:19.867578+01:00',5,23.34466,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-14T20:16:26.675612+01:00',6,22.55839,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.678360+01:00',2,29.58757,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-15T13:03:25.818617+01:00',3,35.43631,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-15T13:21:16.146511+01:00',4,23.44826,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-15T15:24:48.109228+01:00',5,22.73482,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-15T18:57:58.534745+01:00',6,40.39748,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.682024+01:00',2,37.61336,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.066081+01:00',3,34.16139,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-16T09:31:22.954826+01:00',4,33.51311,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-16T10:05:49.378061+01:00',5,25.78509,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-16T12:39:19.755182+01:00',6,30.10309,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.705947+01:00',2,83.40569,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.029986+01:00',3,31.81387,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-17T11:03:00.370440+01:00',4,25.90846,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-17T11:13:48.200680+01:00',5,22.26722,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.0','2021-11-17T11:48:39.787891+01:00',6,21.67938,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.750415+02:00',2,107.9113,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.782564+02:00',3,30.59573,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-09T15:04:21.376632+02:00',4,24.23161,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-09T17:15:34.949633+02:00',5,24.66844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-09T20:53:14.840791+02:00',6,27.0583,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-10T00:56:24.273368+02:00',6,32.38165,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.659296+02:00',2,1457.33371,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-10T18:10:33.505917+02:00',3,831.87408,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-11T01:34:03.174782+02:00',4,31.87827,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-11T12:37:07.790771+02:00',5,31.59772,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-11T23:44:34.872554+02:00',6,37.30614,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-12T00:50:27.559847+02:00',2,1467.24473,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-12T02:12:19.174771+02:00',3,69479.32347,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-12T07:03:32.798223+02:00',4,111.79799,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-12T14:54:25.027321+02:00',5,31.28697,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-13T08:07:44.264642+02:00',6,33.53867,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-13T09:39:17.237970+02:00',2,78.47331,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-13T10:41:25.940527+02:00',3,32.70943,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-13T15:51:45.484316+02:00',4,24.69139,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-13T23:38:51.628158+02:00',5,26.78634,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-14T08:27:53.630329+02:00',6,29.84298,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-14T09:50:17.597114+02:00',2,66.62739,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-14T10:01:17.039632+02:00',3,36.63251,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-14T10:42:12.837049+02:00',4,26.09907,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-14T13:34:18.345844+02:00',5,30.96578,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-14T20:22:23.614365+02:00',6,26.51486,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-14T21:21:46.724085+02:00',2,80.54456,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-14T21:27:43.809439+02:00',3,44.70577,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-14T22:01:29.629096+02:00',4,36.85694,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-15T00:23:32.893383+02:00',5,26.64967,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-15T04:00:24.652545+02:00',6,29.04096,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.681816+02:00',3,47.75798,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-15T13:16:32.224055+02:00',4,27.94377,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.191642+02:00',2,37.16222,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-15T19:05:49.273969+02:00',5,30.84598,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.271618+02:00',1,40.32947,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','NewDetK','1.0','2017-12-19 13:29:17',2,19000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','NewDetK','1.0','2017-12-19 13:29:18',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','NewDetK','1.0','2021-10-18T15:33:28.439173+02:00',2,245000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','NewDetK','1.0','2021-10-18T15:34:13.963324+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','NewDetK','1.0','2021-10-18T16:31:35.770724+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','NewDetK','1.0','2021-10-18T17:31:40.278885+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','NewDetK','1.0','2021-10-18T17:31:46.102905+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','htdLEO','1.0','2021-10-20T19:27:16.075938+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','DetK','1.0','2019-10-09T23:26:37.788835+02:00',5,170804.777782,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','DetK','1.04','2020-11-09T15:00:22.501759+01:00',1,82.96271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','DetK','1.04','2020-11-09T16:32:34.646592+01:00',2,70.25567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','DetK','1.04','2020-11-09T17:40:39.109604+01:00',3,468584.62198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','DetK','1.04','2020-11-09T20:41:57.464470+01:00',4,16787.06189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.05','2020-11-05T15:41:46.516761+01:00',2,98.32732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.05','2020-11-05T17:12:21.064676+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.05','2020-11-06T10:33:40.419068+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.05','2020-11-08T03:41:01.668444+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.0','2021-03-12T16:54:50.963975+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.0','2021-03-12T17:21:28.061898+01:00',3,1692015.09638,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.0','2021-03-13T11:29:32.194684+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.0','2021-03-13T11:33:24.251580+01:00',3,773695.74495,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.0','2021-03-14T14:42:52.993854+01:00',3,557881.51579,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.0','2021-03-14T14:57:52.721117+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-03-21T14:28:58.461257+01:00',3,358620.34407,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-03-21T16:31:23.081621+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-03-28T19:45:17.270771+02:00',3,591762.89414,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-03-28T21:54:37.453231+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-03-30T13:08:37.599506+02:00',3,436175.11503,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-03-30T14:22:06.007650+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,302.80982,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-22T17:16:21.332951+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-22T17:32:16.040591+02:00',3,1767800.89192,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-22T18:21:53.404018+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.516962+02:00',2,694.95194,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-22T19:37:13.425820+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-22T19:48:15.380474+02:00',3,896243.14935,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-22T20:18:14.215673+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-22T23:52:36.293929+02:00',6,236.32988,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T02:31:06.075468+02:00',2,246.02227,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T02:51:50.280438+02:00',3,730918.7743,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T03:07:01.680072+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T04:11:12.479251+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T05:28:58.657403+02:00',6,201.47775,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.505507+02:00',2,407.42652,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T08:31:06.691279+02:00',3,457257.91699,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T08:31:29.351365+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T11:25:48.054688+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T15:45:24.448118+02:00',6,11047.47581,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.074572+02:00',2,223.38571,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T18:17:48.240103+02:00',3,398772.75647,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T18:25:53.637934+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T20:05:32.672714+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-23T22:13:28.674183+02:00',6,187.13092,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.172427+02:00',6,406.51596,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.05','2021-01-16T12:50:21.856902+01:00',3,16169.76067,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.05','2021-01-30T13:39:08.145876+01:00',3,339805.87565,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.05','2021-01-30T19:39:58.132159+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.455244+01:00',2,66.7872,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-02-21T15:47:33.479428+01:00',3,15893.53119,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-02-21T18:04:45.001788+01:00',4,112115.10301,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-02-22T01:44:57.096142+01:00',5,2677.58715,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.690845+01:00',2,60.85605,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-05T16:39:50.410949+01:00',5,11194.11202,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-05T16:40:13.423029+01:00',3,53301.26106,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-05T16:43:14.219658+01:00',6,57.58766,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-05T16:46:38.628370+01:00',4,433914.22619,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.818756+01:00',2,57.51424,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-14T19:53:55.342860+01:00',3,27274.88899,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-14T19:55:58.491292+01:00',5,5301.11653,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-14T19:57:18.651574+01:00',4,220643.91658,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-14T19:58:01.091723+01:00',6,72.95232,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.606313+01:00',2,403.14707,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-15T13:02:39.866451+01:00',3,14763.47841,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-15T13:06:58.415386+01:00',4,127853.11113,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-15T13:27:28.091863+01:00',5,3135.42234,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-15T15:56:08.479881+01:00',6,64.03018,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.974007+01:00',2,85.38659,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.394071+01:00',3,12950.68954,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-16T09:29:45.658485+01:00',4,111248.88681,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-16T09:32:17.231016+01:00',5,2601.97587,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-16T10:21:50.045429+01:00',6,84.11388,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.605940+01:00',2,62.55465,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.150021+01:00',3,19718.63829,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-17T11:03:28.234537+01:00',4,155570.22372,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-17T11:03:33.250554+01:00',5,3468.43854,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.0','2021-11-17T11:29:35.491942+01:00',6,57.042,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.034383+02:00',2,90.30226,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.398492+02:00',3,13977.81923,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-09T14:57:02.355015+02:00',4,109391.86617,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-09T15:06:32.605116+02:00',5,2667.88906,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-09T17:43:54.656042+02:00',6,102.60449,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-09T21:54:47.711312+02:00',6,73.06138,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.499251+02:00',2,64.311,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-10T17:46:46.792549+02:00',3,321472.05191,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-10T20:31:43.278484+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-11T03:54:21.399180+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-11T14:48:46.296175+02:00',6,97686.75396,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-12T00:48:43.215444+02:00',2,213.32565,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-12T01:23:56.475589+02:00',3,231120.82135,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-12T02:50:42.723665+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-12T09:03:42.038317+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-12T23:34:03.745076+02:00',6,17480.72137,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-13T09:36:15.885261+02:00',2,81.90018,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-13T10:05:40.808195+02:00',3,258777.02135,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-13T11:46:28.651541+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-13T19:22:07.629352+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T01:46:50.858065+02:00',6,83.64368,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T09:47:30.680477+02:00',2,359.69557,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T09:53:36.301872+02:00',3,14651.17429,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T10:10:02.409637+02:00',4,109734.07349,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T13:02:51.206348+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T15:07:42.463946+02:00',6,8131.95446,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T21:19:30.215568+02:00',2,83.89923,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T21:23:38.312508+02:00',3,15102.34502,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T21:34:55.411063+02:00',4,109284.11658,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-14T22:18:35.852927+02:00',5,2759.5769,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-15T00:57:24.585386+02:00',6,65.87894,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-15T12:13:25.310103+02:00',3,14794.49319,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.055925+02:00',2,61.86496,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-15T14:19:33.242368+02:00',4,111297.84547,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-15T22:53:53.950233+02:00',5,2574.9687,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.335710+02:00',1,88.14948,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','NewDetK','1.0','2017-12-19 13:29:17',2,55000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','NewDetK','1.0','2017-12-19 13:29:18',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','NewDetK','1.0','2021-10-18T15:44:59.701467+02:00',2,940000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','NewDetK','1.0','2021-10-18T15:55:19.659516+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','NewDetK','1.0','2021-10-18T16:34:37.643328+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','NewDetK','1.0','2021-10-18T17:31:39.674883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','htdLEO','1.0','2021-10-20T22:51:29.877713+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','DetK','1.0','2019-10-09T23:23:49.564255+02:00',5,2943.510568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','DetK','1.04','2020-11-09T15:00:22.345759+01:00',1,180.8886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','DetK','1.04','2020-11-09T16:32:46.370636+01:00',2,10996.39234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','DetK','1.04','2020-11-09T17:50:59.411827+01:00',3,1089112.36182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','DetK','1.04','2020-11-09T20:38:51.127793+01:00',4,2770.40368,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.05','2020-11-05T15:41:44.888755+01:00',2,372.30356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.05','2020-11-05T17:09:35.992068+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.05','2020-11-06T10:18:38.295671+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.05','2020-11-08T03:14:25.990518+01:00',5,145291.51239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,160.40418,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.013865+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-22T17:13:00.316188+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-22T18:21:27.475919+02:00',5,33378.12284,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.920896+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.564906+02:00',2,6561.20087,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-22T19:36:13.201582+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-22T20:13:59.766652+02:00',5,10595.72923,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-22T23:48:03.284881+02:00',6,195.53801,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T02:30:57.275432+02:00',2,265.36998,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T02:33:55.748147+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T03:05:10.751630+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T04:08:03.398512+02:00',5,7674.29353,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T05:27:26.149044+02:00',6,1569.76601,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.289506+02:00',2,245.62123,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.793520+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T08:30:34.003154+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T11:07:59.786615+02:00',5,7421.64459,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T15:39:11.734573+02:00',6,15825.56721,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.814571+02:00',2,205.42692,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.786594+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T18:23:42.185437+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T19:59:46.359387+02:00',5,25300.96392,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-23T22:09:40.673306+02:00',6,12883.17385,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.904426+02:00',6,253.26801,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.495240+01:00',2,182.58132,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-02-21T15:48:06.111546+01:00',3,52710.79578,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-02-21T18:02:18.129235+01:00',4,245.69238,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-02-22T01:37:22.038413+01:00',5,178.45252,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.446830+01:00',2,115.43023,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.614858+01:00',4,353.59935,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.726911+01:00',5,145.33299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-05T16:42:41.167543+01:00',6,225.35719,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-05T16:44:52.187999+01:00',3,332639.17538,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.690756+01:00',2,120.59041,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.918799+01:00',4,281.38392,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-14T19:55:48.555258+01:00',5,140.31016,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-14T19:56:26.407391+01:00',3,178478.54841,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-14T19:57:38.827645+01:00',6,148.56836,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.514313+01:00',2,133.15413,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-15T13:03:41.434673+01:00',4,276.06541,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-15T13:04:03.154751+01:00',3,104537.15691,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-15T13:25:11.199366+01:00',5,161.83004,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-15T15:53:02.999224+01:00',6,121.46049,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.590009+01:00',2,780.03437,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.662093+01:00',4,277.56467,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-16T09:29:07.218351+01:00',3,93414.55098,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-16T09:32:09.314988+01:00',5,130.61779,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-16T10:19:51.173011+01:00',6,155.42689,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.409939+01:00',2,176.79611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.505995+01:00',4,264.98118,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-17T11:02:42.446378+01:00',3,124256.32892,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-17T11:03:23.554521+01:00',5,124.92628,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.0','2021-11-17T11:28:42.211759+01:00',6,122.32109,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.586377+02:00',2,173.85686,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-09T14:55:08.982598+02:00',4,208.88173,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-09T14:55:28.966671+02:00',3,64962.01045,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-09T15:06:08.561028+02:00',5,136.07977,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-09T17:38:55.754904+02:00',6,136.03221,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-09T21:47:18.949561+02:00',6,137.52794,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-10T17:41:16.123306+02:00',2,144.47587,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-10T17:45:25.952245+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-10T18:49:46.166815+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-11T03:11:29.373251+02:00',5,21855.80405,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-11T14:27:37.943401+02:00',6,16862.57574,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-12T00:48:38.071424+02:00',2,267.72945,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-12T01:09:13.216187+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-12T02:39:23.105038+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-12T07:59:09.875242+02:00',5,10353.29875,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-12T23:33:45.581005+02:00',6,159284.10133,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-13T09:36:05.997222+02:00',2,158.16607,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-13T10:07:17.412573+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-13T12:51:49.790538+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-13T16:49:07.377710+02:00',5,8038.69739,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T01:30:16.250221+02:00',6,168.23595,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T09:47:20.772439+02:00',2,128.97001,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T09:52:12.021551+02:00',3,54295.04608,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T10:06:43.236877+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T10:47:15.786215+02:00',5,2385.65571,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T14:55:35.373094+02:00',6,243.89103,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T21:19:19.903529+02:00',2,180.25814,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T21:23:17.956431+02:00',3,55707.07859,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T21:30:30.714067+02:00',4,260.05145,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-14T22:07:11.686376+02:00',5,180.67179,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-15T00:54:13.068635+02:00',6,136.63347,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-15T12:13:59.974230+02:00',3,52867.74398,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.451915+02:00',2,151.03481,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-15T14:16:55.793758+02:00',4,244.97823,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-15T22:45:51.908356+02:00',5,140.33854,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.027705+02:00',1,120.60676,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','NewDetK','1.0','2017-12-19 13:29:17',2,908000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','NewDetK','1.0','2017-12-19 13:29:18',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','NewDetK','1.0','2021-10-18T15:29:54.826465+02:00',2,0.0,'True','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','NewDetK','1.0','2021-10-18T15:41:26.700760+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','NewDetK','1.0','2021-10-18T16:36:35.055718+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','NewDetK','1.0','2021-10-18T17:31:39.266882+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','htdLEO','1.0','2021-10-20T22:39:58.719351+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.0','2019-10-09T21:56:42.610435+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.0','2019-10-29T18:25:29.507208+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.0','2019-10-29T21:28:30.312312+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.0','2019-10-29T23:34:57.225861+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.0','2019-10-30T01:06:49.428453+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.0','2019-10-30T02:32:09.129722+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.04','2020-11-09T15:00:15.457733+01:00',1,72.75975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.04','2020-11-09T16:32:29.582573+01:00',2,1446.40799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.04','2020-11-09T16:38:35.571934+01:00',3,53742.40525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','DetK','1.04','2020-11-09T19:39:34.859005+01:00',4,824502.91304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.480637+01:00',2,161.43354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:09.392009+01:00',3,1776.00954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:04:08.571453+01:00',4,25412.89172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.05','2020-11-07T13:55:37.203110+01:00',5,163351.59667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.05','2020-11-17T10:50:17.657322+01:00',6,1233901.47098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.05','2020-11-19T12:48:03.311064+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.05','2020-11-21T18:57:03.951849+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.05','2020-11-24T00:20:22.656968+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.05','2020-11-26T09:14:39.355199+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.653683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.801767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:05:07.201089+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:24:08.393492+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:33:06.664669+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:47:07.617193+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:39:39.947582+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:38:37.575346+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:39:11.420312+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:38:05.841347+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:39:36.286881+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:50:49.729223+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.415160+01:00',2,220.24806,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.335102+01:00',3,1554.98326,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:28.941615+01:00',4,17633.62504,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:53:52.936741+01:00',5,150304.22384,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:08:38.965258+01:00',6,1392386.09139,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:43:28.890726+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:34:54.476396+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:31:15.841559+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:04:38.259903+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.545830+02:00',3,1437.47083,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:31.544275+02:00',4,17442.40003,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.363658+02:00',2,186.73556,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:14:43.115964+02:00',5,148973.13437,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:15:38.306293+02:00',6,1193905.16566,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:47:47.949381+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:58.684533+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:55:40.393345+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:59:42.383691+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.795624+02:00',1,55.17335,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:52.023952+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.918003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','htdLEO','1.0','2021-10-20T19:33:13.433155+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.0','2019-10-09T21:21:42.663271+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.0','2019-10-29T16:26:45.930762+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.0','2019-10-29T20:07:52.928061+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.0','2019-10-29T22:35:56.401924+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.0','2019-10-30T00:30:00.092986+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.0','2019-10-30T01:46:08.908420+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.04','2020-11-09T15:00:13.097724+01:00',1,185.86979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.04','2020-11-09T16:32:29.574573+01:00',2,5449.90538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.04','2020-11-09T16:39:48.712207+01:00',3,219852.80118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','DetK','1.04','2020-11-09T18:38:47.034089+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.368593+01:00',2,407.33412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:10.765587+01:00',3,6228.0093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:50:43.513389+01:00',4,102464.12604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.05','2020-11-07T09:04:00.197667+01:00',5,1103503.82317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.05','2020-11-16T13:15:51.368619+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.05','2020-11-18T14:16:38.478124+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.05','2020-11-20T19:03:15.359850+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.05','2020-11-22T23:48:16.286530+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.05','2020-11-25T09:34:49.082805+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:27:07.894595+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:01:35.378188+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:09:07.299551+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:23:06.685307+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:37:07.116399+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:56:06.780196+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:42:56.013396+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:00:55.642631+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:10:09.353254+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:51:12.357563+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:25:37.787065+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:22:37.350565+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.439124+01:00',2,364.16696,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.995036+01:00',3,7098.71457,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:30.939855+01:00',4,84124.04309,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:02:24.496856+01:00',5,1053891.04395,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:30:23.619009+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:42:55.624242+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:37:48.375213+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:42:48.093916+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:35:46.128404+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.445786+02:00',3,7240.75112,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:34.329835+02:00',4,93669.19982,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.791542+02:00',2,417.1644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:21:26.255837+02:00',5,1056941.04909,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:37:42.307619+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:26:13.102592+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:45:01.592697+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:06:43.968348+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:36:41.818883+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.683587+02:00',1,133.92609,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,204000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.475302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','NewDetK','1.0','2021-03-08T22:07:17.511662+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','htdLEO','1.0','2021-10-20T18:27:06.823651+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.0','2019-10-09T22:11:24.997438+02:00',5,3.463744614137,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.0','2019-10-29T15:22:12.013499+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.0','2019-10-29T19:09:43.464257+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.0','2019-10-29T21:49:29.248543+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.0','2019-10-29T23:45:18.699953+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.0','2019-10-30T01:30:06.733176+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.089716+01:00',1,57.34186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.04','2020-11-09T15:00:36.781813+01:00',2,763.40134,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.04','2020-11-09T16:35:26.579232+01:00',3,19877.7757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','DetK','1.04','2020-11-09T18:39:12.842182+01:00',4,205070.04569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.212564+01:00',2,86.74493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:51.632711+01:00',3,715.88334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:18:38.768730+01:00',4,6100.45968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.05','2020-11-07T05:13:39.993870+01:00',5,50132.67847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.05','2020-11-15T22:57:52.884777+01:00',6,269440.79546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.05','2020-11-17T22:11:45.414368+01:00',7,1321947.52406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.05','2020-11-20T01:16:47.985737+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.05','2020-11-22T06:56:13.013391+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.799242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:36:30.799557+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:41:07.724841+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.030938+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:36:07.927702+01:00',7,2377093.85252,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:56:07.182971+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:16:07.971632+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:31:40.525319+01:00',7,1473515.97873,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:44:05.801368+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:18:07.250480+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:29:17.136626+01:00',7,882519.83462,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:11:52.069286+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:15:36.908519+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:13:24.986013+02:00',7,1635339.75034,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:19:11.023560+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:24:05.418001+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:15:18.836696+02:00',7,1180832.35663,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:05:48.124892+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:02:49.598184+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:36:34.121071+01:00',7,1252041.82604,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:59:10.552576+01:00',7,1329380.37657,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.483098+01:00',2,68.28052,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.123622+01:00',3,499.83002,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:06.521566+01:00',4,4596.65784,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:45.252521+01:00',5,41181.69323,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:48:54.431393+01:00',6,245950.50491,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:35:57.156269+01:00',7,1242468.63351,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:47:04.456645+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:13:36.372577+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.870034+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:53:51.279005+02:00',4,4551.10549,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.131441+02:00',2,64.96151,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:23.312701+02:00',3,697.84375,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:45.991366+02:00',5,37323.88013,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:32:15.134864+02:00',6,250408.65216,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:47:14.955673+02:00',7,1230392.78171,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:29:51.995344+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:09:32.695986+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:59:41.844624+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.671561+02:00',1,35.01765,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1104000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:43.748742+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2021-03-08T20:36:15.926941+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:02.039990+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','htdLEO','1.0','2021-10-20T17:33:28.160702+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.0','2019-10-09T23:23:47.116246+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.0','2019-10-29T15:22:04.629474+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.0','2019-10-29T19:02:40.450821+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.0','2019-10-29T21:44:20.647505+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.0','2019-10-29T23:44:02.903698+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.0','2019-10-30T01:26:13.744390+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.04','2020-11-09T15:00:23.213762+01:00',1,100.63743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.04','2020-11-09T16:32:37.658603+01:00',2,1540.18025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.04','2020-11-09T17:33:35.952084+01:00',3,45325.18686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','DetK','1.04','2020-11-09T20:52:24.182765+01:00',4,636206.51398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.256767+01:00',2,177.27651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:17:40.061851+01:00',3,1782.90803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:57:59.560541+01:00',4,19768.66998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.05','2020-11-08T04:28:09.518970+01:00',5,164335.45052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.05','2020-11-15T22:47:15.974397+01:00',6,1109771.93789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.05','2020-11-17T21:07:14.851867+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.05','2020-11-20T00:33:47.484230+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.05','2020-11-22T06:18:13.044849+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.250050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:35:07.935206+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.453766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:53:06.522263+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:11:08.170472+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:53:07.187447+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:38:06.861342+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:55:02.927783+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:41:37.252822+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:15:10.630610+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:20:05.753046+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:20:31.796808+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:41:49.869375+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.751249+01:00',2,131.49004,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.099398+01:00',3,1486.33287,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:31.277510+01:00',4,17764.37018,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:51:27.093615+01:00',5,160767.49552,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:44:07.898288+01:00',6,1188403.04385,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:54:28.714838+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:31:42.845120+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:04:01.466397+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.742029+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.890069+02:00',3,1845.38336,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.615935+02:00',2,121.15954,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:25.822107+02:00',4,16000.09929,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:59:01.427431+02:00',5,148768.95934,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:14:12.463025+02:00',6,1108086.2234,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:09:52.202011+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:58:11.857490+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:57:47.754053+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:25:59.429008+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.203713+02:00',1,58.50819,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,18000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:37.052717+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2021-03-08T20:35:21.662740+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','htdLEO','1.0','2021-10-20T22:58:38.359177+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.0','2019-10-10T06:18:25.796348+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.0','2019-10-29T15:29:59.495093+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.0','2019-10-29T19:25:28.903460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.0','2019-10-29T22:06:37.912004+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.0','2019-10-29T23:51:58.353298+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.0','2019-10-30T01:30:14.989204+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.04','2020-11-09T15:00:05.525695+01:00',1,97.68421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.04','2020-11-09T15:00:30.945791+01:00',2,1579.13629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.04','2020-11-09T16:33:27.226788+01:00',3,43566.31744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.04','2020-11-09T17:47:00.926971+01:00',4,688969.71866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','DetK','1.04','2020-11-09T21:51:05.691939+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.472481+01:00',2,151.30576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:07.253053+01:00',3,1696.7054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.05','2020-11-05T19:21:43.537899+01:00',4,18885.71911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.05','2020-11-06T18:05:11.208079+01:00',5,149482.31444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.05','2020-11-16T01:15:25.571307+01:00',6,1117399.2484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.05','2020-11-18T00:09:16.984297+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.05','2020-11-20T04:04:49.287086+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.05','2020-11-22T09:28:13.939080+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.05','2020-11-24T17:16:38.759149+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.041684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.286939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:10:07.206262+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:37:09.492517+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:17:38.395136+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:58:08.679788+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:00:40.212261+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:09:01.130310+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:58:43.644998+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:53:06.064938+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:02:35.800156+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:29:34.578180+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.463029+01:00',2,212.59273,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.115399+01:00',3,1685.02368,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:05.841715+01:00',4,16119.80256,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:09:19.784797+01:00',5,150492.26611,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:54:31.579178+01:00',6,1189877.98627,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:48:27.803114+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:33:00.447245+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:55:13.217971+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.783365+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:22:06.432007+02:00',4,17239.91364,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:02.003241+02:00',2,113.08657,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:41.200305+02:00',3,1839.07371,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:27:30.254430+02:00',5,161361.41888,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:39:07.790124+02:00',6,1473810.42302,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:20:20.109876+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:51:57.013311+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:01:49.051081+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:20:42.093019+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.287483+02:00',1,57.52516,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,23000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2021-03-08T19:34:31.145354+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2021-03-08T20:43:18.476506+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:08.348014+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','htdLEO','1.0','2021-10-20T15:13:42.544359+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.0','2019-10-09T22:28:44.096965+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.0','2019-10-29T16:30:15.515481+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.0','2019-10-29T20:14:46.701451+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.0','2019-10-29T22:36:10.457972+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.0','2019-10-30T00:30:01.536991+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.0','2019-10-30T01:48:10.512830+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.04','2020-11-09T15:00:19.165747+01:00',1,99.5232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.04','2020-11-09T16:32:32.926586+01:00',2,1555.59389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.04','2020-11-09T16:40:44.580414+01:00',3,48502.01679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','DetK','1.04','2020-11-09T20:01:41.983727+01:00',4,759053.91225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.880693+01:00',2,226.73927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:14.076224+01:00',3,2547.56246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.05','2020-11-06T06:55:48.914080+01:00',4,17844.57673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.05','2020-11-07T20:28:51.123524+01:00',5,164328.8206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.05','2020-11-16T15:08:48.553653+01:00',6,1299754.12842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.05','2020-11-18T15:04:38.909172+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.05','2020-11-20T19:49:16.470190+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.05','2020-11-23T00:26:16.498884+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.05','2020-11-25T10:02:48.257036+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:28:08.178832+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.349935+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:12:07.280263+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:34:06.799886+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:43:06.525778+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:59:07.064907+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T02:16:55.621098+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:15:55.837957+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:14:09.830187+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:57:33.335083+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:33:24.612851+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:42:37.615153+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.107199+01:00',2,132.5741,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:36.863223+01:00',3,1514.77027,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:41.051646+01:00',4,16248.33533,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:15:43.811729+01:00',5,149808.68688,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:06:24.323146+01:00',6,1378142.0526,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:07:31.937806+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:52:22.890526+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:04:48.262974+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:28.091910+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.893934+02:00',3,1455.81594,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:34.298509+02:00',4,16247.32649,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.587802+02:00',2,122.53277,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:28:04.662177+02:00',5,154771.7869,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:33:44.463972+02:00',6,1380222.12749,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:57:50.039674+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:55:49.253249+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:41:37.459378+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:06:43.918280+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.283659+02:00',1,32.66571,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:47.015932+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','NewDetK','1.0','2021-03-08T22:18:51.338378+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','htdLEO','1.0','2021-10-20T21:08:28.708619+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.0','2019-10-09T21:13:40.905621+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.0','2019-10-29T15:22:08.825488+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.0','2019-10-29T19:08:44.256056+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.0','2019-10-29T21:47:29.108139+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.0','2019-10-29T23:45:17.247948+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.0','2019-10-30T01:30:06.757176+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.509718+01:00',1,286.4554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.04','2020-11-09T15:00:42.397834+01:00',2,7077.48751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.04','2020-11-09T16:38:48.611983+01:00',3,222166.23315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','DetK','1.04','2020-11-09T18:35:46.697440+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.444565+01:00',2,435.55793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:50.124706+01:00',3,6701.03508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:18:30.984701+01:00',4,98122.78898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.05','2020-11-07T05:27:08.560898+01:00',5,1217852.79342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.05','2020-11-15T22:49:26.882886+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.05','2020-11-17T21:46:16.296683+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.05','2020-11-20T01:10:21.148312+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.05','2020-11-22T06:54:12.848942+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.763242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:39:08.028291+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.337765+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:54:06.814499+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:15:07.823400+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:56:52.884311+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:54:06.884963+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:00:02.292922+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:00:36.849120+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:16:46.142988+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:22:06.045525+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:34:32.608009+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:54:49.924354+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.743099+01:00',2,398.99644,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.363641+01:00',3,6038.61734,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:59.841761+01:00',4,87884.81625,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:26:42.656661+01:00',5,1131449.25141,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:42:55.978010+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:05:28.981338+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:36:43.694271+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:12:46.396388+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.766033+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:54:20.919115+02:00',4,87345.53457,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.063441+02:00',2,364.58603,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:27.736719+02:00',3,6096.50422,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:45:40.127573+02:00',5,1130687.7878,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:09:43.619419+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:25:22.004482+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:29:51.823344+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:09:34.471993+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:01:41.477080+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.599557+02:00',1,98.26343,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,218000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:38.736723+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2021-03-08T20:36:20.294957+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.179864+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','htdLEO','1.0','2021-10-20T17:32:29.188501+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.0','2019-10-10T00:02:46.696338+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.0','2019-10-29T16:31:15.347686+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.0','2019-10-29T20:25:29.827608+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.0','2019-10-29T22:39:55.898730+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.0','2019-10-30T00:32:00.529393+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.0','2019-10-30T01:50:09.801232+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.04','2020-11-09T15:00:25.273770+01:00',1,79.38903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.04','2020-11-09T16:32:40.590614+01:00',2,1609.69638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.04','2020-11-09T17:33:45.988121+01:00',3,46628.23651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','DetK','1.04','2020-11-09T21:32:59.039863+01:00',4,841700.28734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.892809+01:00',2,179.60523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:00.095274+01:00',3,2330.61419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.05','2020-11-06T13:10:00.261958+01:00',4,18980.66156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.05','2020-11-08T09:05:33.212881+01:00',5,151006.41314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.05','2020-11-16T18:26:08.666316+01:00',6,1108065.89152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.05','2020-11-18T16:18:38.998032+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.05','2020-11-20T21:21:15.962920+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.05','2020-11-23T01:45:16.676315+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.05','2020-11-25T11:41:34.414919+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:41:08.061878+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.525936+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:36:06.693957+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:11:15.464553+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:54:07.096312+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:23:06.566567+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T04:17:59.048542+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:34:54.424135+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:27:09.365214+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:18:23.956066+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:21:36.823881+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:19:38.867605+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.163287+01:00',2,215.98112,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:12.971571+01:00',3,1345.40487,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:45.974469+01:00',4,16158.31765,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:22.126987+01:00',5,150942.37535,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:26:54.115773+01:00',6,1110707.94911,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:29:25.670774+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:06:24.485714+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:13:48.145036+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:51.232000+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:47.666185+02:00',3,2020.38599,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.124048+02:00',2,118.83797,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:45.411808+02:00',4,17569.66502,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:01:24.013955+02:00',5,158375.83331,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:16:48.891327+02:00',6,1204970.80211,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:39:52.038724+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:44:04.115464+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:27:09.466633+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:35:41.575248+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.143743+02:00',1,30.65617,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:44.591339+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.950000+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','htdLEO','1.0','2021-10-20T23:59:10.187562+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.0','2019-10-09T22:22:43.407742+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.0','2019-10-29T15:30:13.431140+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.0','2019-10-29T19:26:35.483685+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.0','2019-10-29T22:15:57.153887+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.0','2019-10-30T00:00:01.710924+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.0','2019-10-30T01:33:09.341791+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.04','2020-11-09T15:00:17.773741+01:00',1,279.27987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.04','2020-11-09T16:32:33.966590+01:00',2,5288.37653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.04','2020-11-09T16:42:39.772843+01:00',3,220252.53594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','DetK','1.04','2020-11-09T19:39:43.451035+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.980668+01:00',2,419.23855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:08.706214+01:00',3,9816.03391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.05','2020-11-06T05:25:32.845793+01:00',4,92423.48265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.05','2020-11-07T17:45:52.315243+01:00',5,1196364.20438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.05','2020-11-16T03:34:54.334269+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.05','2020-11-18T03:25:18.256494+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.05','2020-11-20T07:38:49.563027+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.05','2020-11-22T12:43:15.774561+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.05','2020-11-24T21:36:49.234571+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:32:06.867766+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.381935+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:22:07.222637+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:39:06.629059+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:46:06.766469+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:09:07.023269+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T02:34:56.081154+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:30:56.001329+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:15:09.946420+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:07:13.221394+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:40:37.454507+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:56:38.638360+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.427178+01:00',2,367.18257,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.803176+01:00',3,5746.55343,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:29.806942+01:00',4,87014.99498,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:56:49.431350+01:00',5,1198448.05603,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:31:24.928275+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:46:42.484379+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:32:49.004985+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:39:41.691973+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:10:46.030383+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:28.897897+02:00',3,5542.69565,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:14.769547+02:00',4,79651.86839,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.427726+02:00',2,478.58234,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:50:11.629464+02:00',5,1302543.27081,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:39:17.444931+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:53:21.469084+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:37:44.535350+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:07:33.811579+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:00:42.039155+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.515641+02:00',1,154.46641,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,206000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2021-03-08T20:01:15.847224+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2021-03-08T21:17:50.492277+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:15.572042+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','htdLEO','1.0','2021-10-20T20:28:45.100500+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.0','2019-10-09T22:08:40.564879+02:00',5,3.229404080194,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.0','2019-10-29T15:22:12.173500+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.0','2019-10-29T19:10:43.836462+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.0','2019-10-29T21:49:29.344543+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.0','2019-10-29T23:45:32.508000+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.0','2019-10-30T01:30:06.841176+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.797719+01:00',1,67.13526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.04','2020-11-09T15:00:36.653813+01:00',2,767.87581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.04','2020-11-09T16:35:48.831314+01:00',3,17763.51179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','DetK','1.04','2020-11-09T18:40:30.422462+01:00',4,223564.59903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.740573+01:00',2,71.07706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:43.073992+01:00',3,882.39454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:57:55.977505+01:00',4,6514.7076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.05','2020-11-07T06:25:57.010128+01:00',5,47316.17386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.05','2020-11-15T22:58:10.680843+01:00',6,263714.14523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.05','2020-11-17T22:12:55.722628+01:00',7,1239412.4893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.05','2020-11-20T01:18:48.414181+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.05','2020-11-22T07:03:12.566960+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.643242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:33:53.028181+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:20:47.391693+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.373935+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:56:19.830194+01:00',7,2688883.35563,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:25:07.195349+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:01:06.330186+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:37:48.821296+01:00',7,1326535.34709,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:31:14.374455+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:13:06.408211+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T21:32:22.312044+01:00',7,1699064.33572,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T04:32:18.155803+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:15:54.975718+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:45:11.039442+02:00',7,1741205.63809,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:21:09.587817+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:15:13.007306+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:39:08.982491+02:00',7,1195688.52619,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:21:34.249600+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:05:38.448419+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:03:52.709486+01:00',7,1336581.83355,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:33:17.189116+01:00',7,1230213.14943,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.767107+01:00',2,61.68812,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:09.979650+01:00',3,534.62198,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:10.838461+01:00',4,4583.85418,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:23:28.631917+01:00',5,37679.84199,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:53:01.996369+01:00',6,247294.87001,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:32:22.659455+01:00',7,1374138.9031,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:40:43.475188+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:13:46.208615+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:50.258039+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:58:38.944069+02:00',4,4588.32988,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:04.735478+02:00',2,56.54745,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:38.140759+02:00',3,501.78363,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:43:24.907054+02:00',5,42783.87897,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:14:25.000436+02:00',6,301172.85702,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:33:26.135072+02:00',7,1180186.96765,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:39:53.246535+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:42:49.002608+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:17:39.968328+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.163570+02:00',1,33.5731,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1096000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:43.640741+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2021-03-08T20:36:19.926956+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','htdLEO','1.0','2021-10-20T17:52:19.752553+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.0','2019-10-09T20:54:41.745717+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.0','2019-10-29T14:15:53.215933+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.0','2019-10-29T18:34:33.825066+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.0','2019-10-29T21:35:34.497737+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.0','2019-10-29T23:37:58.282471+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.0','2019-10-30T01:14:13.937957+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.04','2020-11-09T15:00:10.205713+01:00',1,97.23277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.04','2020-11-09T15:00:35.705809+01:00',2,1646.2244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.04','2020-11-09T16:35:27.515235+01:00',3,48435.65824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','DetK','1.04','2020-11-09T18:40:33.210472+01:00',4,764586.15054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.620551+01:00',2,156.43888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:01.955874+01:00',3,1944.92513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.05','2020-11-05T23:28:21.361521+01:00',4,18018.05702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.05','2020-11-07T03:21:02.932678+01:00',5,149378.7199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.05','2020-11-15T16:48:37.650374+01:00',6,1072729.45167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.05','2020-11-17T14:24:39.336912+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.05','2020-11-19T17:22:03.659706+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.05','2020-11-21T23:30:09.036967+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.05','2020-11-24T05:07:23.825295+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:51:07.751507+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.054938+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:00:07.187912+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:19:07.560328+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:10:43.439501+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:35:07.522397+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:56:40.273831+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:03:38.239379+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:28:40.969811+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:28:06.030959+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:03:32.598635+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:25:49.419465+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.023089+01:00',2,199.98344,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.715584+01:00',3,1362.79789,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:29:01.872449+01:00',4,19385.37426,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:48:51.539933+01:00',5,150725.30355,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:13:14.364732+01:00',6,1115568.30217,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:11:41.951520+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:10:41.650562+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:29:44.668884+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:17:54.540277+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:47:18.957556+02:00',4,16531.02106,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.979411+02:00',2,143.71252,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:05.916634+02:00',3,1423.19707,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:09:18.218996+02:00',5,149253.15824,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:20:25.050437+02:00',6,1186623.83781,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:58:28.046264+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:49:52.770139+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:56:34.787048+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:25:10.260734+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.399545+02:00',1,30.20034,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.495394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.412660+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:47.942170+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.315845+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','htdLEO','1.0','2021-10-20T17:14:18.052784+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.0','2019-10-10T06:11:27.438922+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.0','2019-10-29T15:21:58.069452+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.0','2019-10-29T18:44:09.571032+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.0','2019-10-29T21:41:29.094929+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.0','2019-10-29T23:42:59.635485+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.0','2019-10-30T01:20:19.695194+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.04','2020-11-09T15:00:08.605707+01:00',1,267.08731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.04','2020-11-09T15:00:37.457816+01:00',2,5628.49903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.04','2020-11-09T16:36:47.671533+01:00',3,208554.03754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','DetK','1.04','2020-11-09T17:38:18.985103+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.564518+01:00',2,399.13156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:59.594114+01:00',3,7937.48732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.05','2020-11-05T21:31:41.419374+01:00',4,102646.29646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.05','2020-11-06T23:15:56.097496+01:00',5,1212604.23499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.05','2020-11-15T20:33:45.004053+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.05','2020-11-17T18:55:14.877567+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.05','2020-11-19T22:01:45.930514+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.05','2020-11-22T04:00:12.237712+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.05','2020-11-24T09:30:24.576052+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:20:08.347532+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:15:35.589693+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:24:07.083449+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:57:15.859252+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:27:06.397513+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:58:06.980338+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:06:01.582841+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:02:54.542457+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:39:10.822115+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:08:05.690177+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:09:40.748623+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:20:50.166998+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.883060+01:00',2,460.0303,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.623500+01:00',3,5821.90009,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:12:56.656941+01:00',4,91616.71217,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:53.908064+01:00',5,1059025.25952,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.207461+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:17:27.570429+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:11:42.904528+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:25:46.177681+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:17:55.258021+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:33.958740+02:00',4,84168.8746,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.167332+02:00',2,341.74561,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:25.996479+02:00',3,5923.79842,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:35:41.434921+02:00',5,1138152.22274,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:11:43.963819+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:05:32.582471+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:32:52.852916+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:12:49.915530+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:48:41.885730+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.839518+02:00',1,120.62415,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,211000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.636668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:17.582280+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.075845+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','htdLEO','1.0','2021-10-20T16:15:49.844882+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.0','2019-10-09T22:26:43.624557+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.0','2019-10-29T17:24:57.678741+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.0','2019-10-29T20:39:33.386438+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.0','2019-10-29T23:12:12.029260+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.0','2019-10-30T00:44:02.147830+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.0','2019-10-30T02:14:12.658095+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.04','2020-11-09T15:00:18.729745+01:00',1,102.19846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.04','2020-11-09T16:32:31.594581+01:00',2,1559.25666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.04','2020-11-09T16:40:26.052346+01:00',3,49016.13222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','DetK','1.04','2020-11-09T19:58:04.726953+01:00',4,743902.48229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.988686+01:00',2,247.92194,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:50:04.679747+01:00',3,2305.47291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.05','2020-11-06T06:33:03.276980+01:00',4,19115.44744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.05','2020-11-07T19:50:28.119008+01:00',5,148780.85332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.05','2020-11-17T02:03:53.304334+01:00',6,1090537.75598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.05','2020-11-19T02:12:01.206107+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.05','2020-11-21T07:57:17.400555+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.05','2020-11-23T11:55:18.104468+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.05','2020-11-25T21:57:37.040600+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.969684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.659174+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:09:07.026027+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:35:10.192055+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:11:06.833594+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:58:08.643788+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:50:40.238045+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:52:54.406614+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:51:11.999194+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:45:05.743021+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:55:35.994548+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:22:50.984627+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.575193+01:00',2,211.58646,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.767205+01:00',3,1413.46565,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:39.467419+01:00',4,16213.54512,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:05:40.361400+01:00',5,159499.80015,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:47:09.933432+01:00',6,1185475.6852,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:54:17.323868+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:47:12.706249+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:36:19.353382+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:29:56.648774+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.513921+02:00',3,1581.32589,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:08.694192+02:00',4,18899.98195,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.039789+02:00',2,212.14666,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:12:18.862526+02:00',5,149556.91506,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:10:24.002568+02:00',6,1376690.29016,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:23:24.039715+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:57:49.507881+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:12:38.008743+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:45:52.173502+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.375655+02:00',1,49.08416,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,18000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.918003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','htdLEO','1.0','2021-10-20T20:58:35.910598+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.0','2019-10-09T23:23:45.740241+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.0','2019-10-29T15:21:57.525450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.0','2019-10-29T18:39:03.169986+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.0','2019-10-29T21:40:29.370728+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.0','2019-10-29T23:41:59.451283+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.0','2019-10-30T01:20:06.683150+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.04','2020-11-09T15:00:22.433759+01:00',1,82.8077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.04','2020-11-09T16:32:36.086598+01:00',2,1535.30368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.04','2020-11-09T17:34:14.620224+01:00',3,49888.4279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','DetK','1.04','2020-11-09T20:49:28.310108+01:00',4,636724.69517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.420760+01:00',2,172.64248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:32.608497+01:00',3,1808.21218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:22:59.880656+01:00',4,17272.74236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.05','2020-11-08T03:26:30.977211+01:00',5,149300.18697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.05','2020-11-15T19:45:01.405150+01:00',6,1216697.13351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.05','2020-11-17T17:24:13.816967+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.05','2020-11-19T20:33:44.530725+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.05','2020-11-22T02:43:09.688411+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.05','2020-11-24T08:09:23.850091+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:30:07.883301+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.193934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:16:06.585210+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:35:06.940122+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:45:21.574296+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:05:06.626323+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T02:23:56.110676+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:15:00.785753+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:14:09.882187+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:05:12.960915+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:35:37.885361+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:44:37.655611+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.731241+01:00',2,129.22087,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.415366+01:00',3,1444.09671,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:53.557368+01:00',4,16391.82841,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:25.116020+01:00',5,157039.4808,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:15:40.990362+01:00',6,1116094.72448,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:56:27.625664+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:32:32.123548+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:07:45.041571+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:56.045675+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.982047+02:00',3,1397.64413,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.807920+02:00',2,120.26732,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:36.221915+02:00',4,16345.98892,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:54:22.678344+02:00',5,158895.9243,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:04:31.956464+02:00',6,1123810.28857,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:30:52.056646+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:11:03.183967+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:16:50.628229+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:17:39.079069+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.659711+02:00',1,55.50669,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,23000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.636668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:33.914341+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.315845+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','htdLEO','1.0','2021-10-20T22:45:16.928438+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.0','2019-10-09T21:20:41.743062+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.0','2019-10-29T15:32:59.827710+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.0','2019-10-29T19:32:29.972885+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.0','2019-10-29T22:22:57.099301+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.0','2019-10-30T00:10:21.125008+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.0','2019-10-30T01:37:07.790595+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.845719+01:00',1,187.50676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.04','2020-11-09T15:00:43.165837+01:00',2,6097.36529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.04','2020-11-09T16:39:21.116104+01:00',3,237482.45892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','DetK','1.04','2020-11-09T18:36:47.929661+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.708577+01:00',2,423.06146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:26.106148+01:00',3,7181.64082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:02:07.590446+01:00',4,103638.43033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.05','2020-11-07T06:59:32.489675+01:00',5,1120706.38192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.05','2020-11-16T04:19:50.472324+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.05','2020-11-18T04:18:17.424309+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.05','2020-11-20T08:35:50.235630+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.05','2020-11-22T13:41:15.295331+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.05','2020-11-24T22:41:49.248976+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:45:08.230813+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:01:35.314188+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:40:07.138908+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:11:15.476553+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:57:06.589000+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:34:06.593135+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T04:32:00.107735+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:35:54.468368+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:30:10.065916+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:22:12.420975+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:42:38.792688+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:30:39.178106+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.795110+01:00',2,461.64304,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.939680+01:00',3,6335.78062,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:32.982981+01:00',4,106689.95729,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:21.640711+01:00',5,1058606.89825,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:04:24.919964+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:11:35.502034+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:48:44.596627+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:09:47.298783+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.760929+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:47.556547+02:00',4,84415.07879,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.547485+02:00',2,363.27094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.912793+02:00',3,5681.35799,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:36.891715+02:00',5,1055069.67136,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:56:00.130009+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:53:58.747113+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:19:01.006689+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:40:37.820687+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:51:42.192509+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.703568+02:00',1,138.44933,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,208000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.458113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','NewDetK','1.0','2021-03-08T21:36:44.636611+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','htdLEO','1.0','2021-10-20T17:57:05.077523+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.0','2019-10-09T23:23:44.744238+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.0','2019-10-29T15:30:01.223099+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.0','2019-10-29T19:26:29.063663+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.0','2019-10-29T22:12:09.749121+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.0','2019-10-29T23:56:57.634305+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.0','2019-10-30T01:32:00.301559+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.04','2020-11-09T15:00:22.413759+01:00',1,239.15105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.04','2020-11-09T16:32:39.858612+01:00',2,5509.87014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.04','2020-11-09T17:36:18.792673+01:00',3,208495.45431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','DetK','1.04','2020-11-09T20:40:47.000214+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.572757+01:00',2,426.19239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:21.776458+01:00',3,6735.18213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:22:41.928588+01:00',4,90843.6167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.05','2020-11-08T03:38:37.807910+01:00',5,1117042.7565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.05','2020-11-16T02:00:48.325343+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.05','2020-11-18T01:27:17.361818+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.05','2020-11-20T05:42:48.501187+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.05','2020-11-22T10:58:14.719114+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.05','2020-11-24T19:34:47.631241+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:10:08.261034+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:06:34.743444+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:03:07.538519+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:47:07.244895+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:15:47.029276+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:40:06.620309+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:49:02.502968+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:26:35.982120+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:17:11.092942+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:55:06.155083+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:35:39.904832+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:44:50.330878+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.899242+01:00',2,380.00341,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:20.583381+01:00',3,5992.02694,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:53.425594+01:00',4,84368.23393,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:56:23.814733+01:00',5,1054357.36878,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:03:13.793422+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:25:27.351544+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:57:43.576936+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:16:45.530805+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:48.611375+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.478064+02:00',3,6252.98894,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.643920+02:00',2,347.99465,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:43.610176+02:00',4,85060.20408,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:05:31.340955+02:00',5,1052059.67807,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:42:30.041490+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:47:51.972962+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:35:05.344101+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:21:23.549393+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:12:35.597870+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.619711+02:00',1,131.68108,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,209000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2021-03-08T19:42:53.851191+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2021-03-08T21:11:15.614787+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:49.379941+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','htdLEO','1.0','2021-10-20T22:44:07.924202+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.0','2019-10-09T22:49:15.457155+02:00',5,3.214466221422,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.0','2019-10-29T18:04:28.794883+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.0','2019-10-29T21:21:29.346899+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.0','2019-10-29T23:29:16.400712+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.0','2019-10-30T00:55:47.782215+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.0','2019-10-30T02:29:11.677124+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.04','2020-11-09T15:00:15.225732+01:00',1,34.5709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.04','2020-11-09T16:32:27.066564+01:00',2,707.25778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.04','2020-11-09T16:37:43.183740+01:00',3,18929.29083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','DetK','1.04','2020-11-09T19:27:01.924333+01:00',4,229905.81793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.608631+01:00',2,78.57397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:40.163240+01:00',3,1463.71234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.05','2020-11-06T03:52:08.168750+01:00',4,7915.82793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.05','2020-11-07T13:23:46.715940+01:00',5,50612.84403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.05','2020-11-17T07:26:49.768371+01:00',6,246163.24114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.05','2020-11-19T09:24:55.154202+01:00',7,1253567.31906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.05','2020-11-21T15:07:02.140184+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.05','2020-11-23T20:04:21.639136+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.05','2020-11-26T05:19:38.434982+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:23:08.320273+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:38:28.552108+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:19:35.586685+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:39:20.290723+01:00',7,2414397.08721,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:28:07.040388+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:01:07.548148+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:36:54.732351+01:00',7,1357861.89007,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:11:33.581699+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:08:06.810584+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:07:35.189376+01:00',7,1164795.96413,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:59:22.308769+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:21:35.962710+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:26:46.117123+02:00',7,1655963.4463,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:46:02.503728+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:11:06.326897+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:24:42.606853+02:00',7,1138248.49786,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:04:40.094892+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:36:49.522610+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:44:24.078880+01:00',7,1242393.89644,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:20:50.525462+01:00',7,1310985.69954,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.731150+01:00',2,58.05273,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.639081+01:00',3,509.58947,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:30.361399+01:00',4,4564.76685,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:45:29.778794+01:00',5,37524.46509,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:19:28.920504+01:00',6,242074.14744,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:19:17.393199+01:00',7,1188496.23256,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:45:44.373238+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:50:02.788062+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:28:48.579747+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.949817+02:00',3,621.9019,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:32.312055+02:00',4,4579.69018,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:47.455639+02:00',2,96.96525,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:05:46.761959+02:00',5,40902.56034,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:44:23.683040+02:00',6,230523.21309,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:00:44.334475+02:00',7,1183551.4362,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:10.796353+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:38:36.937409+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:49:42.821414+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.239618+02:00',1,30.55191,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1059000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:06.206238+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.902003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','htdLEO','1.0','2021-10-20T19:27:05.575903+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.0','2019-10-09T21:27:40.456496+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.0','2019-10-29T15:33:21.423784+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.0','2019-10-29T19:33:30.737091+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.0','2019-10-29T22:27:55.792306+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.0','2019-10-30T00:12:21.833414+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.0','2019-10-30T01:38:06.938795+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.04','2020-11-09T15:00:14.353729+01:00',1,89.24036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.04','2020-11-09T16:32:27.390565+01:00',2,1735.13132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.04','2020-11-09T16:37:43.675741+01:00',3,53249.06765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','DetK','1.04','2020-11-09T18:59:06.514408+01:00',4,798408.22616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.920617+01:00',2,219.04031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:52.310623+01:00',3,2028.0112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.05','2020-11-06T03:01:16.793302+01:00',4,17486.27005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.05','2020-11-07T11:26:57.701831+01:00',5,147503.88212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.05','2020-11-16T05:59:15.346532+01:00',6,1185073.4144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.05','2020-11-18T05:43:17.891234+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.05','2020-11-20T09:53:50.552990+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.05','2020-11-22T15:04:16.021546+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.05','2020-11-24T23:52:49.084655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.073685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.314939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:14:06.983198+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:55:09.480708+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:29:06.613843+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:09:08.738402+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:26:40.834047+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:42:38.018025+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:15:12.728941+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:22:24.023946+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:16:36.447374+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:45:34.357872+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.831140+01:00',2,122.99104,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.423052+01:00',3,1606.37899,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:12.836893+01:00',4,19676.50499,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:22:04.693381+01:00',5,159496.28984,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:43:15.524969+01:00',6,1129080.40392,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:35:28.855450+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:27:43.493535+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:28:47.727094+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:45.573082+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.465793+02:00',3,1477.8384,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:04.055505+02:00',4,17409.87034,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.711599+02:00',2,153.87071,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:56.792087+02:00',5,149502.02728,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:57:26.052164+02:00',6,1125002.53286,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:53:47.224882+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:52.480284+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:56:35.421761+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:46:40.691008+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.779605+02:00',1,30.28888,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.287826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','NewDetK','1.0','2021-03-08T21:36:49.640631+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','htdLEO','1.0','2021-10-20T19:03:06.275004+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.0','2019-10-10T00:25:02.853019+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.0','2019-10-29T17:37:57.433418+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.0','2019-10-29T21:06:28.891868+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.0','2019-10-29T23:28:16.060509+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.0','2019-10-30T00:49:49.365002+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.0','2019-10-30T02:22:09.211700+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.04','2020-11-09T15:00:27.217777+01:00',1,196.35733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.04','2020-11-09T16:32:47.622641+01:00',2,6344.19167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.04','2020-11-09T17:38:23.681119+01:00',3,243838.54341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','DetK','1.04','2020-11-09T22:37:26.106476+01:00',4,3599600.05794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.128846+01:00',2,468.53121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:34.818111+01:00',3,6952.11253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:40:14.074065+01:00',4,93125.57225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.05','2020-11-08T12:47:06.582800+01:00',5,1141170.56974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.05','2020-11-17T05:15:36.043139+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.05','2020-11-19T06:47:00.419075+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.05','2020-11-21T12:51:01.513821+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.05','2020-11-23T17:09:19.767738+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.05','2020-11-26T02:56:38.075128+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:09:07.928781+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:03:35.382693+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:03:07.526519+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:43:06.603961+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:11:06.464206+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:35:07.171176+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:39:23.428768+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:14:36.055331+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:13:11.168003+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:44:13.010219+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:30:39.427684+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:40:49.705975+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.583317+01:00',2,374.70368,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.175778+01:00',3,5721.61986,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:16.723951+01:00',4,92690.98783,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:51:53.301013+01:00',5,1061638.1136,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:11:09.804822+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:14:42.870368+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:01:47.723236+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:47:49.705749+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:38:26.028325+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:37.530367+02:00',3,6181.39928,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.328138+02:00',2,494.92596,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:50.801475+02:00',4,82888.94094,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:02:10.863946+02:00',5,1058622.76397,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:57:00.526659+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:36:46.367927+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:52:05.299069+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:17:55.582538+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:44:40.607083+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.783767+02:00',1,97.57402,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,204000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:02.490224+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:22.806015+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','htdLEO','1.0','2021-10-21T00:38:10.267521+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.0','2019-10-09T22:28:42.148959+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.0','2019-10-29T16:24:29.458293+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.0','2019-10-29T20:03:33.655183+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.0','2019-10-29T22:35:34.949852+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.0','2019-10-30T00:29:01.340788+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.0','2019-10-30T01:45:09.532220+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.04','2020-11-09T15:00:18.717745+01:00',1,96.1897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.04','2020-11-09T16:32:32.142583+01:00',2,1463.61303,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.04','2020-11-09T16:40:30.884363+01:00',3,49505.5015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','DetK','1.04','2020-11-09T19:56:53.038697+01:00',4,725202.07808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.776689+01:00',2,221.98497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:42.436107+01:00',3,1868.25605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.05','2020-11-06T06:51:17.709067+01:00',4,18867.35894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.05','2020-11-07T20:16:53.364866+01:00',5,148254.06631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.05','2020-11-16T12:45:45.013787+01:00',6,1192933.70609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.05','2020-11-18T13:21:39.161616+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.05','2020-11-20T18:13:15.716656+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.05','2020-11-22T23:03:16.608626+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.05','2020-11-25T08:38:48.774287+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.249685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.578940+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:16:07.355669+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:02:09.602340+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:34:07.247023+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:15:08.583822+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:51:01.783391+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T23:43:03.517529+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:24:12.799091+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:59:07.572703+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:29:36.546364+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:00:34.849344+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.235196+01:00',2,113.64544,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:33.807212+01:00',3,1413.00024,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:02.983506+01:00',4,16104.58046,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:09:29.570285+01:00',5,159229.04547,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:26:09.102046+01:00',6,1125614.77829,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:33:29.122113+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:21:09.575419+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:17:58.376186+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:06.293653+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.889926+02:00',3,1387.805,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:54.970364+02:00',4,19509.26198,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.515795+02:00',2,112.7551,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:17:45.211787+02:00',5,216710.51673,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:17:18.196164+02:00',6,1114738.76811,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:35:48.774583+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:01:03.264606+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:18:47.134150+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:50:40.646604+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.795657+02:00',1,57.70506,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,18000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.503302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.797995+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','htdLEO','1.0','2021-10-20T21:02:56.987488+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.0','2019-10-10T06:31:19.290994+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.0','2019-10-29T16:23:46.910147+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.0','2019-10-29T19:55:32.645555+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.0','2019-10-29T22:34:56.621723+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.0','2019-10-30T00:29:00.344784+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.0','2019-10-30T01:45:07.468213+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.04','2020-11-09T15:00:06.309698+01:00',1,185.64674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.04','2020-11-09T15:00:36.365812+01:00',2,5608.67049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.04','2020-11-09T16:36:32.067475+01:00',3,214405.84136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','DetK','1.04','2020-11-09T17:36:57.660812+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.012505+01:00',2,479.35837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:41.961613+01:00',3,6078.77037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.05','2020-11-05T20:51:29.610301+01:00',4,90651.63929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.05','2020-11-06T21:26:20.117079+01:00',5,1116436.11301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.05','2020-11-16T11:57:51.662863+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.05','2020-11-18T12:55:56.731860+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.05','2020-11-20T17:33:14.799720+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.05','2020-11-22T22:31:17.137556+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.05','2020-11-25T07:56:48.344899+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.489686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.310939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:13:06.826964+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:49:09.591309+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:27:06.413371+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:04:09.225217+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:17:42.868052+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:31:37.855501+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:12:12.372223+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:04:06.475573+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:09:36.685767+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:42:34.973181+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.415047+01:00',2,356.5846,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.527467+01:00',3,5906.92894,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:06:00.811435+01:00',4,85362.6892,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:55:21.863521+01:00',5,1066176.91501,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:52:31.614422+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:22:29.223632+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:59:44.682537+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:12:18.534877+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:47.141577+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:17.257582+02:00',4,89979.54438,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.823300+02:00',2,333.55732,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:10.116417+02:00',3,5816.07171,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:15:27.538034+02:00',5,1129496.57314,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:15:30.954555+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:28:45.113602+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:04:53.002036+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:03:34.303355+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:47:41.364822+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.935503+02:00',1,123.6084,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,204000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.615302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','NewDetK','1.0','2021-03-08T21:59:16.605770+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','htdLEO','1.0','2021-10-20T16:01:53.590065+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.0','2019-10-09T21:21:41.999269+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.0','2019-10-29T16:30:16.355484+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.0','2019-10-29T20:20:30.270603+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.0','2019-10-29T22:38:00.030340+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.0','2019-10-30T00:31:06.817212+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.0','2019-10-30T01:50:07.253223+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.04','2020-11-09T15:00:12.917723+01:00',1,72.82263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.04','2020-11-09T16:32:26.330561+01:00',2,1887.09027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.04','2020-11-09T16:37:03.111591+01:00',3,48108.73456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','DetK','1.04','2020-11-09T18:51:33.632816+01:00',4,760002.0716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.884595+01:00',2,212.99095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:08.145577+01:00',3,1655.86438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.05','2020-11-06T02:00:17.287544+01:00',4,17561.38519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.05','2020-11-07T08:58:26.056411+01:00',5,149184.22692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.05','2020-11-16T17:49:37.629848+01:00',6,1076171.90001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:32:08.415772+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.333935+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:24:06.831110+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:54:07.200559+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:46:06.746469+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:10:07.159506+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T03:08:57.592844+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:10:54.962548+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:18:10.239120+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:12:12.722588+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:46:37.871886+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:59:38.875048+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.691125+01:00',2,188.2898,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.467016+01:00',3,1583.68966,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:48.419698+01:00',4,16315.16423,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:48:03.089559+01:00',5,160604.90696,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:10:16.144017+01:00',6,1188710.73099,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:19:26.232508+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:00:44.644426+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:08:48.331891+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.059984+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.641765+02:00',3,1436.38631,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:51.753677+02:00',4,16373.39305,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.903546+02:00',2,157.07827,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:08:05.728749+02:00',5,148568.55029,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:03:21.699704+02:00',6,1135303.09321,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:28:51.635194+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:49:42.457778+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:13:16.337848+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:40:48.047833+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.031585+02:00',1,33.12615,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,16000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2021-03-08T18:31:04.503412+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.010004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','htdLEO','1.0','2021-10-20T18:32:24.132730+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.0','2019-10-10T06:24:29.393591+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.0','2019-10-29T15:35:18.936186+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.0','2019-10-29T19:33:30.865091+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.0','2019-10-29T22:27:55.820307+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.0','2019-10-30T00:12:22.461416+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.0','2019-10-30T01:38:07.274796+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.04','2020-11-09T15:00:06.089697+01:00',1,185.817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.04','2020-11-09T15:00:35.077807+01:00',2,5091.59213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.04','2020-11-09T16:36:20.583432+01:00',3,214559.10481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.04','2020-11-09T17:36:03.372618+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','DetK','1.04','2020-11-09T21:57:25.689377+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.644493+01:00',2,486.70924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:48.149201+01:00',3,6434.05034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.05','2020-11-05T19:50:44.848506+01:00',4,92015.17249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.05','2020-11-06T19:37:52.644912+01:00',5,1213745.99199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.05','2020-11-16T05:46:50.663759+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.05','2020-11-18T05:48:18.228352+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.05','2020-11-20T09:56:50.865663+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.05','2020-11-22T15:11:15.547084+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.05','2020-11-25T00:25:48.727950+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:03:08.619258+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:04:35.166944+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:52:07.279936+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:33:06.985637+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:09:07.187752+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:31:06.818260+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:29:02.698411+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:31:35.037311+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:01:10.689183+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:39:12.417027+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:19:39.453161+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:23:27.410064+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.859038+01:00',2,464.37773,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.747435+01:00',3,5960.76137,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:23.102646+01:00',4,89615.43206,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:38:27.507581+01:00',5,1059034.10173,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:32:27.466477+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:36:40.187720+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:24:47.560864+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:31:48.415782+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:45.857083+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:04.340877+02:00',4,83906.18884,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.711270+02:00',2,352.73113,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.780358+02:00',3,5752.28353,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:25.477185+02:00',5,1055160.51738,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:35:15.401168+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:51:01.084945+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:32:55.798706+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:00:33.484818+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:18:39.326216+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.859488+02:00',1,79.23636,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,210000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.710114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:47.015932+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','NewDetK','1.0','2021-03-08T21:38:17.448966+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','htdLEO','1.0','2021-10-20T15:21:35.605939+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.0','2019-10-09T22:28:42.308959+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.0','2019-10-29T16:24:37.158320+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.0','2019-10-29T20:04:30.191375+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.0','2019-10-29T22:35:55.541921+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.0','2019-10-30T00:29:01.516788+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.0','2019-10-30T01:45:09.692220+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.04','2020-11-09T15:00:18.993746+01:00',1,289.16466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.914597+01:00',2,4960.44829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.04','2020-11-09T16:42:53.748894+01:00',3,190385.41866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','DetK','1.04','2020-11-09T19:43:50.179912+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.976693+01:00',2,417.87376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:54.044150+01:00',3,10136.84833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:09.189483+01:00',4,97108.94377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.05','2020-11-07T20:35:22.716974+01:00',5,1224166.11737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.05','2020-11-16T12:26:52.233483+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.05','2020-11-18T13:25:38.522518+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.05','2020-11-20T18:15:15.973104+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.05','2020-11-22T23:06:16.845288+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.05','2020-11-25T08:39:48.874511+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.269686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.534940+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:16:07.459669+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:05:10.227042+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:37:38.699852+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:17:08.864296+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:56:56.124679+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T00:05:04.386469+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:26:40.607679+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:00:07.732941+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:35:37.027748+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:05:34.378498+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.791201+01:00',2,486.35534,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.423229+01:00',3,5766.52905,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:12.939763+01:00',4,84326.75378,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:26:44.614267+01:00',5,1163302.94553,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:07:23.477791+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:35:10.518494+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:23:43.972006+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:18:37.700337+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:18.085699+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.029945+02:00',3,6257.16534,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:09.622640+02:00',4,91544.20754,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.027797+02:00',2,359.95142,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:32:04.139109+02:00',5,1062594.34273,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:01:42.566473+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:36:16.878692+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:58:47.972100+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:22:36.671026+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:50:42.674611+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.787657+02:00',1,77.89134,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,200000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.575302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','NewDetK','1.0','2021-03-08T22:07:16.711659+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','htdLEO','1.0','2021-10-20T21:04:05.639722+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.0','2019-10-09T23:28:26.069208+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.0','2019-10-29T15:30:12.483137+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.0','2019-10-29T19:26:30.451668+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.0','2019-10-29T22:14:09.941526+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.0','2019-10-29T23:59:02.870726+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.0','2019-10-30T01:33:07.589786+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.04','2020-11-09T15:00:23.661764+01:00',1,104.31962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.04','2020-11-09T16:32:38.610607+01:00',2,1527.25904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.04','2020-11-09T17:33:36.296085+01:00',3,44967.15717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','DetK','1.04','2020-11-09T20:58:40.576175+01:00',4,741386.67729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:51.320778+01:00',2,236.8705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:03.795263+01:00',3,3451.16732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.05','2020-11-06T11:31:21.404021+01:00',4,18540.68584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.05','2020-11-08T05:45:45.156414+01:00',5,163972.26798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.05','2020-11-16T03:31:10.597439+01:00',6,1099577.9159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.05','2020-11-18T02:45:17.851487+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.05','2020-11-20T06:54:49.489296+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.05','2020-11-22T12:10:15.539206+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.05','2020-11-24T20:48:48.015932+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:28:08.146832+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.169934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:10:06.643786+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:29:06.930714+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:39:06.620857+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:57:33.156536+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:53:56.327886+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:00:55.762632+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:13:09.689954+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:54:38.218385+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:30:00.616070+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:33:37.761095+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.211258+01:00',2,132.50781,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:32.679425+01:00',3,1346.76042,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:17.825686+01:00',4,16612.10808,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:06:17.168972+01:00',5,149977.94715,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:39:14.446108+01:00',6,1191038.49625,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:36:23.750034+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:27:48.259835+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:30:50.565975+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:35.571765+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:21.770090+02:00',3,1361.59501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:13.739965+02:00',2,130.56108,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:51.626439+02:00',4,16946.17611,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:16:41.739571+02:00',5,161265.73711,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:38:10.064497+02:00',6,1105899.0262,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:29:52.342604+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:49:02.333215+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:08:47.976630+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:09:38.331217+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.567726+02:00',1,53.82939,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:35.604118+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','htdLEO','1.0','2021-10-20T23:13:09.710151+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.0','2019-10-09T23:28:14.133167+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.0','2019-10-29T15:30:10.375130+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.0','2019-10-29T19:26:30.003666+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.0','2019-10-29T22:13:19.969357+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.0','2019-10-29T23:59:00.570718+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.0','2019-10-30T01:32:12.785601+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.04','2020-11-09T15:00:23.869764+01:00',1,229.03095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.04','2020-11-09T16:32:42.270621+01:00',2,5310.3936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.04','2020-11-09T17:36:18.848674+01:00',3,207551.5812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','DetK','1.04','2020-11-09T20:44:48.353091+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:51.432778+01:00',2,466.31193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:01.003253+01:00',3,6874.50172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.05','2020-11-06T11:32:24.612255+01:00',4,93534.33416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.05','2020-11-08T05:58:22.819265+01:00',5,1100577.53103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.05','2020-11-16T03:01:50.714907+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.05','2020-11-18T02:35:18.221221+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.05','2020-11-20T06:49:49.996182+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.05','2020-11-22T12:02:15.841420+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.05','2020-11-24T20:46:47.791484+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:27:07.890595+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.185934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:10:06.575786+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:27:06.570244+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:33:11.467494+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:57:06.880433+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:49:55.578977+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:02:55.995075+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:11:09.429487+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:52:12.525803+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:27:11.935425+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:27:38.139718+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.411258+01:00',2,393.38456,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:37.011441+01:00',3,6272.27633,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:31.453963+01:00',4,90729.12142,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:20:30.540199+01:00',5,1059053.73123,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:18:24.921169+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:34:31.737609+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:26:45.287595+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:27:48.113291+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:24.027723+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:28.502115+02:00',3,7962.20512,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:13.787966+02:00',2,424.55762,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:58.094697+02:00',4,83837.83285,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:31:41.015057+02:00',5,1137570.63353,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:26:46.267689+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:29:51.990603+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:45:17.176349+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:09:47.760864+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:08:29.662949+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.451725+02:00',1,77.38135,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,204000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2021-03-08T19:56:47.722242+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2021-03-08T21:15:16.435696+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:48.412167+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','htdLEO','1.0','2021-10-20T23:13:09.674151+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.0','2019-10-09T23:29:48.609493+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.0','2019-10-29T17:24:57.118739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.0','2019-10-29T20:38:30.214226+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.0','2019-10-29T23:09:25.512699+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.0','2019-10-30T00:42:04.431432+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.0','2019-10-30T02:12:11.529687+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.04','2020-11-09T15:00:27.097777+01:00',1,87.35726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.04','2020-11-09T16:32:41.562618+01:00',2,1617.89879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.04','2020-11-09T17:35:03.324402+01:00',3,48115.17084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','DetK','1.04','2020-11-09T21:50:21.515772+01:00',4,811410.46674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.220843+01:00',2,195.07056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:59.693979+01:00',3,2354.1504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:35:20.556974+01:00',4,18290.27488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.05','2020-11-08T12:26:55.790212+01:00',5,166929.5018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.05','2020-11-17T01:14:03.885224+01:00',6,1207954.60188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.05','2020-11-19T01:08:00.660053+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.05','2020-11-21T06:54:17.878612+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.05','2020-11-23T10:53:17.602645+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.05','2020-11-25T20:54:35.862498+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.041684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.398939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:16:07.371669+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:01:09.506107+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:33:07.066787+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:12:08.335111+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:44:41.194011+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T22:04:37.391083+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:19:13.141899+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:56:08.171992+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:16:36.467374+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:55:35.256189+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.571314+01:00',2,110.6409,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:03.931755+01:00',3,1474.47936,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:43.659587+01:00',4,16282.42625,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:33:53.364905+01:00',5,150530.55002,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:13:13.217620+01:00',6,1116995.82857,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:24:39.065073+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:44.901589+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:55.947400+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:49.512064+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.210340+02:00',3,1458.1832,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.976129+02:00',2,131.44471,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:30.077157+02:00',4,19264.6363,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:18.999859+02:00',5,150934.71945,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:30:13.558679+02:00',6,1109518.55687,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:19:51.496304+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:21:03.006766+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:00:51.570771+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:46:37.993841+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.391769+02:00',1,52.8812,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.462113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.950000+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','htdLEO','1.0','2021-10-21T00:33:32.906579+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.0','2019-10-09T23:49:00.181460+02:00',5,3.09383017614,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.0','2019-10-29T17:23:59.210541+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.0','2019-10-29T20:36:18.493784+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.0','2019-10-29T23:07:23.984289+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.0','2019-10-30T00:42:00.511419+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.0','2019-10-30T02:10:14.917294+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.04','2020-11-09T15:00:20.141750+01:00',1,54.00789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.04','2020-11-09T16:32:32.486584+01:00',2,758.13934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.04','2020-11-09T16:40:53.156446+01:00',3,18238.14358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','DetK','1.04','2020-11-09T20:22:05.084128+01:00',4,254008.20558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.372717+01:00',2,91.69333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:25.174256+01:00',3,1155.5448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.05','2020-11-06T08:14:38.551687+01:00',4,6296.84677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.05','2020-11-07T23:10:09.755826+01:00',5,42784.91943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.05','2020-11-17T00:17:51.444600+01:00',6,247457.01051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.05','2020-11-19T00:54:19.733072+01:00',7,1459407.53686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.05','2020-11-21T06:02:17.635191+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.05','2020-11-23T10:10:17.341081+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.05','2020-11-25T20:09:36.220463+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:21:07.771777+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:30:11.698004+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:17:34.994187+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:16:16.254962+01:00',7,2385203.58638,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:27:06.844153+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:00:07.451916+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:39:24.713317+01:00',7,1398197.93404,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:09:18.025165+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:06:06.662134+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T23:21:45.073034+01:00',7,911115.21859,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:59:43.680851+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:16:35.565574+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:05:21.912138+02:00',7,1631968.58426,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:44:19.979918+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:10:06.062656+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:48:51.818605+02:00',7,1095126.23126,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:41:02.073492+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:34:49.346157+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:26:20.386699+01:00',7,1238545.13978,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:21:54.748151+01:00',7,1204094.12581,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.103214+01:00',2,89.9847,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.331272+01:00',3,487.99614,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:53.776355+01:00',4,4956.81287,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:43:28.734113+01:00',5,37552.52106,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:50:16.428350+01:00',6,231227.27141,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:35:55.607649+01:00',7,1247166.65086,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:15:44.939086+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:06:50.558699+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.260059+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.765970+02:00',3,545.53283,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:46.419666+02:00',4,4581.1148,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.283843+02:00',2,71.71374,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:28.340092+02:00',5,38201.87438,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:51:02.737747+02:00',6,247374.27083,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:20:23.366653+02:00',7,1172426.08619,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:48:03.027125+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:42:48.710545+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:15:38.314584+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.615674+02:00',1,20.26675,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1069000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','htdLEO','1.0','2021-10-20T21:38:06.726681+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.0','2019-10-09T21:28:04.176577+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.0','2019-10-29T17:35:57.761007+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.0','2019-10-29T20:57:28.862051+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.0','2019-10-29T23:26:15.588103+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.0','2019-10-30T00:49:47.396995+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.0','2019-10-30T02:21:08.743496+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.04','2020-11-09T15:00:14.861731+01:00',1,115.06141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.04','2020-11-09T16:32:28.610570+01:00',2,1619.47821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.04','2020-11-09T16:37:59.147799+01:00',3,48579.77828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','DetK','1.04','2020-11-09T19:18:43.902569+01:00',4,775705.53092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.876624+01:00',2,159.23284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:48.778830+01:00',3,1682.9893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.05','2020-11-06T03:32:17.476279+01:00',4,19125.36327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.05','2020-11-07T12:36:31.205345+01:00',5,164014.16773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.05','2020-11-17T05:20:50.888304+01:00',6,1100070.64412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.05','2020-11-19T06:08:00.406413+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.05','2020-11-21T12:07:13.436118+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.05','2020-11-23T16:25:18.453770+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.05','2020-11-26T02:14:37.869801+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:59:08.398236+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:03:34.882691+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:09:06.941784+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:26:06.852010+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:05:06.710836+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:23:06.344430+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:54:03.502437+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:16:54.453891+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:46:38.885775+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:34:12.843837+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:14:39.820016+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:01:26.513086+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.455146+01:00',2,108.94222,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.935072+01:00',3,1998.32124,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:31.049181+01:00',4,16005.54617,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:37:21.072902+01:00',5,149847.98145,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:13:29.065357+01:00',6,1116492.09957,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:06:28.432471+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:56:03.373928+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:38:49.815677+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:49.782606+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.205807+02:00',3,1458.194,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:40.611863+02:00',4,16109.64979,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.791618+02:00',2,124.24788,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:57:33.464085+02:00',5,188543.16943,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:43:03.454729+02:00',6,1385058.21463,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:24:48.688025+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:55.212295+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:54:39.591228+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:28:41.660623+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.891613+02:00',1,57.15295,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.392649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.606132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.014004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','htdLEO','1.0','2021-10-20T19:16:15.561691+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.0','2019-10-10T00:18:26.803631+02:00',5,3.280972468264,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.0','2019-10-29T16:23:44.902140+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.0','2019-10-29T19:44:29.683315+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.0','2019-10-29T22:30:56.396914+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.0','2019-10-30T00:23:21.123639+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.0','2019-10-30T01:43:12.791826+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.04','2020-11-09T15:00:22.609760+01:00',1,46.26654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.970597+01:00',2,701.00905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.04','2020-11-09T17:33:06.387976+01:00',3,16112.65156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','DetK','1.04','2020-11-09T20:44:36.285047+01:00',4,229163.32676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.020759+01:00',2,106.51417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:13.064425+01:00',3,760.11422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:21:08.744237+01:00',4,6201.7954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.05','2020-11-08T03:19:28.683642+01:00',5,46793.92944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.05','2020-11-16T10:00:33.612410+01:00',6,290755.50217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.05','2020-11-18T11:02:56.542775+01:00',7,1218009.96592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.05','2020-11-20T15:02:14.929964+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.05','2020-11-22T20:07:50.441373+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.05','2020-11-25T05:36:49.169767+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:06:08.420022+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:25:34.216871+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:03:34.950691+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:01:13.807368+01:00',7,2383079.0322,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:56:07.136874+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:38:06.766799+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:32:10.391656+01:00',7,1382821.24114,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:42:03.132914+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:31:06.838260+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T22:14:06.149499+01:00',7,872648.06889,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:40:39.414764+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:11:35.926633+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:56:00.473961+02:00',7,1670925.18889,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:08:10.598825+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:42:12.781742+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:59:02.203072+02:00',7,1159495.53036,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:50:49.434027+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:33:48.900395+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:23:33.090053+01:00',7,1251403.43055,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:57:01.654507+01:00',7,1210424.77917,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.435240+01:00',2,63.2308,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:14.771360+01:00',3,577.84135,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:27.461270+01:00',4,4510.12355,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:38:40.838712+01:00',5,37797.04402,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:23:14.355768+01:00',6,230543.25088,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:08:13.700411+01:00',7,1185370.70111,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:36:42.481284+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:39:47.435371+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:35:18.986054+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.634042+02:00',3,561.23329,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.123918+02:00',2,50.65872,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:18.933848+02:00',4,4495.82956,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:47:40.620780+02:00',5,37533.8331,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:42:27.379775+02:00',6,283235.57529,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:05:26.819222+02:00',7,1257988.17103,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:35:03.012092+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:20:44.393239+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:08:53.116999+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.315706+02:00',1,19.47233,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1104000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.458113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','NewDetK','1.0','2021-03-08T21:48:46.031360+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','htdLEO','1.0','2021-10-20T22:43:25.368057+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.0','2019-10-09T21:20:41.871063+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.0','2019-10-29T15:33:00.183711+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.0','2019-10-29T19:32:30.424886+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.0','2019-10-29T22:23:57.843505+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.0','2019-10-30T00:10:21.337009+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.0','2019-10-30T01:37:07.678595+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.965719+01:00',1,187.95998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.04','2020-11-09T15:00:42.481835+01:00',2,5381.85653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.04','2020-11-09T16:38:57.760017+01:00',3,213186.83695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','DetK','1.04','2020-11-09T18:37:20.913779+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.984578+01:00',2,507.13565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:29.154160+01:00',3,8184.23639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:02:36.710554+01:00',4,100946.57726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.05','2020-11-07T07:03:37.822593+01:00',5,1220365.69245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.05','2020-11-16T04:29:41.654528+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.05','2020-11-18T04:29:17.686755+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.05','2020-11-20T08:41:49.340956+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.05','2020-11-22T13:59:15.907285+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.05','2020-11-24T22:49:48.866747+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:47:07.803277+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.789937+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:42:06.843381+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:15:07.137453+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:58:06.713231+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:37:06.869833+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T04:35:59.932645+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:39:54.777299+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:32:10.318383+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:25:12.841692+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:44:38.917145+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:36:38.403468+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.727110+01:00',2,382.04153,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.291681+01:00',3,6204.03313,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:14.642914+01:00',4,84498.9911,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:24.204721+01:00',5,1050519.5529,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:10:52.945469+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:19:28.267822+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:57:39.302663+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:14:48.255918+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.764929+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:59.612592+02:00',4,83847.01986,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:08.227491+02:00',2,482.13148,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.392799+02:00',3,6451.21111,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:05:33.500164+02:00',5,1138338.73043,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:56:44.358179+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:54:18.155188+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:19:40.982842+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:59:36.016997+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:54:41.741194+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.567568+02:00',1,78.64259,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2021-03-08T20:18:22.202986+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:20.396060+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','htdLEO','1.0','2021-10-20T17:57:05.121523+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.0','2019-10-10T00:16:46.999281+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.0','2019-10-29T18:32:28.956640+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.0','2019-10-29T21:33:29.605317+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.0','2019-10-29T23:36:57.286265+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.0','2019-10-30T01:13:07.049731+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.0','2019-10-30T02:33:09.369925+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.04','2020-11-09T15:00:25.965772+01:00',1,65.10622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.04','2020-11-09T16:32:41.374617+01:00',2,1511.93156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.04','2020-11-09T17:34:04.252187+01:00',3,47420.60767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','DetK','1.04','2020-11-09T21:39:06.897229+01:00',4,849384.0224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.916820+01:00',2,179.99863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:15.124008+01:00',3,1943073.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.05','2020-11-06T13:27:10.469781+01:00',4,17865.94249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.05','2020-11-08T10:08:35.306819+01:00',5,153189.33896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.05','2020-11-17T12:09:38.050867+01:00',6,1254338.41836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.05','2020-11-19T14:22:02.767810+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.05','2020-11-21T20:44:04.055660+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.05','2020-11-24T02:23:22.992126+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.05','2020-11-26T11:08:38.464579+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:44:07.681654+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.445766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:58:06.711440+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:18:08.412099+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:06:06.962435+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:29:07.965018+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:26:28.802956+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:30:38.087924+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:24:11.620748+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:27:05.882720+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:48:32.531207+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:13:49.700700+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.443295+01:00',2,140.92199,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:28.531627+01:00',3,1512.39561,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:06.126770+01:00',4,17451.59343,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:20.993259+01:00',5,149714.42276,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:46:58.653921+01:00',6,1208140.50284,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:16:32.678242+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:03:50.902974+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:55.251460+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:32:51.202324+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:59.610228+02:00',3,1455.8691,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:40.740070+02:00',2,134.62441,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:04.972115+02:00',4,16060.3835,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:11:37.600325+02:00',5,159797.36165,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:49:12.471567+02:00',6,1109937.03338,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:16:49.060043+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:56:47.553476+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:10:38.226022+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:33:43.852471+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.411755+02:00',1,57.49748,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,18000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.586151+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.083844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:50.202124+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','htdLEO','1.0','2021-10-21T00:11:10.182015+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.0','2019-10-09T22:22:41.915737+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.0','2019-10-29T15:30:01.639100+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.0','2019-10-29T19:25:29.339461+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.0','2019-10-29T22:09:16.640538+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.0','2019-10-29T23:52:05.405321+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.0','2019-10-30T01:30:31.705260+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.04','2020-11-09T15:00:17.525741+01:00',1,87.52462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.04','2020-11-09T16:32:31.082579+01:00',2,1651.76728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.04','2020-11-09T16:39:36.936163+01:00',3,48159.4991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','DetK','1.04','2020-11-09T19:49:30.341122+01:00',4,643940.11978,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.536663+01:00',2,166.02337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:00.373740+01:00',3,1773.19644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.05','2020-11-06T05:00:14.192088+01:00',4,17491.21475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.05','2020-11-07T17:06:35.378385+01:00',5,150573.60497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.05','2020-11-16T01:59:06.948969+01:00',6,1099337.2405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.05','2020-11-18T01:05:16.432848+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.05','2020-11-20T05:05:49.252863+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.05','2020-11-22T10:26:14.663975+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.05','2020-11-24T18:46:49.523997+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.169685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.546940+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:16:07.403669+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:01:09.490107+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:34:07.143023+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:13:08.391348+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:47:41.354664+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T22:14:40.501398+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:23:12.654852+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:58:07.456465+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:23:37.008983+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:58:34.660881+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.563175+01:00',2,189.03318,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.379153+01:00',3,1544.17096,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:57.602603+01:00',4,17115.21481,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:37:25.810853+01:00',5,150372.67434,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:18:25.833173+01:00',6,1192507.7475,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:05:34.123011+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:37:58.728392+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:05:48.884350+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.679368+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.797875+02:00',3,1397.41313,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:52.565243+02:00',4,17586.71685,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.635715+02:00',2,155.13709,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:49.884371+02:00',5,188954.03296,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:03:22.723115+02:00',6,1104480.14137,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:47:08.167251+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:56.070261+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:11:37.998762+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:31:43.940588+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.407637+02:00',1,33.02088,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,16000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2021-03-08T19:37:53.434093+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2021-03-08T20:50:27.454103+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:44.371922+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','htdLEO','1.0','2021-10-20T20:23:17.387384+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.0','2019-10-09T22:15:41.342309+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.0','2019-10-29T15:20:59.809253+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.0','2019-10-29T18:38:48.677936+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.0','2019-10-29T21:39:29.674527+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.0','2019-10-29T23:41:57.695277+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.0','2019-10-30T01:18:59.514922+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.04','2020-11-09T15:00:16.481737+01:00',1,186.57201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.04','2020-11-09T16:32:32.838586+01:00',2,5304.51113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.04','2020-11-09T16:41:54.796676+01:00',3,230727.24049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','DetK','1.04','2020-11-09T19:36:46.526407+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.900653+01:00',2,512.8035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:17.372919+01:00',3,6633.67419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:23:28.815805+01:00',4,91721.26125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.05','2020-11-07T15:26:06.003603+01:00',5,1137376.08592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.05','2020-11-15T18:50:25.113165+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.05','2020-11-17T17:02:13.640030+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.05','2020-11-19T20:04:44.672184+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.05','2020-11-22T02:16:09.178355+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.05','2020-11-24T07:38:23.819231+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:07:15.404306+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:05:35.463196+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:00:07.389814+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:37:06.710566+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:11:06.440206+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:35:07.187176+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:38:02.448460+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:12:35.906865+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:12:11.051767+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:44:13.018219+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:28:40.275228+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:37:49.353297+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.735168+01:00',2,501.70771,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.683139+01:00',3,6432.86184,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:48.082347+01:00',4,91251.02435,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:30:54.077338+01:00',5,1131799.89996,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:33.485943+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:43:33.162738+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:28:44.114681+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:05:44.921114+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:57:55.689445+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.085865+02:00',3,5835.06639,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:00.033048+02:00',4,105590.2334,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.395681+02:00',2,488.91546,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:53:18.640615+02:00',5,1169077.07689,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:44:44.682826+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:05:47.601587+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:49.533585+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:28:56.216979+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:39:42.624784+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.659627+02:00',1,78.59803,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,208000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.387283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.608668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:07.702244+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:57.031971+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','htdLEO','1.0','2021-10-20T19:54:05.781421+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.0','2019-10-09T21:21:49.571294+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.0','2019-10-29T17:11:52.104046+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.0','2019-10-29T20:31:39.708848+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.0','2019-10-29T22:51:06.980992+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.0','2019-10-30T00:38:02.846617+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.0','2019-10-30T02:01:16.667481+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.04','2020-11-09T15:00:14.013727+01:00',1,39.43222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.04','2020-11-09T16:32:26.154561+01:00',2,801.62889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.04','2020-11-09T16:37:00.651582+01:00',3,21135.89357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','DetK','1.04','2020-11-09T18:46:32.947762+01:00',4,226814.71922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.400608+01:00',2,79.51474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:12.802257+01:00',3,1200.49391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.05','2020-11-06T02:45:06.661656+01:00',4,7570.49322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.05','2020-11-07T10:36:15.890490+01:00',5,47207.63906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.05','2020-11-16T22:51:47.529430+01:00',6,245159.16937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.05','2020-11-18T22:39:18.027060+01:00',7,1217961.95967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.05','2020-11-21T03:57:16.707828+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.05','2020-11-23T07:56:17.567346+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.05','2020-11-25T17:53:35.318484+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:37:08.575734+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:42:29.777214+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.521766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:34:46.627379+01:00',7,2475754.1112,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:54:06.782499+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:13:07.482934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:16:58.733943+01:00',7,1312163.87495,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:26:58.401339+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:50:06.460047+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:22:55.723178+01:00',7,860542.57055,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:02:05.959065+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:49:36.766630+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:13:24.890013+02:00',7,1635244.1588,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:15:02.931266+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:21:05.933286+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:14:00.584396+02:00',7,1162624.25422,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:55:15.486470+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:45:50.154293+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:33:39.044395+01:00',7,1257648.57868,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:57:29.120194+01:00',7,1477765.72156,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.343134+01:00',2,63.08514,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.811031+01:00',3,510.75777,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:34.532310+01:00',4,4919.48382,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:07:29.098024+01:00',5,37774.82596,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:53:39.091406+01:00',6,253277.78363,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:01:13.987719+01:00',7,1185260.85417,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:29:45.128641+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:27:25.157782+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:27:47.630605+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.989777+02:00',3,582.22237,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:09:46.706550+02:00',4,4551.94618,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.219582+02:00',2,105.48228,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:27:24.613222+02:00',5,37233.54799,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:36:57.423446+02:00',6,251122.80514,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:02:16.669046+02:00',7,1183692.04421,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:57:09.467500+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:25:36.114572+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:29:04.310964+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.255600+02:00',1,19.50839,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1002000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:45.324747+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.291826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.918003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','htdLEO','1.0','2021-10-20T18:53:06.208959+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.0','2019-10-09T23:39:11.735434+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.0','2019-10-29T15:16:59.964436+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.0','2019-10-29T18:36:07.017384+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.0','2019-10-29T21:35:44.205769+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.0','2019-10-29T23:38:59.798678+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.0','2019-10-30T01:15:13.330158+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.04','2020-11-09T15:00:24.565767+01:00',1,250.01382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.04','2020-11-09T16:32:43.022623+01:00',2,4942.00539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.04','2020-11-09T17:36:33.280725+01:00',3,219056.26817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','DetK','1.04','2020-11-09T20:58:41.776180+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.296800+01:00',2,452.73047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:20.785995+01:00',3,5646.03525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.05','2020-11-06T12:33:42.833876+01:00',4,83512.14388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.05','2020-11-08T07:38:50.353749+01:00',5,1006095.97845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.05','2020-11-15T17:24:45.326394+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.05','2020-11-17T15:13:13.651711+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.05','2020-11-19T18:11:44.694806+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.05','2020-11-22T00:25:08.917367+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.05','2020-11-24T06:00:23.785275+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:44:07.649654+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.022938+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:59:06.887676+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:18:08.384099+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:06:06.954435+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:30:08.065248+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:42:02.402502+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:33:37.296598+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:25:11.752985+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:27:05.906719+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:50:20.767619+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:15:08.561001+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.827275+01:00',2,395.05618,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:59.443522+01:00',3,5718.9943,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:18.170364+01:00',4,86702.96497,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:43:20.321388+01:00',5,928912.44682,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:56:13.417044+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:18:12.976996+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:20:24.936781+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:32:52.461598+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:48.798091+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.010157+02:00',3,5666.69866,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.820024+02:00',2,348.51205,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:08.419433+02:00',4,79314.61963,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:55:39.740623+02:00',5,920168.99552,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:06:34.448940+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:09:06.287617+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:37:02.980198+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:48.104025+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:42:37.598926+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.999738+02:00',1,135.61469,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,186000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',32,0.0,'False','True','32');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:47.942170+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.171845+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','htdLEO','1.0','2021-10-20T23:39:06.539459+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.0','2019-10-09T23:15:46.554587+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.0','2019-10-29T17:38:41.205569+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.0','2019-10-29T21:08:31.904282+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.0','2019-10-29T23:28:16.696511+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.0','2019-10-30T00:52:47.477604+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.0','2019-10-30T02:25:10.224310+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.04','2020-11-09T15:00:21.197754+01:00',1,236.26699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.04','2020-11-09T16:32:38.970608+01:00',2,5206.41392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.04','2020-11-09T16:44:08.677171+01:00',3,193967.39821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','DetK','1.04','2020-11-09T21:31:30.507533+01:00',4,3592012.6291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.488732+01:00',2,414.73712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:19.319121+01:00',3,16711.72507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.05','2020-11-06T09:10:49.124315+01:00',4,103491.81214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.05','2020-11-08T00:49:21.822169+01:00',5,1221986.80342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.05','2020-11-17T06:08:43.102966+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.05','2020-11-19T07:26:00.747747+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.05','2020-11-21T13:37:02.048047+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.05','2020-11-23T18:06:20.080545+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.05','2020-11-26T03:52:38.263600+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:13:08.229788+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:11:35.264697+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:12:07.484632+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:54:07.446524+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:10:06.429636+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:46:07.269651+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:55:03.000339+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:35:35.740200+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:29:10.603762+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:00:06.164273+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:47:48.303615+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:01:49.586709+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.247225+01:00',2,410.14415,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.179322+01:00',3,6011.66612,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:19.537111+01:00',4,91181.50898,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:13:17.792939+01:00',5,1062632.85452,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:30:24.785252+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:26:28.821075+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:08:44.124817+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:58:04.056105+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:51:48.307351+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.014014+02:00',3,6142.92919,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:01:10.582138+02:00',4,103186.38402,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.207869+02:00',2,322.24017,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:22:28.162880+02:00',5,1055541.07529,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:13:10.029037+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:16:52.549846+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:43:34.644116+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:57:04.783616+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:16:38.893012+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.467685+02:00',1,80.23155,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,210000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.498132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:52.023952+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:47.862114+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','htdLEO','1.0','2021-10-20T22:00:42.483310+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.0','2019-10-09T21:32:38.905514+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.0','2019-10-29T17:37:58.881423+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.0','2019-10-29T21:08:29.652274+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.0','2019-10-29T23:28:16.428510+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.0','2019-10-30T00:51:53.953423+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.0','2019-10-30T02:24:14.520123+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.04','2020-11-09T15:00:14.993731+01:00',1,93.79011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.04','2020-11-09T16:32:28.130568+01:00',2,2016.81191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.04','2020-11-09T16:38:33.203926+01:00',3,77356.97737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','DetK','1.04','2020-11-09T19:37:28.018554+01:00',4,1044577.87963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.628627+01:00',2,275.3077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:06.703117+01:00',3,2629.90695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.05','2020-11-06T03:40:54.346220+01:00',4,25721.95867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.05','2020-11-07T12:48:28.592022+01:00',5,251140.31811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.05','2020-11-17T06:30:25.403808+01:00',6,2262726.25505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.05','2020-11-19T07:09:01.299970+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.05','2020-11-21T13:08:02.033600+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.05','2020-11-23T17:40:19.694699+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.05','2020-11-26T03:17:37.899800+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:11:07.749284+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:08:35.299948+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:10:06.748160+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:51:06.841824+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:56:07.026449+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:45:07.185428+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:53:02.899882+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:34:35.671971+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:25:11.106822+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:59:06.024035+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:40:40.729981+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:57:09.041654+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.127148+01:00',2,220.4809,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.995075+01:00',3,2071.7249,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:00.113288+01:00',4,25850.09565,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:41:22.457837+01:00',5,240828.98631,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:48:53.829504+01:00',6,1948078.77546,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:19:29.575468+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:54.511718+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:49:50.466212+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:46:14.618092+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:05.913813+02:00',3,2070.86235,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:03.203947+02:00',4,25643.45018,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:44.971630+02:00',2,258.50753,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:01:02.272878+02:00',5,238180.07164,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:55:03.466669+02:00',6,1936319.00326,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:38:01.738707+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:08:03.429808+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:09:13.710511+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:50:38.236806+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.183611+02:00',1,73.30841,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',20,0.0,'False','True','20');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,44000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:53.323956+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.014004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','htdLEO','1.0','2021-10-20T19:18:10.798083+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.0','2019-10-09T23:37:45.995138+02:00',5,667211.205768,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.0','2019-10-29T17:08:28.187346+01:00',6,2.682840960446,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.0','2019-10-29T19:49:32.452338+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.0','2019-10-29T22:33:01.929337+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.0','2019-10-30T00:27:28.204473+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.0','2019-10-30T01:44:20.168053+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.04','2020-11-09T15:00:12.121720+01:00',1,21.253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.04','2020-11-09T15:00:37.249815+01:00',2,310.9395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.04','2020-11-09T16:35:50.615321+01:00',3,5732.99628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','DetK','1.04','2020-11-09T18:38:51.826107+01:00',4,64658.34404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.332582+01:00',2,41.66631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:01.207150+01:00',3,285.76892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:16:04.249580+01:00',4,1789.35221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.05','2020-11-07T07:34:25.133507+01:00',5,10551.59785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.05','2020-11-16T10:44:44.642309+01:00',6,51528.5658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.05','2020-11-18T11:50:42.733360+01:00',7,183756.93209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.05','2020-11-20T16:29:51.733564+01:00',8,637383.23906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.05','2020-11-22T21:53:58.829243+01:00',9,1841665.97172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.05','2020-11-25T06:43:48.548655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:31:20.005584+01:00',8,2412186.43271,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:31:41.762017+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:18:32.040234+01:00',8,1104939.01748,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:10:05.900191+01:00',9,3117506.03176,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:20:46.701823+01:00',8,640303.83188,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:01:04.408485+01:00',9,1677006.7659,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:02:20.639120+01:00',8,400382.12148,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:03:15.091292+01:00',9,1237095.88669,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:41:15.688809+02:00',8,783539.21228,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:05:22.487876+02:00',9,2236363.27777,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:12:58.832791+02:00',8,566203.62882,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:50:21.565114+02:00',9,1591266.17157,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.007115+01:00',2,52.18956,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.131677+01:00',3,245.24407,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:44.411023+01:00',4,1345.44973,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:50.642986+01:00',5,8361.1609,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:40:09.475617+01:00',6,42204.98273,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:09.413073+01:00',7,169273.46531,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:51:00.588545+01:00',8,613672.9595,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:29:58.498957+01:00',9,1808166.22797,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:45.997573+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:59.084813+02:00',4,1476.36694,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.087513+02:00',2,32.10142,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:50.324806+02:00',3,210.68481,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:25.662290+02:00',5,9369.71217,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:11:27.754401+02:00',6,43849.27632,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:22:09.911061+02:00',7,185699.36622,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:18:02.650074+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:08:12.626269+02:00',8,566582.13353,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:12:51.085930+02:00',9,1695302.64053,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.403575+02:00',1,18.76139,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,164000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:01.198220+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','NewDetK','1.0','2021-03-08T21:48:56.047398+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','htdLEO','1.0','2021-10-20T18:15:05.265197+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.0','2019-10-09T21:32:26.181470+02:00',5,676593.873293,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.0','2019-10-29T18:30:43.640280+01:00',6,3.166379969103,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.0','2019-10-29T21:04:58.155562+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.0','2019-10-29T23:28:15.992509+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.0','2019-10-30T00:49:48.693000+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.0','2019-10-30T02:21:10.851504+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.04','2020-11-09T15:00:12.301721+01:00',1,31.31558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.04','2020-11-09T15:00:37.913817+01:00',2,369.72478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.04','2020-11-09T16:35:45.911304+01:00',3,6809.24964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','DetK','1.04','2020-11-09T18:38:43.322076+01:00',4,56536.25445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.700580+01:00',2,53.64001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:49.822672+01:00',3,403.50845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:13:36.149024+01:00',4,1936.40256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.05','2020-11-07T07:09:37.523940+01:00',5,10473.45192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.05','2020-11-17T05:14:29.666893+01:00',6,46663.87132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.05','2020-11-19T06:41:58.469957+01:00',7,237909.97815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.05','2020-11-21T12:50:39.505740+01:00',8,577862.4869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.05','2020-11-23T17:32:46.973002+01:00',9,1647545.94427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.05','2020-11-26T02:51:37.706016+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:52:02.563744+01:00',8,2094069.41374,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:53:44.697062+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:37:01.310481+01:00',8,1194319.87574,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:47:29.398920+01:00',9,3142826.70746,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:27:32.957614+01:00',8,566347.91128,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:22:49.709899+01:00',9,1771133.75526,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:06:01.310840+01:00',8,418900.84153,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:10:31.024197+01:00',9,1375432.46251,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:45:57.355708+02:00',8,766144.22186,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:44:22.914851+02:00',9,2477137.47845,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:10:34.520828+02:00',8,533502.1631,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:36:21.102503+02:00',9,1531233.27765,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.475113+01:00',2,29.20429,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.627671+01:00',3,206.41009,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:21.294939+01:00',4,1387.35994,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:04.526809+01:00',5,8618.89446,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:11:06.336809+01:00',6,41637.4418,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:17:12.278941+01:00',7,170832.74794,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:11:46.161509+01:00',8,602578.59627,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:15:51.564196+01:00',9,1830899.09044,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:35:52.211745+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:49.024776+02:00',4,1503.04333,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.167506+02:00',2,30.68669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.600800+02:00',3,199.67223,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:56:57.666182+02:00',5,9074.0635,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:21:37.298137+02:00',6,41306.35345,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:04:08.319574+02:00',7,184177.92058,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:42:14.134196+02:00',8,691173.39921,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:54:22.923811+02:00',9,2149517.04184,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:17:43.078489+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.863576+02:00',1,15.41207,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,161000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.918003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','htdLEO','1.0','2021-10-20T18:12:04.600582+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.0','2019-10-09T21:32:26.837473+02:00',5,643909.533062,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.0','2019-10-29T18:20:57.934278+01:00',6,2.820922268149,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.0','2019-10-29T20:49:30.992445+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.0','2019-10-29T23:20:16.322892+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.0','2019-10-30T00:46:28.212323+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.0','2019-10-30T02:19:09.307094+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.04','2020-11-09T15:00:12.869723+01:00',1,26.92112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.04','2020-11-09T16:32:24.718555+01:00',2,473.73008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.04','2020-11-09T16:36:16.507417+01:00',3,6321.37286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','DetK','1.04','2020-11-09T18:40:36.762485+01:00',4,66832.25632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.048592+01:00',2,42.54906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:47.165721+01:00',3,332.50208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:51:09.881488+01:00',4,1981.41288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.05','2020-11-07T08:52:48.431142+01:00',5,10763.55764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.05','2020-11-17T03:30:34.767727+01:00',6,51800.24012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.05','2020-11-19T04:49:15.960940+01:00',7,195431.6983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.05','2020-11-21T10:48:04.058626+01:00',8,646502.0062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.05','2020-11-23T15:24:11.059792+01:00',9,2172122.27413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.05','2020-11-26T00:50:37.435152+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:01:39.658878+01:00',8,2094849.49383,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:42:03.518291+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:25:56.795546+01:00',8,1103093.65975,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:14:46.233372+01:00',9,3159732.29882,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:47:02.650683+01:00',8,595532.75458,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:21:58.610300+01:00',9,1672020.04499,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:41:41.633116+01:00',8,406172.34797,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:13:35.429437+01:00',9,1359255.93431,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:20:43.411715+02:00',8,753276.01252,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:27:54.230333+02:00',9,2260924.10918,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:28:32.351732+02:00',8,534097.42721,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:42:05.047029+02:00',9,1586675.55514,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.115123+01:00',2,31.96498,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.167011+01:00',3,330.44533,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:26.767618+01:00',4,1365.7936,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:59.908858+01:00',5,9082.94079,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:15:32.475982+01:00',6,41764.70405,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:40:29.762485+01:00',7,180493.51931,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:31.763985+01:00',8,707846.70818,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:45:37.553242+01:00',9,1727990.13434,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:50.133927+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.393760+02:00',3,280.97499,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:19.121556+02:00',4,1387.3643,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.563541+02:00',2,29.63222,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:04:16.163866+02:00',5,9360.60371,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:38:34.342015+02:00',6,41371.83609,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:29:57.833545+02:00',7,211789.66204,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:58:20.081914+02:00',8,639970.11451,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:51:54.084944+02:00',9,2598155.52969,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:32:42.941962+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.515583+02:00',1,10.88161,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,158000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:28.708687+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:52.023952+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:50.202124+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','htdLEO','1.0','2021-10-20T18:28:07.027856+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','DetK','1.0','2019-10-29T15:30:57.099290+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','DetK','1.0','2019-10-29T19:30:06.928401+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','DetK','1.0','2019-10-29T22:19:55.618690+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','DetK','1.0','2019-10-30T00:06:57.652323+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','DetK','1.0','2019-10-30T01:35:07.410190+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.681719+01:00',1,86.78485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','DetK','1.04','2020-11-09T15:00:38.629820+01:00',2,1634.56497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','DetK','1.04','2020-11-09T16:36:27.603459+01:00',3,55016.71909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','DetK','1.04','2020-11-09T18:47:39.007994+01:00',4,623869.4983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.056574+01:00',2,172.60366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:55.058035+01:00',3,4050.09369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:58:39.885669+01:00',4,20432.31771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.05','2020-11-07T06:31:21.459343+01:00',5,149912.00392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.05','2020-11-16T04:29:41.390527+01:00',6,1190721.46911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.05','2020-11-18T04:07:18.341869+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.05','2020-11-20T08:08:49.681647+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.05','2020-11-22T13:24:15.819595+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.05','2020-11-24T22:24:48.865215+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:37:07.856942+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:00:35.602696+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:28:07.208061+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:04:06.850887+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:50:06.459388+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:15:06.668683+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T03:50:57.438393+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:25:54.822045+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:24:09.936517+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:16:13.127545+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:01:38.939321+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:10:39.097563+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.067108+01:00',2,135.40481,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:11.991658+01:00',3,1491.11334,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:29.746530+01:00',4,16220.67252,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:25:36.248407+01:00',5,162738.48565,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:18:20.483206+01:00',6,1137124.16775,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:00:28.263509+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:37:43.350110+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:01:46.704968+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.576928+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:02.860158+02:00',4,16153.51454,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.283480+02:00',2,142.36401,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:41.552772+02:00',3,1450.97444,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:46:01.111654+02:00',5,155492.65568,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:12:06.827964+02:00',6,1105564.35949,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:52:58.062877+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:06:02.087692+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:23:03.244704+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:44:43.502910+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.243567+02:00',1,34.91736,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,16000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2021-03-08T20:14:16.262084+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','NewDetK','1.0','2021-03-08T21:36:30.164556+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','htdLEO','1.0','2021-10-20T17:54:01.544899+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.0','2019-10-10T00:10:53.630040+02:00',5,667020.602209,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.0','2019-10-29T17:30:14.719829+01:00',6,3.53919745612,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.0','2019-10-29T20:22:30.727007+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.0','2019-10-29T22:39:30.522645+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.0','2019-10-30T00:31:20.253257+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.0','2019-10-30T01:50:08.545228+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.04','2020-11-09T15:00:25.305770+01:00',1,29.8271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.04','2020-11-09T16:32:38.750607+01:00',2,271.23685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.04','2020-11-09T17:33:04.403969+01:00',3,5272.60359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','DetK','1.04','2020-11-09T21:17:03.824302+01:00',4,74831.13518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.664808+01:00',2,61.06439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:41:52.831247+01:00',3,245.05102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.05','2020-11-06T13:07:49.481472+01:00',4,1962.33845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.05','2020-11-08T08:55:12.226605+01:00',5,10610.27247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.05','2020-11-16T17:54:32.786976+01:00',6,51774.37405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.05','2020-11-18T16:12:59.200750+01:00',7,200083.15106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.05','2020-11-20T21:18:59.106404+01:00',8,582332.49111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.05','2020-11-23T02:10:42.165959+01:00',9,1825896.06782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.05','2020-11-25T11:35:34.969590+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:19:40.299416+01:00',8,2372517.78714,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:42:51.182479+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:49:37.469163+01:00',8,1170614.5513,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:05:57.533270+01:00',9,3590349.88441,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:00:15.881727+01:00',8,609307.57163,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:52:46.013469+01:00',9,1887700.68299,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T04:01:51.752873+01:00',8,413653.99902,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:54:09.104599+01:00',9,1214718.00336,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:38:38.407899+02:00',8,748189.46063,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:51:29.651950+02:00',9,2176576.26287,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:21:36.559880+02:00',8,537441.60414,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:40:05.292252+02:00',9,1586944.99348,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.731285+01:00',2,47.83463,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:10.315561+01:00',3,210.49285,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:19.922371+01:00',4,1473.62643,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:44:59.297763+01:00',5,8272.85233,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:06:46.059227+01:00',6,41721.69049,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:28:20.286526+01:00',7,169730.24162,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:14:12.475487+01:00',8,564606.67368,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:40:54.347245+01:00',9,1728334.47446,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:48.119988+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:45.374176+02:00',3,273.55918,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.772047+02:00',2,32.74011,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:07.367661+02:00',4,1733.38331,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:56:44.816875+02:00',5,10375.91426,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:56:33.918607+02:00',6,41788.8366,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:35:45.367955+02:00',7,170251.73923,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:27:03.731599+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:27:07.184836+02:00',8,560407.09921,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:53:32.017475+02:00',9,1795936.94171,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.091742+02:00',1,11.23133,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,157000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:39.499320+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.710114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','htdLEO','1.0','2021-10-20T23:57:39.087252+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.0','2019-10-10T00:22:39.328516+02:00',5,3.173157768731,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.0','2019-10-29T18:24:29.999005+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.0','2019-10-29T21:28:29.100308+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.0','2019-10-29T23:33:09.793499+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.0','2019-10-30T01:04:47.908042+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.0','2019-10-30T02:31:17.997549+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.04','2020-11-09T15:00:23.925765+01:00',1,51.78758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.04','2020-11-09T16:32:36.966601+01:00',2,743.28852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.04','2020-11-09T17:33:50.692137+01:00',3,20373.16611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','DetK','1.04','2020-11-09T20:51:00.018449+01:00',4,251725.1354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.792783+01:00',2,86.4353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:10.551729+01:00',3,887.87837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.05','2020-11-06T11:50:52.516362+01:00',4,6170.92304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.05','2020-11-08T06:07:43.697375+01:00',5,42579.81467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.05','2020-11-17T09:46:38.323265+01:00',6,294166.28376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.05','2020-11-19T12:24:22.741838+01:00',7,1339806.72235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.05','2020-11-21T18:11:03.701583+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.05','2020-11-23T23:26:22.705006+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.05','2020-11-26T08:31:38.673620+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:01:07.926742+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:26:51.625188+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:03:34.878691+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:00:16.095137+01:00',7,2385644.83028,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:28:34.662390+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:29:06.320705+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:37:03.780778+01:00',7,1617079.19835,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:40:38.628594+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:29:06.625802+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T22:14:21.605558+01:00',7,1188021.66833,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:18:34.373703+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:20:59.642844+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:53:30.053377+02:00',7,1699952.34464,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:54:10.851542+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:34:12.819837+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:59:49.775254+02:00',7,1144828.1225,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:42:09.760051+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:17:26.832710+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:22:24.753788+01:00',7,1325932.84163,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:58:37.950872+01:00',7,1486787.15675,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.595263+01:00',2,110.02627,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:38.007444+01:00',3,550.99623,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:31.217736+01:00',4,4565.08843,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:10:00.429816+01:00',5,40610.23518,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:37:28.914222+01:00',6,242041.08379,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:52:44.096829+01:00',7,1183020.43196,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:26:45.838547+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:09:54.572638+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:52:49.557212+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:24.970102+02:00',3,529.3979,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:18.315983+02:00',2,59.89553,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:22.006557+02:00',4,4613.32775,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:18:19.651950+02:00',5,39188.66211,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:45:09.138098+02:00',6,227903.54539,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:05:52.321093+02:00',7,1257810.2464,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:59:02.455510+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:23:57.608117+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:16:38.556855+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.471725+02:00',1,19.7286,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1064000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.606132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.315845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.010004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','htdLEO','1.0','2021-10-20T23:16:16.790789+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.0','2019-10-10T07:28:36.046653+02:00',5,3.425612038214,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.0','2019-10-29T15:30:00.971098+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.0','2019-10-29T19:25:29.887463+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.0','2019-10-29T22:09:35.332601+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.0','2019-10-29T23:53:57.981700+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.0','2019-10-30T01:31:07.225380+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.04','2020-11-09T15:00:07.861704+01:00',1,40.6864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.04','2020-11-09T15:00:32.341796+01:00',2,677.88714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.04','2020-11-09T16:33:18.494755+01:00',3,17846.35556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','DetK','1.04','2020-11-09T17:40:49.097639+01:00',4,240259.09914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.960505+01:00',2,81.34735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:03.657692+01:00',3,756.9033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.05','2020-11-05T21:07:15.257867+01:00',4,6132.83505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.05','2020-11-06T21:24:49.608745+01:00',5,50999.66526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.05','2020-11-16T01:56:28.776386+01:00',6,280952.74526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.05','2020-11-18T01:42:18.749219+01:00',7,1441369.16049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.05','2020-11-20T05:32:49.002940+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.05','2020-11-22T10:38:14.510646+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.05','2020-11-24T19:25:47.889151+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:39:02.308264+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:42:07.985115+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.489766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:44:30.695950+01:00',7,2543794.97009,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:57:07.391207+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:17:08.187865+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:45:33.246341+01:00',7,1706154.22452,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:35:28.015340+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:20:07.446942+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:23:34.433010+01:00',7,959559.88029,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:23:46.595996+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:17:37.112973+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:31:02.098118+02:00',7,1672495.98298,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:21:11.068732+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:26:05.710480+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:33:24.348850+02:00',7,1186795.69918,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:04:31.492599+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:06:50.023101+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:48:42.695876+01:00',7,1320831.29924,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:25:24.882486+01:00',7,1359999.71831,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.407047+01:00',2,100.31632,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.811449+01:00',3,540.39294,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:05:31.435328+01:00',4,5007.57909,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:39:09.483744+01:00',5,37455.71537,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:03:13.505421+01:00',6,230861.61477,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:34:22.865576+01:00',7,1459303.76619,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:46:40.242396+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:13:45.306130+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.079370+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:38.989442+02:00',4,4534.08115,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.811304+02:00',2,72.47818,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:05.876401+02:00',3,481.45258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:57:33.301702+02:00',5,37479.62156,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:19:50.317550+02:00',6,230828.60148,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:54:33.725756+02:00',7,1188351.37371,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:07:00.618523+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:04:47.923634+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:50:44.165516+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.463505+02:00',1,35.39807,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1059000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2021-03-08T19:35:18.941529+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2021-03-08T21:01:43.948632+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:44.343922+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','htdLEO','1.0','2021-10-20T16:07:02.039104+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.0','2019-10-09T22:57:24.226823+02:00',5,696482.97068,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.0','2019-10-29T17:36:33.405130+01:00',6,3.074318604042,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.0','2019-10-29T20:27:57.536103+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.0','2019-10-29T22:48:23.928441+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.0','2019-10-30T00:37:59.626606+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.0','2019-10-30T02:00:11.195260+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.04','2020-11-09T15:00:19.725749+01:00',1,33.0653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.04','2020-11-09T16:32:32.650585+01:00',2,312.16249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.04','2020-11-09T16:40:24.076338+01:00',3,6146.73235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','DetK','1.04','2020-11-09T20:06:00.748650+01:00',4,73074.65205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.324706+01:00',2,37.10929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:23.985808+01:00',3,316.97496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.05','2020-11-06T07:49:14.078008+01:00',4,1943.6088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.05','2020-11-07T22:18:39.052199+01:00',5,11595.20529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.05','2020-11-16T21:44:01.738626+01:00',6,48288.06623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.05','2020-11-18T20:56:00.923494+01:00',7,181173.04087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.05','2020-11-21T02:50:58.949064+01:00',8,881875.41386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.05','2020-11-23T07:12:02.309524+01:00',9,1845339.81748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.05','2020-11-25T16:41:35.262574+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:03:42.430722+01:00',8,2134360.21074,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:08:38.788583+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:05:22.937151+01:00',8,1215528.41824,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:58:57.225593+01:00',9,3168835.31125,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:56:52.656311+01:00',8,646036.70857,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:52:29.100591+01:00',9,1881932.41437,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:44:29.357372+01:00',8,386904.27342,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:51:02.834955+01:00',9,1147195.97738,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:18:31.975406+02:00',8,741286.4188,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:57:13.353925+02:00',9,2467264.65575,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:13:27.055192+02:00',8,534759.58141,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:44:02.465882+02:00',9,1572323.52868,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.739208+01:00',2,36.4461,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.647251+01:00',3,290.14728,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:47.400111+01:00',4,1390.53323,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:28:59.994785+01:00',5,8424.27101,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:25:06.220917+01:00',6,41293.21127,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:24:09.087234+01:00',7,170932.95817,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:33.839690+01:00',8,562854.30331,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:42:10.421116+01:00',9,1694186.28856,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:49.918154+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.925956+02:00',3,200.52892,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:35.871182+02:00',4,1537.33018,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.243828+02:00',2,29.3565,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:37:05.832282+02:00',5,8415.28904,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:37:58.544956+02:00',6,41432.38387,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:22:02.731401+02:00',7,184654.8941,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:06:14.037768+02:00',8,566964.84017,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:41:36.551374+02:00',9,1679453.21011,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:41:52.382338+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.315670+02:00',1,18.28041,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,152000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.392649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:50.202124+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','htdLEO','1.0','2021-10-20T21:26:04.828219+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.0','2019-10-10T07:15:50.072038+02:00',5,677406.145532,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.0','2019-10-29T19:09:07.464134+01:00',6,2.678310387144,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.0','2019-10-29T21:27:29.752109+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.0','2019-10-29T23:31:18.821125+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.0','2019-10-30T00:59:50.291035+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.0','2019-10-30T02:31:10.513524+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.04','2020-11-09T15:00:09.397710+01:00',1,29.08847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.04','2020-11-09T15:00:33.353800+01:00',2,361.97741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.04','2020-11-09T16:34:21.174989+01:00',3,6371.78768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','DetK','1.04','2020-11-09T17:56:00.444904+01:00',4,73955.98694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.028542+01:00',2,39.51016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:11.687472+01:00',3,351.78328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.05','2020-11-05T23:00:07.843234+01:00',4,2182.89632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.05','2020-11-07T02:08:57.312521+01:00',5,11472.46034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.05','2020-11-17T08:59:31.916862+01:00',6,47814.69526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.05','2020-11-19T11:02:20.483750+01:00',7,197352.92183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.05','2020-11-21T17:18:51.397886+01:00',8,588994.62313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.05','2020-11-23T22:53:22.021607+01:00',9,2338684.04753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.05','2020-11-26T07:21:38.758088+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:35:41.210669+01:00',8,2165321.4168,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T00:41:58.046409+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:26:24.630080+01:00',8,1218141.73555,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:22:20.467046+01:00',9,3131088.30215,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:17:38.131135+01:00',8,571510.09504,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:22:04.241459+01:00',9,1675969.6286,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:00:35.764244+01:00',8,415732.15819,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:09:00.770308+01:00',9,1163497.99764,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:58:43.388997+02:00',8,739893.27899,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:25:46.136750+02:00',9,2440413.57373,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:58:17.287166+02:00',8,521862.64268,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:37:15.055951+02:00',9,1584152.96715,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.155079+01:00',2,30.22184,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.287546+01:00',3,208.18766,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:21:03.250706+01:00',4,1746.29097,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:46.447982+01:00',5,10527.06016,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:01:30.362076+01:00',6,41457.34291,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:29:38.043568+01:00',7,171098.46933,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:23:09.465729+01:00',8,603430.42405,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:26:26.420449+01:00',9,1720345.15078,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:37:35.425742+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:41.672309+02:00',4,1497.55703,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.787387+02:00',2,32.72454,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:47.624563+02:00',3,344.43486,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:14.454667+02:00',5,8498.64452,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:38:51.409154+02:00',6,41725.70966,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:47:49.769983+02:00',7,180397.04321,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:44:15.711071+02:00',8,562920.08643,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:27:30.490210+02:00',9,2386597.00502,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:42:41.839044+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.531535+02:00',1,11.13421,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,155000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.926133+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.171845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.902003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','htdLEO','1.0','2021-10-20T16:53:43.940594+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.0','2019-10-10T00:16:47.215281+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.0','2019-10-29T15:30:14.299144+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.0','2019-10-29T19:28:32.960082+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.0','2019-10-29T22:17:56.438288+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.0','2019-10-30T00:03:58.115719+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.0','2019-10-30T01:35:06.846188+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.04','2020-11-09T15:00:25.829772+01:00',1,82.54397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.04','2020-11-09T16:32:41.462618+01:00',2,1489.60488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.04','2020-11-09T17:34:09.144205+01:00',3,49259.69385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','DetK','1.04','2020-11-09T21:37:31.320874+01:00',4,727488.62851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.228821+01:00',2,211.46707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:16.956015+01:00',3,1648.34506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.05','2020-11-06T13:27:28.785849+01:00',4,17737.71691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.05','2020-11-08T10:16:46.032643+01:00',5,163570.21047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.05','2020-11-16T04:11:06.078368+01:00',6,1071802.00432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.05','2020-11-18T03:46:17.729197+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.05','2020-11-20T07:55:49.558776+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.05','2020-11-22T13:09:15.548287+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.05','2020-11-24T21:50:48.533690+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:24:08.620520+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:20:36.638937+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:30:06.676857+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:01:07.528148+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:41:07.044702+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:10:07.063035+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:55:02.346058+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:28:35.448294+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:47:10.727996+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:12:05.435132+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:42:32.328136+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:40:49.887516+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.719296+01:00',2,202.98409,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:28.827628+01:00',3,1463.57095,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:07.734776+01:00',4,17489.45574,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:25.121275+01:00',5,151071.91687,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:15:05.382449+01:00',6,1122468.90138,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:56:28.210599+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:35:05.025505+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:50:47.034477+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.660929+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.614236+02:00',3,1799.41084,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.196072+02:00',2,142.14397,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:09.608133+02:00',4,16390.4677,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:13:27.364748+02:00',5,149362.3166,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:09:11.546882+02:00',6,1108783.26389,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:54:47.065110+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:25.728409+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:15:35.086163+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:53:41.736615+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.307750+02:00',1,37.13486,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2021-03-08T18:34:46.720230+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2021-03-08T19:46:32.971992+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2021-03-08T21:30:19.927139+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:19.272056+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','htdLEO','1.0','2021-10-21T00:11:23.258060+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.0','2019-10-09T22:22:45.491749+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.0','2019-10-29T15:52:58.759813+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.0','2019-10-29T19:38:31.746107+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.0','2019-10-29T22:28:55.776508+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.0','2019-10-30T00:17:03.402363+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.0','2019-10-30T01:40:10.067210+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.04','2020-11-09T15:00:18.261743+01:00',1,90.25146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.04','2020-11-09T16:32:32.222583+01:00',2,1623.01734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.04','2020-11-09T16:40:17.960315+01:00',3,48846.64892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','DetK','1.04','2020-11-09T19:53:18.413933+01:00',4,712641.16936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.520681+01:00',2,221.05846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:14.787121+01:00',3,2794.00689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.05','2020-11-06T05:58:13.333155+01:00',4,18536.65887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.05','2020-11-07T18:39:41.171303+01:00',5,163075.78696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.05','2020-11-16T08:20:42.778204+01:00',6,1191780.26729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.05','2020-11-18T08:21:19.182747+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.05','2020-11-20T12:42:53.066938+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.05','2020-11-22T17:48:16.422019+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.05','2020-11-25T02:54:49.129299+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:24:08.660520+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:21:36.251183+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:37:01.610482+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:03:07.828614+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:44:06.333381+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:11:07.207260+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:00:52.463396+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:41:32.527220+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:50:11.064702+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:13:05.647372+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:46:31.889048+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:48:49.477323+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.703187+01:00',2,195.67441,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:25.431182+01:00',3,1390.93595,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:07.319081+01:00',4,19736.12016,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:51:34.562134+01:00',5,186086.0861,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:40:45.370121+01:00',6,1181637.69031,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:11:04.327517+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:43:48.257210+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:06:49.423805+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.827047+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.325906+02:00',3,1580.55594,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:07.629743+02:00',4,16144.86035,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:17.195752+02:00',2,126.00212,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:59:05.887500+02:00',5,167095.2828,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:30:25.541343+02:00',6,1123028.39187,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:15:29.733883+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:54:52.075216+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:50:36.671703+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:07:44.080784+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.247648+02:00',1,29.42331,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','NewDetK','1.0','2021-03-08T21:40:36.797498+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','htdLEO','1.0','2021-10-20T20:43:09.159438+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','DetK','1.0','2019-10-09T21:21:42.291270+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','DetK','1.0','2019-10-29T15:21:57.845451+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','DetK','1.0','2019-10-29T18:40:39.906316+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','DetK','1.0','2019-10-29T21:40:33.470742+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','DetK','1.0','2019-10-30T01:20:15.323179+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','DetK','1.04','2020-11-09T15:00:12.789723+01:00',1,96.23446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','DetK','1.04','2020-11-09T15:00:39.937825+01:00',2,1594.37813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','DetK','1.04','2020-11-09T16:36:43.963519+01:00',3,49370.53649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','DetK','1.04','2020-11-09T18:50:26.168580+01:00',4,754971.44312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.488587+01:00',2,138.46442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:54.643345+01:00',3,1656.77341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:34:22.729704+01:00',4,17578.56742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.05','2020-11-07T08:10:19.933561+01:00',5,148352.9197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.05','2020-11-15T20:08:43.742458+01:00',6,1078927.93676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.05','2020-11-17T18:16:13.824728+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.05','2020-11-19T21:28:45.463115+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.05','2020-11-22T03:28:12.206514+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.05','2020-11-24T08:55:23.884281+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:15:07.882287+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:11:35.236696+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:16:07.633572+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:54:07.394524+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:17:18.543278+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:49:06.534320+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:57:03.188795+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:40:35.977346+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:35:10.357173+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:02:05.600747+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:51:40.812504+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:07:49.448062+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.039119+01:00',2,135.2078,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.615693+01:00',3,1502.80505,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:00.239301+01:00',4,17450.97915,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:14.356683+01:00',5,171215.40086,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:34:54.854645+01:00',6,1150380.78975,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:12:23.433277+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:45:35.362534+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:12:54.610749+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:00:56.066133+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:03:29.193148+02:00',4,16076.38475,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.675527+02:00',2,132.90154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:59.676843+02:00',3,1878.63777,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:20.087420+02:00',5,149386.14973,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:03:27.352584+02:00',6,1183662.64813,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:58:59.183513+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:44:04.026196+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:38:35.617533+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:14:38.174349+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.363578+02:00',1,29.69477,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2021-03-08T18:31:46.119565+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.404667+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:17.990282+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','htdLEO','1.0','2021-10-20T18:21:34.558521+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.0','2019-10-09T22:56:45.382690+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.0','2019-10-29T16:46:04.146736+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.0','2019-10-29T20:28:30.300213+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.0','2019-10-29T22:49:56.056752+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.0','2019-10-30T00:37:59.850606+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.0','2019-10-30T02:00:21.003293+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.04','2020-11-09T15:00:20.449752+01:00',1,240.45336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.04','2020-11-09T16:32:37.034601+01:00',2,5502.1079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.04','2020-11-09T16:43:29.541027+01:00',3,183213.15517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','DetK','1.04','2020-11-09T20:21:47.416063+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.540717+01:00',2,516.52097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:07.542191+01:00',3,7934.39053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.05','2020-11-06T08:11:25.650968+01:00',4,102261.94301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.05','2020-11-07T23:22:29.198603+01:00',5,1229360.00278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.05','2020-11-16T21:43:30.862514+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.05','2020-11-18T20:54:19.035111+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.05','2020-11-21T02:39:17.154444+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.05','2020-11-23T06:41:17.030688+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.05','2020-11-25T16:42:34.446795+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:31:07.698231+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:27:36.304665+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:50:06.697558+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:06:08.381312+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:47:41.214197+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:29:06.999318+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:49:02.978413+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:36:36.963689+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:09:10.881188+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:17:06.392331+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:10:36.394542+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:24:49.793482+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.119214+01:00',2,354.94419,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.015289+01:00',3,6212.65507,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:06.224621+01:00',4,85078.33744,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:58:33.441574+01:00',5,1062655.34714,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:24:44.420835+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:22:18.554815+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:14:43.809230+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:14:49.646942+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:54.046170+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.421987+02:00',3,5720.22242,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:58.447937+02:00',4,91614.61917,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.875841+02:00',2,384.62919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:07:18.795317+02:00',5,1139708.31014,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:08:44.390075+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:33:00.995772+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:39:01.933176+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:06:14.299690+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:31:38.210827+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.371674+02:00',1,70.33514,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,206000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.894003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','htdLEO','1.0','2021-10-20T21:36:29.106349+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.0','2019-10-10T06:45:07.613796+02:00',5,640979.252695,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.0','2019-10-29T17:21:00.249926+01:00',6,2.984049463768,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.0','2019-10-29T20:26:29.947810+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.0','2019-10-29T22:40:56.206933+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.0','2019-10-30T00:32:04.577407+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.0','2019-10-30T01:53:07.217830+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.04','2020-11-09T15:00:06.821700+01:00',1,24.41696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.04','2020-11-09T15:00:31.473793+01:00',2,315.2325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.04','2020-11-09T16:33:15.826745+01:00',3,6079.71252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','DetK','1.04','2020-11-09T17:38:12.909081+01:00',4,57951.84325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.420514+01:00',2,55.14758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:53.181871+01:00',3,371.64705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.05','2020-11-05T21:19:17.424582+01:00',4,1949.08877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.05','2020-11-06T21:54:42.291371+01:00',5,11385.51899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.05','2020-11-16T18:40:53.261719+01:00',6,53049.97413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.05','2020-11-18T17:10:56.421757+01:00',7,197824.59115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.05','2020-11-20T22:26:51.973697+01:00',8,576648.32199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.05','2020-11-23T03:03:06.961638+01:00',9,1670209.49034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.05','2020-11-25T12:36:35.131155+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:30:11.606003+01:00',8,2163655.56987,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:41:54.122255+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:11:24.746327+01:00',8,1337610.69421,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:23:45.897405+01:00',9,3579325.46648,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:11:00.684184+01:00',8,593477.19563,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:41:23.428595+01:00',9,1756998.9419,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:48:09.057090+01:00',8,426656.96556,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:20:59.314843+01:00',9,1144671.5225,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:50:42.090725+02:00',8,750953.72442,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:06:05.579424+02:00',9,2212311.31211,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:07:45.362432+02:00',8,546162.99869,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:10:51.843219+02:00',9,1572584.76086,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.687052+01:00',2,30.29574,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.919461+01:00',3,196.76792,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:04.475883+01:00',4,1525.33847,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:44:22.200958+01:00',5,10509.42371,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:17:14.241590+01:00',6,41179.3043,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:43.688885+01:00',7,195000.70148,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:38:27.168997+01:00',8,721358.77742,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:55:20.178516+01:00',9,2185307.75494,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:04.976053+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:03.589751+02:00',4,1447.45276,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.831316+02:00',2,28.9234,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:11.724424+02:00',3,245.08845,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:57.699012+02:00',5,8428.33794,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:22:08.770092+02:00',6,44824.16071,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:52:38.537317+02:00',7,169333.9508,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:35:11.067223+02:00',8,561724.88028,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:59:22.458397+02:00',9,2317793.85058,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:59:11.243439+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.875510+02:00',1,21.16541,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,140000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:13',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:49.499357+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.187826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:24.766023+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','htdLEO','1.0','2021-10-20T16:13:03.376322+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.0','2019-10-09T23:40:30.795706+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.0','2019-10-29T16:23:44.942140+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.0','2019-10-29T19:45:30.167519+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.0','2019-10-29T22:30:56.812916+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.0','2019-10-30T00:23:44.131716+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.0','2019-10-30T01:43:14.107831+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.04','2020-11-09T15:00:24.441767+01:00',1,72.64725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.04','2020-11-09T16:32:38.386606+01:00',2,1519.99234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.04','2020-11-09T17:33:40.180099+01:00',3,45908.12467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','DetK','1.04','2020-11-09T21:06:00.045818+01:00',4,730465.91587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.148796+01:00',2,239.13102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:20.605994+01:00',3,2312.67166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.05','2020-11-06T12:40:01.767283+01:00',4,17820.94512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.05','2020-11-08T07:34:31.068787+01:00',5,149466.80534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.05','2020-11-16T10:23:01.357432+01:00',6,1211274.41099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.05','2020-11-18T10:47:27.887344+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.05','2020-11-20T15:13:14.888427+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.05','2020-11-22T20:22:16.956630+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.05','2020-11-25T05:44:48.815544+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:48:07.842721+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.605767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:00:07.123912+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:17:08.243866+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:09:06.307127+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:31:08.121479+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:47:02.607640+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:41:37.910406+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:28:12.141697+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:27:05.886719+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:51:22.155853+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:20:50.046315+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.739274+01:00',2,199.69331,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:55.491508+01:00',3,1480.46371,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:09.554106+01:00',4,17213.03352,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:21.350436+01:00',5,149299.65515,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:39:15.503413+01:00',6,1114165.25716,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:51:17.060588+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:36:44.845293+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:41:47.811835+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:39:56.903162+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.526144+02:00',3,1421.11262,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.012028+02:00',2,219.65481,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:12.719217+02:00',4,16366.9431,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:43:24.889780+02:00',5,182101.81717,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:25:36.983421+02:00',6,1129098.46184,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:10:04.659842+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:37:03.272199+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:57:48.327797+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:37:38.665760+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.783734+02:00',1,33.17702,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','NewDetK','1.0','2021-03-08T21:42:16.889879+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','htdLEO','1.0','2021-10-20T23:39:29.603538+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.0','2019-10-09T21:20:45.455075+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.0','2019-10-29T15:20:59.337252+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.0','2019-10-29T18:38:04.089784+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.0','2019-10-29T21:38:27.134317+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.0','2019-10-29T23:41:00.179084+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.0','2019-10-30T01:17:32.306628+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.04','2020-11-09T15:00:12.329721+01:00',1,247.09951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.04','2020-11-09T15:00:45.201845+01:00',2,7529.90199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.04','2020-11-09T16:39:10.152063+01:00',3,213967.08181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','DetK','1.04','2020-11-09T18:36:55.921690+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.836581+01:00',2,409.54169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:42.554645+01:00',3,12207.87749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:11:43.416601+01:00',4,92985.11842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.05','2020-11-07T07:27:47.848020+01:00',5,1253227.93946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.05','2020-11-15T18:33:44.377516+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.05','2020-11-17T16:39:14.114888+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.05','2020-11-19T19:35:56.413711+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.05','2020-11-22T01:49:08.920283+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.05','2020-11-24T07:21:23.567433+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:29:08.045744+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:27:36.280665+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:46:06.576617+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:06:08.341312+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:47:06.726066+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:23:06.341961+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:40:02.492357+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:35:36.939462+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:07:10.708712+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:16:06.084091+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:08:31.842068+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:21:49.556796+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.947114+01:00',2,488.44565,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.979691+01:00',3,6035.56499,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:29.659189+01:00',4,84386.09901,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:53:06.542720+01:00',5,1061901.39332,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:23.117905+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:36:26.965128+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:26:01.530062+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:58:44.751514+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:43:57.986250+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:30.680930+02:00',4,84017.97814,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.771504+02:00',2,386.25653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:56.412830+02:00',3,7902.54899,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:13:50.962079+02:00',5,1132411.32983,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:42:34.650002+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:36:47.305256+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:31:51.189997+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:06:34.897337+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:26:41.971391+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.611572+02:00',1,72.59366,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,210000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:50.332766+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:27.530317+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','htdLEO','1.0','2021-10-20T18:11:15.096414+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.0','2019-10-09T22:21:42.643536+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.0','2019-10-29T15:22:06.713481+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.0','2019-10-29T19:07:20.111770+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.0','2019-10-29T21:47:28.836138+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.0','2019-10-29T23:44:05.583707+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.0','2019-10-30T01:30:06.701176+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.04','2020-11-09T15:00:16.769738+01:00',1,72.20059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.04','2020-11-09T16:32:30.478577+01:00',2,1479.6789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.04','2020-11-09T16:39:29.940137+01:00',3,54516.63749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','DetK','1.04','2020-11-09T19:48:10.192837+01:00',4,681414.67119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.700656+01:00',2,210.95007,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:50.241481+01:00',3,1964.76517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:42:18.612048+01:00',4,17401.69222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.05','2020-11-07T16:14:28.274572+01:00',5,153642.12827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.05','2020-11-15T23:03:39.310072+01:00',6,1072999.67434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.05','2020-11-17T21:34:15.889962+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.05','2020-11-20T01:03:47.710863+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.05','2020-11-22T06:47:12.503370+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.767242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.469686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.635174+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:19:06.940370+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:13:09.464905+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:47:06.862076+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:36:08.636788+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:24:55.990754+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T03:44:53.865245+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:40:13.254930+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:08:23.630906+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:04:36.694425+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:32:34.740736+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.951169+01:00',2,139.36622,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.759140+01:00',3,1438.2282,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:03.162403+01:00',4,17175.79345,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:31:55.397575+01:00',5,183452.88159,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:54:59.844834+01:00',6,1112512.06991,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:04:40.941156+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:36:28.822215+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:08:45.887475+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.594033+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.589863+02:00',3,1456.27736,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:54.425027+02:00',4,17795.99355,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.519700+02:00',2,187.04351,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:08:04.043920+02:00',5,182990.35956,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:07:40.111858+02:00',6,1107288.82912,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:23:49.589656+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:02:01.814699+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:21:41.072550+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:46:52.707485+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.331633+02:00',1,53.11585,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:38.736723+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2021-03-08T20:37:16.743166+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.319865+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','htdLEO','1.0','2021-10-20T20:07:07.464082+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.0','2019-10-09T23:23:46.204243+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.0','2019-10-29T15:21:59.869458+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.0','2019-10-29T18:54:41.957191+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.0','2019-10-29T21:42:38.203161+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.0','2019-10-29T23:43:57.963682+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.0','2019-10-30T01:24:06.475960+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.04','2020-11-09T15:00:22.881761+01:00',1,84.50084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.04','2020-11-09T16:32:37.550603+01:00',2,1531.94247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.04','2020-11-09T17:33:43.292111+01:00',3,52679.30738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','DetK','1.04','2020-11-09T20:52:03.910688+01:00',4,616532.39182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.556764+01:00',2,189.88765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:35.561172+01:00',3,1623.32232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:49:01.598528+01:00',4,17755.04568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.05','2020-11-08T03:58:40.116376+01:00',5,148956.45015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.05','2020-11-15T21:53:51.546310+01:00',6,1097678.5185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.05','2020-11-17T20:03:14.537220+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.05','2020-11-19T23:27:47.657578+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.05','2020-11-22T05:16:11.802842+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.720858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:27:08.477257+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:24:36.039924+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:43:06.643912+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:06:08.321312+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:47:06.710066+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:16:06.660384+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:33:03.030761+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:22:36.444510+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:04:33.556090+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:15:05.971852+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:01:31.884471+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:09:49.382078+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.511248+01:00',2,207.9135,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.323384+01:00',3,1492.31058,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:22.901479+01:00',4,17355.69647,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:49:41.041216+01:00',5,160250.68078,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:19:39.528703+01:00',6,1116064.58974,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:46:27.201015+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:27:43.172203+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:48:45.650923+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.054027+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.086062+02:00',3,1802.05873,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.491930+02:00',2,120.03242,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:09.978046+02:00',4,16351.01733,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:58:26.611295+02:00',5,161895.36218,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:17:08.715693+02:00',6,1405053.53442,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:07:52.693554+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:56:02.532987+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:56:48.377821+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:17:38.611054+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.851716+02:00',1,58.24369,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.608668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2021-03-08T20:37:26.619203+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.131864+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','htdLEO','1.0','2021-10-20T22:53:08.682050+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.0','2019-10-09T21:32:47.845544+02:00',5,663555.082286,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.0','2019-10-29T17:33:13.612443+01:00',6,3.495432791506,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.0','2019-10-29T20:26:48.847873+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.0','2019-10-29T22:42:56.895340+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.0','2019-10-30T00:36:01.986208+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.0','2019-10-30T01:56:08.270441+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.04','2020-11-09T15:00:13.381725+01:00',1,27.66927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.04','2020-11-09T16:32:25.322557+01:00',2,386.12238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.04','2020-11-09T16:36:38.323498+01:00',3,6682.83502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','DetK','1.04','2020-11-09T18:42:23.034868+01:00',4,68053.50666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.564605+01:00',2,63.43188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:36.461682+01:00',3,486.71534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.05','2020-11-06T02:26:24.685431+01:00',4,1966.74722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.05','2020-11-07T09:45:42.787104+01:00',5,11613.4639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.05','2020-11-16T20:01:33.500078+01:00',6,52335.56068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.05','2020-11-18T18:54:39.652620+01:00',7,180975.32433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.05','2020-11-21T00:32:58.521734+01:00',8,642574.34535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.05','2020-11-23T05:02:18.940527+01:00',9,1681945.53682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.05','2020-11-25T14:20:34.354705+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:54:26.788366+01:00',8,2418050.31436,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:56:02.205608+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:32:09.949340+01:00',8,1143239.08581,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:48:44.699212+01:00',9,3277253.40557,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:22:22.440433+01:00',8,615722.30873,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:20:11.777305+01:00',9,1865247.75878,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:03:47.046330+01:00',8,463867.7916,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:58:52.397532+01:00',9,1336664.93816,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:46:02.251727+02:00',8,771057.49403,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:43:49.294716+02:00',9,2503688.74545,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:56:47.665674+02:00',8,539318.61053,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:34:21.014050+02:00',9,1710784.04909,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.759129+01:00',2,49.13608,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.947021+01:00',3,328.70265,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:58.875957+01:00',4,1582.68262,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:58:28.971954+01:00',5,9118.85785,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:36:38.781974+01:00',6,44687.49604,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:46:45.606714+01:00',7,170842.1466,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:49:50.539582+01:00',8,592976.6964,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:04:07.344511+01:00',9,1691500.36209,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:50.901169+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.481768+02:00',3,216.51519,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:16.421992+02:00',4,1377.12035,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.467564+02:00',2,45.44986,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:19:12.871321+02:00',5,9590.02334,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:03:53.131825+02:00',6,44671.24962,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:37:43.387339+02:00',7,170891.86358,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:02:45.598936+02:00',8,599398.84837,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:24:39.196464+02:00',9,2164994.22518,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:05:41.989586+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.695590+02:00',1,9.54995,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,156000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2021-03-08T18:32:46.283787+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:24.766023+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','htdLEO','1.0','2021-10-20T18:42:01.202692+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.0','2019-10-10T06:56:06.164021+02:00',5,657740.106955,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.0','2019-10-29T18:00:20.390030+01:00',6,2.683443825282,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.0','2019-10-29T20:33:30.641221+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.0','2019-10-29T22:53:07.297398+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.0','2019-10-30T00:38:05.766626+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.0','2019-10-30T02:02:10.527662+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.04','2020-11-09T15:00:07.761704+01:00',1,21.41079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.04','2020-11-09T15:00:32.293796+01:00',2,310.35697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.04','2020-11-09T16:33:49.118869+01:00',3,6440.07589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','DetK','1.04','2020-11-09T17:40:06.549487+01:00',4,67334.53887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.028523+01:00',2,74.33697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:11.910159+01:00',3,251.78409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.05','2020-11-05T21:43:04.685937+01:00',4,1832.95233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.05','2020-11-06T23:38:55.226649+01:00',5,11297.02041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.05','2020-11-16T23:04:30.472241+01:00',6,47626.50256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.05','2020-11-18T22:44:09.464162+01:00',7,189908.37434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.05','2020-11-21T04:31:03.199240+01:00',8,586491.67472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.05','2020-11-23T08:50:05.123277+01:00',9,1846896.02648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.05','2020-11-25T18:08:35.425785+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:22:41.719453+01:00',8,2373312.92837,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:30:21.625700+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:15:21.199488+01:00',8,1093743.96522,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:09:14.667992+01:00',9,3126472.73057,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:14:16.848323+01:00',8,609977.9867,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:49:07.129663+01:00',9,1679555.22844,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:26:28.254954+01:00',8,427990.29911,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:40:41.182192+01:00',9,1323958.72012,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:33:32.550961+02:00',8,741203.92774,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:03:22.039396+02:00',9,2236186.64271,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:51:21.827852+02:00',8,528900.5629,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:35:14.765636+02:00',9,1584505.69237,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.431065+01:00',2,60.27988,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.555489+01:00',3,222.26889,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:20.209027+01:00',4,1517.45497,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:45.097240+01:00',5,8380.42094,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:08:39.570819+01:00',6,43863.29523,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:47:02.128468+01:00',7,169870.61609,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:44:14.411929+01:00',8,580052.12641,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:08:49.551149+01:00',9,1726188.9078,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:28:47.758834+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:26.874714+02:00',4,1414.93227,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.763338+02:00',2,37.5866,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.552473+02:00',3,192.75362,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:21:31.027499+02:00',5,9054.27577,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:44:57.591442+02:00',6,44192.29235,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:02:34.811594+02:00',7,170290.18386,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:46:06.305727+02:00',8,615801.33305,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:58:52.104007+02:00',9,2240743.99355,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:40:51.848932+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.531517+02:00',1,10.96545,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,146000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:24.766023+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','htdLEO','1.0','2021-10-20T16:19:29.181621+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.0','2019-10-10T07:25:41.050055+02:00',5,3.218281852431,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.0','2019-10-29T16:30:15.971483+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.0','2019-10-29T20:16:31.149801+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.0','2019-10-29T22:37:56.382328+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.0','2019-10-30T00:30:04.821002+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.0','2019-10-30T01:49:07.253021+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.04','2020-11-09T15:00:06.745700+01:00',1,59.96622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.04','2020-11-09T15:00:31.561793+01:00',2,687.96654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.04','2020-11-09T16:33:20.670763+01:00',3,19439.24673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','DetK','1.04','2020-11-09T17:40:25.901556+01:00',4,215332.10522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.432507+01:00',2,135.16154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:08.241709+01:00',3,785.21135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.05','2020-11-05T21:07:45.865982+01:00',4,6260.33957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.05','2020-11-06T21:26:04.857023+01:00',5,54959.30101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.05','2020-11-16T17:36:59.550943+01:00',6,318141.04942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.05','2020-11-18T15:48:05.403099+01:00',7,1226369.0138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.05','2020-11-20T20:20:16.373153+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.05','2020-11-23T01:03:16.395025+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.05','2020-11-25T10:41:34.293627+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:43:17.341428+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.065934+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.651174+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:48:56.921003+01:00',7,2809813.73227,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:21:07.304840+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:18:10.290074+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:53:36.356194+01:00',7,1289481.70001,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:22:11.548222+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:43:08.342473+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:28:40.390165+01:00',7,840463.36363,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:51:51.322144+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T04:25:52.526630+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:34:47.470997+02:00',7,1657472.02505,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:46:12.872369+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:11:08.011556+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:35:46.161392+02:00',7,1161753.72143,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:41:10.992501+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:42:34.771045+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:55:13.133376+01:00',7,1645474.06106,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:34:18.228478+01:00',7,1400102.41081,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.691052+01:00',2,99.72109,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.495452+01:00',3,547.76761,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:06:42.079584+01:00',4,4699.89708,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:39:36.435848+01:00',5,45642.56218,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:50:20.011523+01:00',6,231119.59916,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:34:08.555842+01:00',7,1179578.19354,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:57:50.203766+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:08:35.179840+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.195984+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:56.897508+02:00',4,4924.07188,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.371306+02:00',2,71.14281,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:07.300406+02:00',3,505.17526,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:58:24.549909+02:00',5,37482.38428,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:20:36.177729+02:00',6,246663.48046,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:55:43.938025+02:00',7,1207106.24096,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:13:52.644099+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:15:34.118093+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:53:08.582064+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.783506+02:00',1,33.99285,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1119000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.491302+01:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.319865+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:45.194104+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','htdLEO','1.0','2021-10-20T16:10:44.003852+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.0','2019-10-09T22:22:41.139735+02:00',5,3.296407137333,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.0','2019-10-29T17:34:06.296624+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.0','2019-10-29T20:54:29.585449+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.0','2019-10-29T23:22:24.007322+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.0','2019-10-30T00:47:32.932541+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.0','2019-10-30T02:19:47.275222+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.04','2020-11-09T15:00:14.705730+01:00',1,42.886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.04','2020-11-09T16:32:27.382565+01:00',2,773.44753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.04','2020-11-09T16:37:26.427677+01:00',3,19262.3115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','DetK','1.04','2020-11-09T19:17:23.318283+01:00',4,276605.61181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.520623+01:00',2,82.96133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:42.058806+01:00',3,766.49391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.05','2020-11-06T03:28:21.843395+01:00',4,6005.85596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.05','2020-11-07T12:24:34.826679+01:00',5,42420.60718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.05','2020-11-17T04:34:10.969923+01:00',6,267660.20314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.05','2020-11-19T06:07:41.342343+01:00',7,1240620.43403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.05','2020-11-21T11:50:13.792359+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.05','2020-11-23T16:04:19.288978+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.05','2020-11-26T01:51:57.392768+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:54:07.872955+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:24:05.672508+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:36.201939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:01:27.307421+01:00',7,2684075.28728,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:49:07.045043+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:25:06.731777+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:40:33.497933+01:00',7,1321158.20856,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:45:53.689789+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:13:06.430150+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T22:09:41.444497+01:00',7,1095151.10359,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:56:49.544744+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:13:55.221193+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:51:07.976826+02:00',7,1678128.50245,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:40:11.296262+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:29:13.242647+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:58:04.690851+02:00',7,1123758.31465,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:18:45.198699+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:50:27.282600+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:21:50.757657+01:00',7,1324194.34884,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:50:12.672957+01:00',7,1221882.91674,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.147145+01:00',2,61.25756,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.923061+01:00',3,537.77716,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:01.561072+01:00',4,4809.82266,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:28:23.542834+01:00',5,41220.9411,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:52:18.700467+01:00',6,231518.43043,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:14:13.894257+01:00',7,1184321.49925,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:44.408033+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:32:15.558167+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:18.146487+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.465801+02:00',3,509.58184,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:56.971701+02:00',4,4523.79976,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.079615+02:00',2,62.11775,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:48:26.014010+02:00',5,37528.71922,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:15:28.940340+02:00',6,227506.88861,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:41:30.138077+02:00',7,1184318.50217,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:54.992294+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:45:03.469002+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:25:40.475935+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.647609+02:00',1,34.36092,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1096000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.498132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','htdLEO','1.0','2021-10-20T19:13:06.445047+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.0','2019-10-10T00:25:05.309027+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.0','2019-10-29T18:25:29.663209+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.0','2019-10-29T21:28:30.812314+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.0','2019-10-29T23:34:58.357865+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.0','2019-10-30T01:07:47.184649+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.0','2019-10-30T02:32:09.237722+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.04','2020-11-09T15:00:27.849779+01:00',1,197.96007,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.04','2020-11-09T16:32:49.514647+01:00',2,6779.08505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.04','2020-11-09T17:38:39.425176+01:00',3,240430.60599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','DetK','1.04','2020-11-09T22:39:24.066922+01:00',4,3573895.12847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.140861+01:00',2,394.16114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:42.551265+01:00',3,8556.1044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.05','2020-11-06T15:25:06.496113+01:00',4,102569.59032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.05','2020-11-08T14:03:36.308332+01:00',5,1112094.13098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.05','2020-11-17T10:29:52.412814+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.05','2020-11-19T12:48:07.091077+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.05','2020-11-21T18:57:03.975849+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.05','2020-11-24T00:27:23.150519+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.05','2020-11-26T09:23:38.497199+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.429686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.042938+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:05:07.241089+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:28:09.058424+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:43:06.650985+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:49:07.865666+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:44:39.724703+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:42:37.816261+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:41:11.696793+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:41:06.198066+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:43:35.591793+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:59:49.419305+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.459335+01:00',2,471.41515,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:28.819845+01:00',3,6405.87467,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:16:07.480383+01:00',4,84887.3942,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:06:24.444333+01:00',5,1053700.34084,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:50:26.957156+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:44:52.279041+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:35:44.584585+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:42:53.788234+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:12:49.161767+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:56.010434+02:00',3,5643.48035,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.060172+02:00',2,341.72711,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:35:18.226053+02:00',4,91011.88638,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:18:19.787640+02:00',5,1161394.45034,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:26:43.805527+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:11:52.108065+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:22:04.321987+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:58:47.536207+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:16:40.442385+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.931778+02:00',1,79.4127,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,206000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:07.498243+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.075845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:52.870134+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','htdLEO','1.0','2021-10-21T00:56:10.051191+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.0','2019-10-10T06:31:17.826989+02:00',5,711606.488187,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.0','2019-10-29T16:22:49.321949+01:00',6,3.169335841236,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.0','2019-10-29T19:25:28.955460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.0','2019-10-29T22:08:09.912314+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.0','2019-10-29T23:52:00.129304+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.0','2019-10-30T01:30:16.421209+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.04','2020-11-09T15:00:04.673692+01:00',1,30.83302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.04','2020-11-09T15:00:29.473786+01:00',2,279.78634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.04','2020-11-09T16:32:48.622644+01:00',3,4516.83412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.04','2020-11-09T17:36:32.056721+01:00',4,57674.86555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','DetK','1.04','2020-11-09T21:58:34.221636+01:00',5,418823.72447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.528485+01:00',2,62.78131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:06.165049+01:00',3,297.36639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.05','2020-11-05T19:21:36.745873+01:00',4,2201.83788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.05','2020-11-06T18:03:52.987785+01:00',5,10716.93729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.05','2020-11-16T01:10:48.738287+01:00',6,47340.24604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.05','2020-11-18T00:25:33.591912+01:00',7,196978.10283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.05','2020-11-20T04:38:05.254590+01:00',8,976237.96587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.05','2020-11-22T10:25:47.695875+01:00',9,2133717.28258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.05','2020-11-24T18:25:57.603150+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:34:28.582365+01:00',8,2092584.68156,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T00:41:00.710187+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:31:12.975207+01:00',8,1099573.67476,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:46:59.532806+01:00',9,3530113.55498,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:30:52.490259+01:00',8,645821.55334,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:29:49.911287+01:00',9,1660843.77928,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:15:04.371464+01:00',8,439239.08009,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:44:07.578367+01:00',9,1230185.96174,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:19:02.781857+02:00',8,771032.3043,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:35:59.627189+02:00',9,2212733.42033,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:19:18.375993+02:00',8,581671.78809,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:04:53.518341+02:00',9,1578894.65423,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.231028+01:00',2,29.27601,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.671391+01:00',3,229.20262,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:04.093709+01:00',4,1528.91076,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:07:57.728478+01:00',5,9339.28715,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:55:16.067363+01:00',6,44136.90236,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:02:17.982266+01:00',7,170127.39051,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:46:12.414289+01:00',8,568942.37412,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:33:06.338485+01:00',9,1820748.6522,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.071366+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:48.819943+02:00',4,1491.90797,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:02.231241+02:00',2,31.82903,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.080301+02:00',3,222.44619,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:25:35.161972+02:00',5,9024.24844,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:16:51.212997+02:00',6,57603.19865,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:26:34.125489+02:00',7,169822.41959,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:05:49.650665+02:00',8,599391.28487,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:32:24.468153+02:00',9,1836655.84675,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:20:42.921023+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.291483+02:00',1,18.98409,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,130000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2021-03-08T19:35:27.881561+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2021-03-08T20:47:46.301500+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:09.628019+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','htdLEO','1.0','2021-10-20T15:13:45.096368+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.0','2019-10-09T21:27:42.992504+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.0','2019-10-29T17:31:57.964184+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.0','2019-10-29T20:45:29.947636+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.0','2019-10-29T23:16:38.710159+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.0','2019-10-30T00:45:46.296181+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.0','2019-10-30T02:18:09.430892+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.04','2020-11-09T15:00:14.625730+01:00',1,106.70309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.04','2020-11-09T16:32:28.054568+01:00',2,1613.36781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.04','2020-11-09T16:37:45.247747+01:00',3,47174.86079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','DetK','1.04','2020-11-09T19:02:32.419133+01:00',4,763989.01525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.792620+01:00',2,159.2166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:26.458748+01:00',3,3754.19943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.05','2020-11-06T03:19:07.309316+01:00',4,18518.70884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.05','2020-11-07T11:59:41.113123+01:00',5,152607.84655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.05','2020-11-17T03:22:36.253940+01:00',6,1073489.2005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.05','2020-11-19T03:54:00.940673+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.05','2020-11-21T09:51:17.405972+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.05','2020-11-23T13:53:18.675015+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.05','2020-11-25T23:53:37.470488+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:29:20.275114+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.193934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:15:07.300976+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:34:27.675968+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:45:21.574296+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:00:07.545145+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T02:18:55.997550+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:17:56.078402+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:14:09.834187+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:01:12.491956+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:34:37.797131+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:43:37.615381+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.875144+01:00',2,213.9104,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.399059+01:00',3,1377.95676,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:43.249005+01:00',4,16267.95485,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:24:35.917961+01:00',5,156790.27762,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:23:55.301918+01:00',6,1110937.51697,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:27:17.487448+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:26:44.443249+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:06:50.868353+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:22:48.952788+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.541801+02:00',3,1535.93757,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:41.911645+02:00',4,16031.73418,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.307608+02:00',2,147.45502,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:42:28.864661+02:00',5,151032.39898,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:18:40.513080+02:00',6,1375437.7229,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:59:55.978290+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:53.768289+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:26:36.516718+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:04:42.823138+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.895606+02:00',1,33.00756,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.902003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','htdLEO','1.0','2021-10-20T19:08:40.428141+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.0','2019-10-09T22:22:41.559736+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.0','2019-10-29T15:23:10.493699+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.0','2019-10-29T19:22:29.082851+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.0','2019-10-29T22:01:20.310935+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.0','2019-10-29T23:50:58.837097+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.0','2019-10-30T01:30:11.677192+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.04','2020-11-09T15:00:17.065739+01:00',1,107.04429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.04','2020-11-09T16:32:29.642574+01:00',2,1568.12878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.04','2020-11-09T16:39:28.636132+01:00',3,46343.36885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','DetK','1.04','2020-11-09T19:51:25.081530+01:00',4,758765.39362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.784660+01:00',2,212.86149,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:16.709579+01:00',3,1764.07794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:55:33.667034+01:00',4,17423.57018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.05','2020-11-07T16:47:27.798053+01:00',5,152868.63314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.05','2020-11-16T00:56:24.163099+01:00',6,1142986.58455,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.05','2020-11-17T23:25:17.094604+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.05','2020-11-20T03:20:48.725207+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.05','2020-11-22T08:56:12.971980+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.346390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.877684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.130939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:08:06.933793+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:30:09.378890+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:00:06.818988+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:50:07.969902+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:50:40.238045+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:49:37.265862+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:46:23.450041+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:44:05.566781+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:47:36.140710+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:06:50.556928+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.683172+01:00',2,131.53189,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.819147+01:00',3,1448.24021,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:29.562500+01:00',4,16130.40301,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:05.670311+01:00',5,149503.33139,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:34:41.370241+01:00',6,1365386.44997,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:39:39.913113+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:30:47.886735+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:49:48.544751+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.611364+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.785875+02:00',3,1579.32198,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:23.721136+02:00',4,17371.68838,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.055710+02:00',2,151.13344,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:17:16.409992+02:00',5,185484.37388,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:55:08.585219+02:00',6,1105199.33799,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:34:44.500347+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:55:09.889876+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:08:37.294071+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:21:48.598334+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.067640+02:00',1,57.17977,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,14000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2021-03-08T19:33:19.161091+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2021-03-08T20:41:17.708058+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:07.048009+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','htdLEO','1.0','2021-10-20T20:20:05.570731+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.0','2019-10-10T01:23:21.949411+02:00',5,3.493394909919,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.0','2019-10-29T17:58:29.537650+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.0','2019-10-29T21:17:29.614093+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.0','2019-10-29T23:29:16.304712+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.0','2019-10-30T00:55:28.182148+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.0','2019-10-30T02:29:09.461116+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.04','2020-11-09T15:00:27.825779+01:00',1,36.66506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.04','2020-11-09T16:32:42.598622+01:00',2,701.84376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.04','2020-11-09T17:35:00.244390+01:00',3,18458.94235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','DetK','1.04','2020-11-09T21:43:56.154311+01:00',4,243406.46122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.644863+01:00',2,81.27152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:47.023506+01:00',3,950.98918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.05','2020-11-06T15:28:21.000840+01:00',4,6278.52746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.05','2020-11-08T14:01:48.915920+01:00',5,47000.95737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.05','2020-11-17T07:15:13.541802+01:00',6,270004.78932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.05','2020-11-19T09:15:35.592131+01:00',7,1293968.01164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.05','2020-11-21T14:53:01.937041+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.05','2020-11-23T19:28:21.010979+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.05','2020-11-26T05:04:39.231645+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:40:35.804695+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.009934+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.527174+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:41:42.031283+01:00',7,2438679.71555,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:16:07.399669+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:04:09.922808+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:38:48.816789+01:00',7,1422129.19563,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:06:26.128630+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:12:08.363111+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:07:12.113289+01:00',7,912610.66389,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:58:27.574086+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T23:44:02.713752+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:27:38.273326+02:00',7,1708114.87596,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:25:12.879330+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:59:07.616703+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:27:11.711424+02:00',7,1113543.25302,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:04:56.984261+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:01:34.925575+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:51:18.272475+01:00',7,1596542.22792,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:21:56.165707+01:00',7,1325579.32992,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.847333+01:00',2,108.33948,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:27.651841+01:00',3,539.13333,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:21.532204+01:00',4,4408.69495,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:52:39.373189+01:00',5,37642.98345,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:18:09.348201+01:00',6,282173.47983,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:10:04.231089+01:00',7,1235165.15147,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:34:05.890595+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:46:54.831341+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:27:48.267518+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:54.922430+02:00',3,518.29471,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.524178+02:00',2,110.65237,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:24.281842+02:00',4,4582.24816,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:03:21.512215+02:00',5,39461.35011,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:38:52.514452+02:00',6,229027.21422,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:32:43.458989+02:00',7,1176658.69176,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:29:04.683604+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:00:47.948683+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:16:46.142407+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.283780+02:00',1,19.29133,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1085000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:50.332766+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:50.202124+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','htdLEO','1.0','2021-10-21T00:58:11.435603+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.0','2019-10-09T23:06:19.996650+02:00',5,3.036512009088,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.0','2019-10-29T17:31:57.548182+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.0','2019-10-29T20:42:28.747027+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.0','2019-10-29T23:15:23.081904+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.0','2019-10-30T00:44:50.435993+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.0','2019-10-30T02:17:09.298690+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.04','2020-11-09T15:00:08.633707+01:00',1,41.00502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.04','2020-11-09T15:00:33.165799+01:00',2,776.1301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.04','2020-11-09T16:33:53.682886+01:00',3,17124.95297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','DetK','1.04','2020-11-09T17:45:37.946674+01:00',4,217563.8884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.532529+01:00',2,131.16938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:33.090455+01:00',3,771.36202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.05','2020-11-05T22:26:06.867618+01:00',4,6410.29178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.05','2020-11-07T00:39:27.416306+01:00',5,40731.84992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.05','2020-11-17T02:54:39.991681+01:00',6,237370.35779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.05','2020-11-19T03:59:28.893888+01:00',7,1168363.20915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.05','2020-11-21T09:30:18.213280+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.05','2020-11-23T13:22:18.304014+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.05','2020-11-25T23:22:58.659658+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:27:07.810595+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:20:45.771686+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:01:35.270188+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:50:44.532855+01:00',7,2293367.19593,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:09:07.363552+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:23:06.677306+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:29:20.211005+01:00',7,1333411.9713,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:06:59.112924+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:56:06.792196+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T21:51:25.828370+01:00',7,1132664.88882,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T02:46:30.647761+01:00',8,3484841.43427,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:50:56.264426+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:49:49.204521+02:00',7,1779729.32115,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:05:47.132382+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:51:12.341563+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:40:16.602751+02:00',7,1119987.95176,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:44:40.025149+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:23:48.806839+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:16:52.496504+01:00',7,1210997.16797,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:38:31.630306+01:00',7,1180426.40211,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.211068+01:00',2,92.56604,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.635511+01:00',3,543.95675,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:57.541597+01:00',4,4528.97515,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:53.536062+01:00',5,35594.36716,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:53:45.990954+01:00',6,226024.92245,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:40:55.050582+01:00',7,1177370.4429,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:02:44.589786+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:50:50.092690+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:53:48.098222+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:52.103246+02:00',4,4388.05218,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.399355+02:00',2,68.6105,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.216503+02:00',3,487.87245,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:33:55.970497+02:00',5,38620.52723,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:10:31.194490+02:00',6,226899.86601,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:25:07.785956+02:00',7,1157719.98174,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:34:15.505952+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:56:47.659547+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:11:52.135927+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.495524+02:00',1,30.2887,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1068000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:47.862114+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','htdLEO','1.0','2021-10-20T16:30:30.619861+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.0','2019-10-09T23:15:47.094589+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.0','2019-10-29T15:22:01.381463+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.0','2019-10-29T18:59:43.490221+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.0','2019-10-29T21:42:42.207174+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.0','2019-10-29T23:43:58.723684+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.0','2019-10-30T01:24:10.231973+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.04','2020-11-09T15:00:21.425755+01:00',1,237.37602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.04','2020-11-09T16:32:39.170609+01:00',2,5152.5286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.04','2020-11-09T16:44:25.193232+01:00',3,207779.42196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','DetK','1.04','2020-11-09T20:28:51.989612+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.280738+01:00',2,502.63246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:04.575288+01:00',3,7239.73841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.05','2020-11-06T09:14:23.141120+01:00',4,107327.22294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.05','2020-11-08T01:09:22.830658+01:00',5,1221989.35672,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.05','2020-11-15T21:51:45.525830+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.05','2020-11-17T20:21:15.137385+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.05','2020-11-19T23:45:47.869580+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.05','2020-11-22T05:33:12.014679+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.836858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:31:07.714231+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:27:36.300665+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:48:50.557260+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:09:07.870007+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:47:06.698066+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:24:06.470187+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:44:29.633373+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:35:36.995462+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:06:10.648475+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:17:06.288331+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:10:36.074541+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:23:49.673253+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.591226+01:00',2,372.88049,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.467327+01:00',3,5914.86031,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:45.513207+01:00',4,87089.02446,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:18:48.242189+01:00',5,1060103.48751,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:04:05.073202+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:48:03.133378+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:29:42.496660+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:59:45.389425+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.114027+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.710017+02:00',3,6402.38674,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:51.466520+02:00',4,84769.89261,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.047872+02:00',2,327.51371,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:27:50.140138+02:00',5,1054335.29614,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:56:29.836398+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:21:50.379666+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:23:06.793790+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:57:48.505280+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:50:43.742573+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.003691+02:00',1,131.2818,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,199000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:32.040699+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2021-03-08T20:36:17.966949+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.319865+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','htdLEO','1.0','2021-10-20T22:05:08.280216+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.0','2019-10-10T07:37:49.400544+02:00',5,2.901843765778,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.0','2019-10-29T17:24:57.014739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.0','2019-10-29T20:38:43.230270+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.0','2019-10-29T23:10:16.572871+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.0','2019-10-30T00:43:00.139620+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.0','2019-10-30T02:13:09.489882+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.04','2020-11-09T15:00:08.305706+01:00',1,34.79791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.04','2020-11-09T15:00:33.213800+01:00',2,750.10155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.04','2020-11-09T16:33:47.374863+01:00',3,19284.9883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','DetK','1.04','2020-11-09T17:43:47.858279+01:00',4,226508.8031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.248528+01:00',2,110.94783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:01.422339+01:00',3,753.27116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.05','2020-11-05T22:10:12.176046+01:00',4,12900.58484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.05','2020-11-06T23:58:26.183047+01:00',5,42310.89256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.05','2020-11-17T01:04:59.723199+01:00',6,256991.51486,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.05','2020-11-19T01:44:17.195999+01:00',7,1215886.59329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.05','2020-11-21T07:00:17.423932+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.05','2020-11-23T11:02:18.164650+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.05','2020-11-25T21:08:36.677625+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:40:26.800653+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.965684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.615174+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:37:36.554313+01:00',7,2430516.32276,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:12:06.634728+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:40:09.989217+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:36:04.528158+01:00',7,1317118.96631,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:50:54.721038+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:01:08.980503+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:51:59.153809+01:00',7,911528.44232,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:14:10.312423+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:18:38.088517+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:23:22.116331+02:00',7,1641606.95898,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:01:17.190280+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:58:06.674138+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:26:12.595198+02:00',7,1114484.70174,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:33:13.429002+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:37:34.484025+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:44:32.258912+01:00',7,1310528.1002,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:22:34.189849+01:00',7,1483601.88233,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.123064+01:00',2,61.25163,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.731500+01:00',3,801.46416,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:27.725271+01:00',4,4715.46568,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:08:00.122461+01:00',5,39474.26572,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:04:31.127623+01:00',6,227458.94587,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:54:16.783866+01:00',7,1187486.25329,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:34:44.387408+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:22:49.678322+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:50.680068+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:38.978978+02:00',4,4571.95622,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.923346+02:00',2,60.05645,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.092487+02:00',3,551.90924,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:27:09.720863+02:00',5,40398.22932,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:14:23.566294+02:00',6,230001.93559,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:30:56.878106+02:00',7,1270242.4014,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:46:10.431510+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:59:35.893898+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:51:42.403403+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.519524+02:00',1,32.41285,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1134000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.291826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.841995+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','htdLEO','1.0','2021-10-20T16:23:18.310395+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.0','2019-10-10T00:18:00.839540+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.0','2019-10-29T17:24:57.038739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.0','2019-10-29T20:39:28.966423+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.0','2019-10-29T23:11:16.481073+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.0','2019-10-30T00:43:01.999627+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.0','2019-10-30T02:14:09.262083+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.04','2020-11-09T15:00:26.621775+01:00',1,253.23623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.04','2020-11-09T16:32:46.234635+01:00',2,5662.76579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.04','2020-11-09T17:37:29.676926+01:00',3,207201.14206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','DetK','1.04','2020-11-09T21:30:49.251380+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.168835+01:00',2,446.45237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:48:57.696845+01:00',3,7156.03562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:14:24.644304+01:00',4,104067.00291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.05','2020-11-08T11:39:59.259521+01:00',5,1105483.94987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.05','2020-11-17T01:06:43.147584+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.05','2020-11-19T01:38:00.550619+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.05','2020-11-21T07:03:17.764595+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.05','2020-11-23T11:14:17.903322+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.05','2020-11-25T21:11:36.974299+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.121685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.330939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:14:06.979198+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:54:10.316478+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:28:06.541607+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:07:08.585927+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:20:40.484713+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:34:38.012190+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:13:12.516463+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:06:06.716052+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:11:36.930227+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:44:35.241644+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.347306+01:00',2,405.63469,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:48.579700+01:00',3,5691.50946,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:01.723430+01:00',4,84373.1278,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:30:00.100018+01:00',5,1147228.97056,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:10:24.720976+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:42:29.657155+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:44:43.973684+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:30:50.068138+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:28:47.256510+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:17.730294+02:00',3,5832.81901,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:49.804105+02:00',2,454.09695,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:37.668951+02:00',4,93960.07202,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:39:30.014752+02:00',5,1057865.99504,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:26:28.871573+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:16:58.571337+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:12:05.381859+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:00:34.958465+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:17:39.700915+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.019760+02:00',1,135.44703,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,199000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.392649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.845995+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','htdLEO','1.0','2021-10-21T00:20:13.631864+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.0','2019-10-10T06:08:27.362309+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.0','2019-10-29T15:20:58.013247+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.0','2019-10-29T18:38:04.245784+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.0','2019-10-29T21:37:34.870141+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.0','2019-10-29T23:40:57.783076+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.0','2019-10-30T01:17:20.890589+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.04','2020-11-09T15:00:04.205690+01:00',1,102.12849,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.04','2020-11-09T15:00:29.797787+01:00',2,1603.01031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.04','2020-11-09T16:33:25.474781+01:00',3,43347.94201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.04','2020-11-09T17:46:16.922813+01:00',4,686374.51379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','DetK','1.04','2020-11-09T21:44:59.446551+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.892472+01:00',2,238.05623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:26.284905+01:00',3,1729.73413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.05','2020-11-05T18:18:16.167476+01:00',4,17537.54984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.05','2020-11-06T16:12:24.070724+01:00',5,162992.54258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.05','2020-11-15T18:50:24.817163+01:00',6,1179807.31704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.05','2020-11-17T16:23:13.591319+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.05','2020-11-19T19:26:44.995642+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.05','2020-11-22T01:32:08.580455+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.05','2020-11-24T07:09:23.892755+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:32:06.983767+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:01:35.286188+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:24:06.847111+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:53:07.000326+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:46:06.774469+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:10:07.143506+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T02:46:57.187860+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:10:54.990548+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:17:10.138887+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:10:12.514109+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:40:37.426507+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:58:38.766818+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.691019+01:00',2,123.07474,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:48.551354+01:00',3,1414.1569,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:53:02.680619+01:00',4,16245.74431,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:32:23.648178+01:00',5,149898.5464,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:13:49.445955+01:00',6,1107813.9398,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:38:26.477579+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:25:31.889949+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:52:45.098144+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:43:54.886238+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:17:14.134939+02:00',4,17217.86709,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:45.347178+02:00',2,148.47972,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:22.692233+02:00',3,1444.22409,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:53:43.186371+02:00',5,168734.28581,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:26:40.281552+02:00',6,1189280.81046,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:45:49.437928+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:25:03.711111+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:04:49.829638+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:37:39.675197+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.431472+02:00',1,58.56219,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,10000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.700668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:22.522299+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.075845+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.068091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.0','2019-10-10T00:51:57.258707+02:00',5,2.831081625124,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.0','2019-10-29T16:31:15.715688+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.0','2019-10-29T20:26:29.923810+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.0','2019-10-29T22:40:09.342776+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.0','2019-10-30T00:32:01.905398+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.0','2019-10-30T01:52:08.893634+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.04','2020-11-09T15:00:25.213769+01:00',1,40.05316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.04','2020-11-09T16:32:39.938612+01:00',2,787.8948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.04','2020-11-09T17:33:16.504013+01:00',3,16567.44562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','DetK','1.04','2020-11-09T21:18:27.632615+01:00',4,275930.04642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.956809+01:00',2,97.73769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:01.155278+01:00',3,798.08247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.05','2020-11-06T13:10:52.798153+01:00',4,6137.03623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.05','2020-11-08T09:04:48.280717+01:00',5,44632.3437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.05','2020-11-16T18:39:59.849514+01:00',6,272449.88354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.05','2020-11-18T17:16:25.838972+01:00',7,1246426.09742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.05','2020-11-20T21:54:16.190375+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.05','2020-11-23T02:19:16.655868+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.05','2020-11-25T12:02:34.631585+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:51:08.032210+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:25:03.852747+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.757937+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:58:21.634681+01:00',7,2690363.57474,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:44:07.499858+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:17:06.485917+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:28:28.798809+01:00',7,1282019.47163,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:43:23.469219+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:51:07.237087+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T21:53:52.636925+01:00',7,1219550.96218,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:53:12.914245+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:46:55.138925+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:45:14.855457+02:00',7,1684788.32371,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:33:55.875053+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:25:12.813692+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:40:44.642858+02:00',7,1148014.75477,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:15:05.797862+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:40:38.780379+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:17:35.456670+01:00',7,1254048.25132,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:43:24.567414+01:00',7,1294208.42854,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.055286+01:00',2,63.03449,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.251575+01:00',3,502.37421,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:06.206545+01:00',4,5004.3355,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:52.415102+01:00',5,37511.21072,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:16:53.957513+01:00',6,281587.67351,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:54:21.224443+01:00',7,1204651.7982,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:24:10.349754+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:48.794185+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:02.096042+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:49.126190+02:00',3,667.61505,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.472050+02:00',2,106.68139,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:38.427780+02:00',4,4563.80309,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:00:56.057847+02:00',5,37822.19953,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:03:18.556179+02:00',6,249827.15162,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:06:59.923130+02:00',7,1261945.21783,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:46:04.631922+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:34:49.144418+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:38:54.091988+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.251743+02:00',1,19.60644,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1070000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2021-03-08T18:31:19.527467+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:47.862114+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','htdLEO','1.0','2021-10-21T00:00:04.351747+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.0','2019-10-09T22:09:41.317086+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.0','2019-10-29T18:32:37.296668+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.0','2019-10-29T21:34:35.073537+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.0','2019-10-29T23:36:58.338269+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.0','2019-10-30T01:13:11.909747+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.0','2019-10-30T02:33:15.801946+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.04','2020-11-09T15:00:28.013780+01:00',1,104.2639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.04','2020-11-09T16:32:43.090624+01:00',2,1693.33526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.04','2020-11-09T17:35:37.460526+01:00',3,54541.03038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','DetK','1.04','2020-11-09T21:51:34.380048+01:00',4,697415.46879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.100864+01:00',2,165.48851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:53.095529+01:00',3,2326.01051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.05','2020-11-06T15:28:58.716981+01:00',4,17343.76955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.05','2020-11-08T14:05:32.900780+01:00',5,148832.14918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.05','2020-11-17T13:04:35.927076+01:00',6,1197222.97981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.05','2020-11-19T15:23:03.437360+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.05','2020-11-21T21:47:04.469741+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.05','2020-11-24T03:24:24.329854+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.05','2020-11-26T12:09:38.970098+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.557687+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:03:36.719404+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:19:06.948370+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:15:09.797372+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:48:06.958311+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:38:08.825271+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:38:55.813795+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T04:06:52.334278+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:42:12.379407+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:10:07.847319+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:11:36.424034+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:36:35.121661+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.131334+01:00',2,127.68454,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:30.383851+01:00',3,1452.62113,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:39.124272+01:00',4,16311.23035,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:54:52.565696+01:00',5,149825.53514,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:07:19.642530+01:00',6,1192224.27119,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:20:04.219042+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:10:46.844557+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:58:00.363709+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:50.495459+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:57.186439+02:00',3,1412.4146,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.108180+02:00',2,149.90847,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:41.577910+02:00',4,16271.76391,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:05:12.532638+02:00',5,149180.73592,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:36:28.907118+02:00',6,1185284.08699,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:55:48.279253+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:08:58.599834+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:10:37.248790+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:29:41.970512+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.523781+02:00',1,32.47213,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:47.942170+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:23.958019+01:00',11,0.0,'True','False','11');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','htdLEO','1.0','2021-10-21T01:00:37.704100+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.0','2019-10-09T23:49:46.393620+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.0','2019-10-29T16:23:46.242145+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.0','2019-10-29T19:52:31.296942+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.0','2019-10-29T22:34:03.537544+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.0','2019-10-30T00:29:01.152787+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.0','2019-10-30T01:45:07.232212+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.04','2020-11-09T15:00:24.921768+01:00',1,169.70241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.04','2020-11-09T16:32:41.206617+01:00',2,2916.87119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.04','2020-11-09T17:34:37.488308+01:00',3,102150.05984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','DetK','1.04','2020-11-09T21:34:20.796166+01:00',4,1890825.43029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.572801+01:00',2,303.19672,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:53.726346+01:00',3,3104.78413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.05','2020-11-06T12:50:56.617716+01:00',4,42308.52176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.05','2020-11-08T08:03:32.827222+01:00',5,450791.55155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.05','2020-11-16T12:40:46.424656+01:00',6,3534608.66011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.05','2020-11-18T12:45:38.481553+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.05','2020-11-20T17:19:16.324600+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.05','2020-11-22T22:09:16.332650+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.05','2020-11-25T07:41:48.317556+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.961684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.186939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:11:06.390493+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:38:09.712751+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:18:06.451246+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:59:08.764026+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:00:40.936264+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:11:37.666909+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:59:40.605225+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:53:06.068938+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:04:36.036616+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:35:35.339567+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.743278+01:00',2,332.90515,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:02.315532+01:00',3,3155.35961,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:02.630306+01:00',4,36655.67655,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:14.244910+01:00',5,411093.7648,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:46:58.734766+01:00',6,3500968.36293,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:16:45.882339+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:55:44.449624+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:07:49.645843+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.641575+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.738159+02:00',3,2735.48513,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.420030+02:00',2,189.21382,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:18.503472+02:00',4,43472.75226,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:52:52.619976+02:00',5,394712.45209,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:23:43.188935+02:00',6,3485667.11345,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:18:51.793872+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:54:02.816089+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:59:52.420272+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:52:37.961265+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.511737+02:00',1,50.04723,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,81000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',29,0.0,'False','True','29');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','NewDetK','1.0','2021-03-08T22:12:48.332959+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','htdLEO','1.0','2021-10-20T23:45:36.044787+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.0','2019-10-09T23:38:51.727365+02:00',5,661229.878852,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.0','2019-10-29T16:27:56.651004+01:00',6,3.466384706369,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.0','2019-10-29T19:26:29.307664+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.0','2019-10-29T22:12:29.601188+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.0','2019-10-29T23:58:05.186532+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.0','2019-10-30T01:32:10.229592+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.04','2020-11-09T15:00:23.493763+01:00',1,21.41722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.04','2020-11-09T16:32:36.014597+01:00',2,317.67611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.04','2020-11-09T17:32:57.655945+01:00',3,5443.26009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','DetK','1.04','2020-11-09T20:45:52.761325+01:00',4,64941.24385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.656776+01:00',2,31.68679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:43.631189+01:00',3,307.95556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.05','2020-11-06T11:29:31.259613+01:00',4,2207.59632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.05','2020-11-08T05:36:11.354255+01:00',5,10522.71415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.05','2020-11-16T02:33:36.300625+01:00',6,46939.88856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.05','2020-11-18T02:14:19.940471+01:00',7,182510.05423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.05','2020-11-20T06:30:40.411910+01:00',8,643084.03835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.05','2020-11-22T12:02:14.729416+01:00',9,1679997.39439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.05','2020-11-24T20:22:47.922171+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:40:45.515900+01:00',8,2410456.29985,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T00:44:09.946919+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:38:36.792942+01:00',8,1091340.03427,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T01:11:39.414570+01:00',9,3209156.83553,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:57:32.908535+01:00',8,565920.47482,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T21:13:06.341661+01:00',9,1797939.62369,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:47:21.951640+01:00',8,386011.07823,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T04:37:29.605292+01:00',9,1237536.59509,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:57:33.139082+02:00',8,740368.37019,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:51:11.857037+02:00',9,2463986.38566,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:21:35.286328+02:00',8,538729.37807,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T22:05:09.116225+02:00',9,1594784.50562,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.779256+01:00',2,34.91444,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:29.903415+01:00',3,207.32957,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:59.121615+01:00',4,1377.8054,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:01:59.191998+01:00',5,8348.948,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:15:18.860417+01:00',6,44570.62567,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:36:22.738030+01:00',7,181913.12049,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:32:48.740984+01:00',8,602415.45028,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:51:13.322577+01:00',9,1705817.0117,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:21:07.979446+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.830083+02:00',3,185.76417,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:12.515961+02:00',2,26.56024,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:32.430365+02:00',4,1816.72559,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:12:42.070638+02:00',5,9006.58603,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:18:36.064025+02:00',6,51701.66866,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:29:40.280786+02:00',7,170490.56808,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:45:03.380296+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:17:38.372505+02:00',8,564367.17758,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:33:46.446833+02:00',9,1690114.57145,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.215724+02:00',1,19.00938,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,133000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2021-03-08T19:36:21.149756+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2021-03-08T20:48:22.989637+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:49.223941+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','htdLEO','1.0','2021-10-20T23:11:56.117900+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.0','2019-10-09T21:32:44.961535+02:00',5,660892.265603,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.0','2019-10-29T17:31:58.604186+01:00',6,3.201934201175,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.0','2019-10-29T20:27:35.032028+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.0','2019-10-29T22:46:57.480150+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.0','2019-10-30T00:37:02.646413+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.0','2019-10-30T01:59:54.131202+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.04','2020-11-09T15:00:13.637726+01:00',1,21.13575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.04','2020-11-09T16:32:26.322561+01:00',2,351.89384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.04','2020-11-09T16:36:35.647489+01:00',3,6714.11408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','DetK','1.04','2020-11-09T18:42:52.162972+01:00',4,66205.30565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.376604+01:00',2,30.88385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:15.046044+01:00',3,274.50492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.05','2020-11-06T02:37:00.207825+01:00',4,1880.21182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.05','2020-11-07T10:05:40.683612+01:00',5,11396.95655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.05','2020-11-16T21:29:31.655488+01:00',6,50098.04956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.05','2020-11-18T20:37:40.727354+01:00',7,182231.93565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.05','2020-11-21T02:20:03.002091+01:00',8,586495.8762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.05','2020-11-23T06:43:20.515146+01:00',9,1684138.54088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.05','2020-11-25T16:04:35.158295+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:01:44.550227+01:00',8,2136278.59173,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:15:42.434242+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:56:42.243109+01:00',8,1114711.21151,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:03:06.010560+01:00',9,3598144.71637,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:54:53.599854+01:00',8,647264.84537,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:41:39.134137+01:00',9,1712758.26035,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:10:04.509504+01:00',8,421605.48085,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:31:55.234623+01:00',9,1158416.62943,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:04:33.340090+02:00',8,741966.24178,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:51:45.312616+02:00',9,2319550.67875,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:00:29.108232+02:00',8,537519.54543,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:21:08.000639+02:00',9,1577984.50648,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.423135+01:00',2,51.24648,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.123025+01:00',3,314.88697,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:36.276095+01:00',4,1387.86924,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:17.741061+01:00',5,8404.28441,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:18:15.383368+01:00',6,50933.29184,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:20:30.302404+01:00',7,181060.05803,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:16:08.553551+01:00',8,564548.02261,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:40:25.288719+01:00',9,1835924.97534,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:48.190148+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.445775+02:00',3,274.3961,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:08.866187+02:00',4,1383.99717,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.951573+02:00',2,49.12388,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:22:18.488039+02:00',5,8553.25497,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:10:22.945321+02:00',6,41809.71519,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:41:08.268128+02:00',7,184347.70457,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:05:58.675679+02:00',8,674831.88624,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:35:50.191047+02:00',9,2056636.49477,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:18:41.940580+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.495597+02:00',1,18.95312,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,144000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.698151+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:50.202124+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','htdLEO','1.0','2021-10-20T18:47:05.971731+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.0','2019-10-10T06:25:46.925856+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.0','2019-10-29T15:37:03.616544+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.0','2019-10-29T19:35:30.689496+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.0','2019-10-29T22:27:57.728313+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.0','2019-10-30T00:14:59.801946+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.0','2019-10-30T01:39:07.006997+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.04','2020-11-09T15:00:06.741700+01:00',1,73.36624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.04','2020-11-09T15:00:31.501793+01:00',2,1530.68026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.04','2020-11-09T16:33:32.254807+01:00',3,45628.53223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.04','2020-11-09T17:47:42.791121+01:00',4,694260.85317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','DetK','1.04','2020-11-09T21:58:28.141613+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.740493+01:00',2,207.40466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:54.817225+01:00',3,1625.30817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.05','2020-11-05T19:51:59.024787+01:00',4,17695.93267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.05','2020-11-06T19:31:34.279496+01:00',5,149748.17179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.05','2020-11-16T07:05:55.125490+01:00',6,1084288.03264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.05','2020-11-18T06:54:18.747151+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.05','2020-11-20T11:06:50.637377+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.05','2020-11-22T16:18:17.009917+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.05','2020-11-25T01:32:48.470867+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:14:08.578040+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:11:35.260696+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:13:06.648864+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:54:07.382524+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:11:06.513864+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:48:06.486096+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:56:03.176567+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:36:35.708429+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:33:11.068705+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:01:06.368512+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:49:40.636044+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:03:49.911161+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.971042+01:00',2,197.35454,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.947421+01:00',3,1425.00742,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:27.714446+01:00',4,16443.94121,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:25:21.468536+01:00',5,149199.27298,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:21:03.425607+01:00',6,1117935.13263,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:58:00.668556+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:36:44.507595+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:51:47.868358+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:14:46.725119+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:20.100715+02:00',4,16192.33397,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.455272+02:00',2,157.28932,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.428353+02:00',3,1348.25582,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:45:04.846668+02:00',5,148877.7864,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:10:59.939471+02:00',6,1473980.8469,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:05:46.700327+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:34:53.003154+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:14:33.836066+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:18:41.834225+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.311494+02:00',1,56.47915,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.710114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','NewDetK','1.0','2021-03-08T21:37:16.636734+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','htdLEO','1.0','2021-10-20T15:24:44.198569+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.0','2019-10-09T21:20:45.807076+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.0','2019-10-29T15:36:59.908532+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.0','2019-10-29T19:33:32.829098+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.0','2019-10-29T22:27:56.048307+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.0','2019-10-30T00:14:00.293746+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.0','2019-10-30T01:38:09.890805+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.989720+01:00',1,72.54087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.04','2020-11-09T15:00:37.881817+01:00',2,1586.95471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.04','2020-11-09T16:36:31.103472+01:00',3,54949.84937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','DetK','1.04','2020-11-09T18:48:19.864137+01:00',4,690483.05926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.552580+01:00',2,213.99509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:07:59.354488+01:00',3,2751.79854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:08:12.195809+01:00',4,18177.56357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.05','2020-11-07T07:06:54.311329+01:00',5,172707.58658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.05','2020-11-16T06:28:05.532993+01:00',6,1095150.78524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.05','2020-11-18T06:15:18.242392+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.05','2020-11-20T10:28:51.132827+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.05','2020-11-22T15:34:15.340153+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.05','2020-11-25T00:43:49.055949+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:10:08.353035+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:04:35.290944+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:03:07.530519+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:40:07.139266+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:11:06.456206+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:38:06.479860+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:48:03.322743+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:21:35.660957+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:17:11.104943+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:47:12.306930+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:33:39.728373+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:43:50.138652+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.447113+01:00',2,173.02419,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.535674+01:00',3,1931.04751,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:12.134905+01:00',4,16552.25382,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:35:25.702661+01:00',5,159226.82086,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:01:52.721222+01:00',6,1116890.05327,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:41:27.948807+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:32:43.966679+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:37:49.793158+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:44:46.626089+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:05.968616+02:00',4,16216.16046,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.911501+02:00',2,116.43484,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.340799+02:00',3,1399.14965,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:53:39.621418+02:00',5,149116.55602,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:29:51.296021+02:00',6,1108127.57626,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:58:48.592238+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:30:41.965385+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:12:34.103947+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:02:42.151030+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.483571+02:00',1,50.93428,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:58.331975+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','NewDetK','1.0','2021-03-08T21:38:55.741112+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','htdLEO','1.0','2021-10-20T18:09:04.843971+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.0','2019-10-10T07:14:46.679822+02:00',5,3.258789452266,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.0','2019-10-29T15:30:02.007101+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.0','2019-10-29T19:26:29.003663+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.0','2019-10-29T22:11:09.600919+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.0','2019-10-29T23:55:58.278105+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.0','2019-10-30T01:31:08.701385+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.04','2020-11-09T15:00:05.653696+01:00',1,46.97141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.04','2020-11-09T15:00:29.929787+01:00',2,771.92552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.04','2020-11-09T16:33:03.786700+01:00',3,18490.48501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.04','2020-11-09T17:39:09.469283+01:00',4,207815.68999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','DetK','1.04','2020-11-09T22:24:46.115582+01:00',5,1872173.17854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.236484+01:00',2,132.83633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:15.565083+01:00',3,765.41879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.05','2020-11-05T19:25:12.510693+01:00',4,6878.77034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.05','2020-11-06T18:14:29.122173+01:00',5,46630.63502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.05','2020-11-16T02:03:16.521889+01:00',6,249183.75826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.05','2020-11-18T01:48:46.154680+01:00',7,1348932.79225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.05','2020-11-20T05:38:49.192290+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.05','2020-11-22T10:57:14.694890+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.05','2020-11-24T19:32:47.598776+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:39:35.604418+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.309686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.455173+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:44:46.428012+01:00',7,2559474.34713,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:18:06.756135+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:12:10.328675+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:37:03.992387+01:00',7,1257088.19084,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:28:03.789563+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:30:09.079363+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:19:17.784038+01:00',7,942686.73106,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:12:17.457149+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T02:09:50.923273+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:29:20.625723+02:00',7,1631227.08633,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:37:12.794208+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:06:07.454366+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:31:25.692396+02:00',7,1128144.34082,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:12:44.834038+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:21:34.522195+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:51:36.852546+01:00',7,1495036.04929,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:21:58.317715+01:00',7,1207603.00471,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.663033+01:00',2,75.45404,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:00.467397+01:00',3,550.18811,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:32.705812+01:00',4,4807.75838,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:09:36.132861+01:00',5,37821.8912,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:05:49.570077+01:00',6,266819.68866,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:39:18.326695+01:00',7,1190380.94273,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:56:43.544706+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:16:45.582805+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.247370+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:22:38.636125+02:00',4,4688.75902,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.907248+02:00',2,59.36153,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:42.420310+02:00',3,511.30666,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:28:11.862596+02:00',5,41031.28259,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:45:44.347647+02:00',6,338178.25999,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:50:23.666981+02:00',7,1180058.4391,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:12:52.554111+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:14:09.737983+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:30:39.919291+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.763481+02:00',1,20.52573,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1113000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2021-03-08T18:34:41.708212+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2021-03-08T19:40:30.074666+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2021-03-08T21:06:14.917650+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:44.371922+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','htdLEO','1.0','2021-10-20T15:14:45.480569+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.0','2019-10-09T21:21:49.619295+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.0','2019-10-29T16:37:37.108996+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.0','2019-10-29T20:27:30.528013+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.0','2019-10-29T22:44:59.979754+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.0','2019-10-30T00:37:00.922407+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.0','2019-10-30T01:58:11.858858+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.04','2020-11-09T15:00:14.325728+01:00',1,265.40391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.04','2020-11-09T16:32:31.674581+01:00',2,5491.79098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.04','2020-11-09T16:40:24.556340+01:00',3,224836.51587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','DetK','1.04','2020-11-09T18:42:46.186951+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.816610+01:00',2,415.30905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:23.538296+01:00',3,10372.36759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.05','2020-11-06T02:46:51.826052+01:00',4,104327.25815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.05','2020-11-07T10:54:15.894528+01:00',5,1103591.54194,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.05','2020-11-16T20:52:41.363443+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.05','2020-11-18T19:52:38.613315+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.05','2020-11-21T01:33:15.739416+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.05','2020-11-23T05:40:17.077081+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.05','2020-11-25T15:40:34.436885+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:31:08.159537+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.317935+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:22:07.226637+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:37:07.316592+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:46:06.722469+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:07:06.858797+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T02:30:56.360253+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:28:14.848704+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:14:09.894187+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:09:12.378443+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:39:37.338277+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:48:37.972527+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.935136+01:00',2,485.54141,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.199051+01:00',3,5836.98884,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:05.540645+01:00',4,90701.93224,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:24:23.017911+01:00',5,1049571.53876,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:06:36.188734+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:10:33.584138+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:58:37.925576+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:06:18.773008+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.654146+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.233796+02:00',3,5685.44856,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:11:10.930862+02:00',4,83471.27678,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.571583+02:00',2,405.09628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:45:49.913420+02:00',5,1140614.0099,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:08:04.847280+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:09:51.737685+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:58:04.126658+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:52:19.032521+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:53:39.695389+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.519601+02:00',1,128.78822,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,205000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.845995+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','htdLEO','1.0','2021-10-20T18:53:06.236959+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.0','2019-10-10T06:12:28.139129+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.0','2019-10-29T18:31:30.432440+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.0','2019-10-29T21:31:41.368953+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.0','2019-10-29T23:36:24.566155+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.0','2019-10-30T01:12:07.861530+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.0','2019-10-30T02:32:24.777774+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.04','2020-11-09T15:00:05.117694+01:00',1,246.99493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.04','2020-11-09T15:00:33.629801+01:00',2,5037.07457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.04','2020-11-09T16:36:12.803404+01:00',3,209982.07193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.04','2020-11-09T17:35:11.360431+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','DetK','1.04','2020-11-09T21:45:50.898746+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.644475+01:00',2,475.96168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:46.380978+01:00',3,6179.51689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.05','2020-11-05T18:59:38.332889+01:00',4,90700.04033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.05','2020-11-06T17:27:41.491629+01:00',5,1136328.54475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.05','2020-11-17T11:37:55.639845+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.05','2020-11-19T14:08:02.528711+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.05','2020-11-21T20:22:04.246760+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.05','2020-11-24T02:04:37.455956+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.05','2020-11-26T10:59:38.698583+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.689683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.665767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:02:06.620381+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:20:07.764560+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:12:06.659821+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:39:07.839317+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:02:20.935122+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:34:38.318438+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:32:11.690642+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:31:05.503674+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:14:32.837149+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:35:49.369769+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.215028+01:00',2,446.93222,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.507390+01:00',3,6069.57581,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:45.881426+01:00',4,92126.32474,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:05:37.631932+01:00',5,1066226.4794,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:16:37.647057+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:09:55.324739+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:58:08.701675+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:19.579323+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:31:49.326089+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:47.771719+02:00',4,86918.10255,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:54.615213+02:00',2,396.35911,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:38.392294+02:00',3,7626.52788,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:31:51.543471+02:00',5,1138246.7518,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:56:20.520881+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:53:48.969190+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:39:57.239858+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:19:36.346399+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:21:42.119943+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.491476+02:00',1,78.45709,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,200000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:11.210257+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.171845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:24.766023+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.224091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.0','2019-10-09T21:31:01.341181+02:00',5,617057.684709,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.0','2019-10-29T16:30:03.403440+01:00',6,3.216419634468,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.0','2019-10-29T19:33:32.145095+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.0','2019-10-29T22:27:55.876307+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.0','2019-10-30T00:12:25.409426+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.0','2019-10-30T01:38:07.574797+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.969720+01:00',1,33.65427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.04','2020-11-09T15:00:37.477816+01:00',2,272.17379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.04','2020-11-09T16:35:34.831262+01:00',3,6724.84811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','DetK','1.04','2020-11-09T18:37:49.457882+01:00',4,61645.38339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.128578+01:00',2,31.95451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:39.842199+01:00',3,327.13654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:07:01.175543+01:00',4,2352.64529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.05','2020-11-07T07:02:02.422236+01:00',5,10598.47683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.05','2020-11-16T05:49:43.124402+01:00',6,52214.31474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.05','2020-11-18T05:55:18.989919+01:00',7,181394.02463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.05','2020-11-20T10:08:31.532279+01:00',8,640536.88307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.05','2020-11-22T15:47:09.183004+01:00',9,1853265.35198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.05','2020-11-25T00:28:49.000616+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:40:35.004691+01:00',8,2366899.59804,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:48:59.995934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:15:58.393536+01:00',8,1251697.01615,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:29:20.534701+01:00',9,3133860.52577,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:20:08.262269+01:00',8,601907.47461,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:01:03.280998+01:00',9,1676308.63118,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:39:23.116767+01:00',8,380657.72763,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:33:41.151763+01:00',9,1325229.80005,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:18:39.133287+02:00',8,748791.46275,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:19:19.774573+02:00',9,2226971.89576,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:32:39.956144+02:00',8,540268.33956,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:53:22.656803+02:00',9,1533611.55711,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.055111+01:00',2,33.69734,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:13.691664+01:00',3,200.3154,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:42.986798+01:00',4,1350.71087,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:32:12.593922+01:00',5,10637.29587,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:42:07.304707+01:00',6,44842.1784,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:40:29.888588+01:00',7,182299.71001,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:38:11.343926+01:00',8,567080.19834,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:04:13.763209+01:00',9,1825339.48168,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:46.669086+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:37.840511+02:00',4,1391.94785,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:09.935498+02:00',2,33.91655,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:45.460788+02:00',3,285.55475,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:50:57.344794+02:00',5,8522.88135,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:11:22.291795+02:00',6,41379.17032,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:00:57.318839+02:00',7,184006.05939,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:40:02.805691+02:00',8,563738.75296,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:47:21.690216+02:00',9,2148414.12389,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:00:42.070570+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.011570+02:00',1,9.61955,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,161000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2021-03-08T18:35:33.116401+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','NewDetK','1.0','2021-03-08T21:38:18.156969+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','htdLEO','1.0','2021-10-20T18:07:05.415564+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.0','2019-10-09T23:01:56.447751+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.0','2019-10-29T17:25:02.186757+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.0','2019-10-29T20:40:29.586627+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.0','2019-10-29T23:13:16.421477+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.0','2019-10-30T00:44:27.011914+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.0','2019-10-30T02:14:23.410131+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.04','2020-11-09T15:00:20.269751+01:00',1,102.79204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.04','2020-11-09T16:32:34.714592+01:00',2,1586.29932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.04','2020-11-09T16:41:33.776597+01:00',3,51971.13588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','DetK','1.04','2020-11-09T20:38:36.319739+01:00',4,768973.30829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.940719+01:00',2,161.08413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:15.786443+01:00',3,1642.07089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.05','2020-11-06T08:30:31.135244+01:00',4,18305.55,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.05','2020-11-07T23:35:21.849507+01:00',5,166953.01268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.05','2020-11-17T02:19:04.115719+01:00',6,1100567.13081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.05','2020-11-19T02:43:01.120950+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.05','2020-11-21T08:05:18.102332+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.05','2020-11-23T12:16:37.645243+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.05','2020-11-25T22:12:36.899955+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.421686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.615174+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:18:32.328235+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:13:09.476905+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:45:38.373730+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:34:08.440304+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:14:55.348586+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T02:37:50.753814+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:39:12.990689+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:08:23.590906+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:53:36.391893+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:30:34.440273+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.007217+01:00',2,184.87684,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.131286+01:00',3,1483.84307,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:49.652560+01:00',4,17699.17439,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:49:32.331506+01:00',5,160592.24592,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:49:59.426084+01:00',6,1109963.6988,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:04:29.402213+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:54:52.199993+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:44:05.007146+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:35:03.529940+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.777981+02:00',3,1470.90293,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:34:54.976153+02:00',4,16226.65894,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.243850+02:00',2,141.28334,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:58:29.533257+02:00',5,159925.07301,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:50:51.769912+02:00',6,1385885.65759,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:43:23.918164+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:59:01.577796+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:23:49.347824+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:44:38.205785+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.507678+02:00',1,33.24514,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.462113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.918003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','htdLEO','1.0','2021-10-20T21:47:06.492525+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.0','2019-10-09T22:15:41.614310+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.0','2019-10-29T15:21:57.525450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.0','2019-10-29T18:39:04.085989+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.0','2019-10-29T21:40:29.034727+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.0','2019-10-29T23:42:00.263286+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.0','2019-10-30T01:19:09.290956+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.04','2020-11-09T15:00:16.217736+01:00',1,125.14354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.04','2020-11-09T16:32:28.906571+01:00',2,1628.37634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.04','2020-11-09T16:38:56.140011+01:00',3,50015.77711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','DetK','1.04','2020-11-09T19:46:40.484518+01:00',4,712682.83089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.752653+01:00',2,155.21703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:18.304923+01:00',3,2098.10302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:22:43.167634+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.05','2020-11-07T15:15:26.941190+01:00',5,149220.61108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.05','2020-11-15T19:42:42.564631+01:00',6,1077848.08465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.05','2020-11-17T17:20:13.376068+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.05','2020-11-19T20:29:44.933825+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.05','2020-11-22T02:33:09.782170+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.05','2020-11-24T08:07:23.721648+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:10:08.385035+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:07:35.043696+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:05:07.202987+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:49:06.581357+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:26:06.931627+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:42:06.884756+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:50:02.595197+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:32:35.359511+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:18:39.409288+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:57:05.575557+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:32:40.196145+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:48:49.827778+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.335163+01:00',2,116.19052,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.115123+01:00',3,1406.75216,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:42.978108+01:00',4,17551.83465,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:17:29.258225+01:00',5,149892.97932,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:14:53.858190+01:00',6,1112420.96285,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:53:41.877038+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:31:57.431416+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:06:45.761345+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:55.953675+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.201851+02:00',3,1434.92788,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:33.704728+02:00',4,16250.75568,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.627681+02:00',2,197.07867,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:42:50.670289+02:00',5,181118.32568,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:03:33.681362+02:00',6,1127483.17329,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:06:48.169822+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:50.353588+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:31:37.977596+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:43:42.257691+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.951628+02:00',1,33.0901,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,18000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.700668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:57.578429+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','htdLEO','1.0','2021-10-20T19:55:05.901626+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.0','2019-10-09T22:07:46.620696+02:00',5,663918.22715,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.0','2019-10-29T19:10:50.112483+01:00',6,2.719235520047,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.0','2019-10-29T21:29:05.652431+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.0','2019-10-29T23:35:56.966062+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.0','2019-10-30T01:09:09.220926+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.0','2019-10-30T02:32:09.477723+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.04','2020-11-09T15:00:15.525733+01:00',1,20.9648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.04','2020-11-09T16:32:28.126568+01:00',2,294.14063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.04','2020-11-09T16:37:50.099766+01:00',3,6603.32167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','DetK','1.04','2020-11-09T19:28:56.128738+01:00',4,68029.65832,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.508637+01:00',2,60.25194,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:20.724050+01:00',3,244.4631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:06:27.099973+01:00',4,1947.08254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.05','2020-11-07T13:57:04.619439+01:00',5,10701.5592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.05','2020-11-17T10:36:37.022303+01:00',6,52797.27808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.05','2020-11-19T12:56:03.724831+01:00',7,180840.06223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.05','2020-11-21T19:21:47.645355+01:00',8,583347.42758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.05','2020-11-24T01:00:11.285742+01:00',9,1653052.10673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.05','2020-11-26T09:36:38.468100+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:32:06.579765+01:00',7,718639.86606,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:38:59.707480+01:00',8,2363779.35053,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T00:42:14.982474+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:01:02.985635+01:00',7,356593.95992,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:27:07.202246+01:00',8,1080211.98003,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:25:42.671833+01:00',9,3152845.4822,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:13:08.878872+01:00',7,181818.93564,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:19:31.483581+01:00',8,564730.03308,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:28:19.382932+01:00',9,1870830.13484,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:34:41.269858+01:00',7,126692.17652,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:03:06.300801+01:00',8,446425.18227,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:11:12.578813+01:00',9,1235232.90788,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:56:00.241960+02:00',7,229852.05476,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:59:40.417225+02:00',8,748869.25735,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:21:24.135708+02:00',9,2178392.55007,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:03:22.361948+02:00',7,164866.08108,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:00:53.579765+02:00',8,545200.32274,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:44:50.353702+02:00',9,1559732.19514,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:23:40.922083+01:00',7,177712.19513,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:54:55.279616+01:00',7,184108.85857,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.179156+01:00',2,29.35101,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.267098+01:00',3,327.98618,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:13.349557+01:00',4,1369.53514,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:53:50.868733+01:00',5,8476.5726,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:54:52.786154+01:00',6,41894.98387,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:52:54.960870+01:00',7,169024.72905,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:53:17.452572+01:00',8,603518.01846,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:16:34.215969+01:00',9,1716918.21184,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:24:49.516498+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.537826+02:00',3,317.29103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:16.760220+02:00',4,1801.60486,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.407658+02:00',2,36.00926,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:13:00.455581+02:00',5,10387.5592,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:59:25.118531+02:00',6,41279.77662,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:53:21.136783+02:00',7,193482.01503,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:04:04.861324+02:00',8,599037.83433,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:31:06.451675+02:00',9,1950565.03285,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:03:42.048601+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.875624+02:00',1,16.99392,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,152000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.412660+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.502132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.103845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.918003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','htdLEO','1.0','2021-10-20T19:37:31.078032+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.0','2019-10-09T22:15:11.186206+02:00',5,3.209594846057,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.0','2019-10-29T16:23:46.406145+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.0','2019-10-29T19:53:31.605146+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.0','2019-10-29T22:34:56.525723+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.0','2019-10-30T00:29:01.212787+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.0','2019-10-30T01:45:07.416213+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.04','2020-11-09T15:00:12.849723+01:00',1,40.87554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.04','2020-11-09T15:00:38.569820+01:00',2,752.18921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.04','2020-11-09T16:36:21.239435+01:00',3,18657.03272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','DetK','1.04','2020-11-09T18:43:10.039037+01:00',4,247157.01223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.416594+01:00',2,117.04312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:08.167394+01:00',3,783.80011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:41:52.231392+01:00',4,6257.10319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.05','2020-11-07T08:32:39.106594+01:00',5,47421.50428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.05','2020-11-16T11:49:21.004915+01:00',6,268887.89242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.05','2020-11-18T13:10:18.491073+01:00',7,1239635.88847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.05','2020-11-20T17:23:19.005503+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.05','2020-11-22T22:15:17.237990+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.05','2020-11-25T07:46:48.638672+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:52:08.180443+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:25:20.288814+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.793937+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:54:12.837687+01:00',7,2382404.53746,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:45:06.920093+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:18:06.674151+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:28:40.514853+01:00',7,1293718.46613,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:30:45.634347+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:53:06.513549+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T21:49:26.951919+01:00',7,893587.56585,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:14:07.963013+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:47:55.211157+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:48:05.220118+02:00',7,1675749.17003,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:35:11.279090+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:26:12.901931+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:54:28.226021+02:00',7,1191404.57738,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:14:11.309654+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:40:38.728379+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:18:11.296808+01:00',7,1229852.01573,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:46:16.456063+01:00',7,1225844.51905,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.779125+01:00',2,101.51559,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.067698+01:00',3,569.35969,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:45.211466+01:00',4,4598.75123,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:48.240813+01:00',5,39587.15913,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:52:31.330421+01:00',6,230840.18143,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:39:30.443470+01:00',7,1260855.13508,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:55:45.861629+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:08:48.390069+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.869576+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:31.361379+02:00',4,4656.25374,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.799535+02:00',2,108.36122,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:01.636850+02:00',3,506.14984,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:23.171663+02:00',5,37624.86565,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:55:46.569365+02:00',6,247448.91291,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:16:29.796082+02:00',7,1180699.68898,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:15:04.866206+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:21:32.653035+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:39:43.226403+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.255582+02:00',1,34.68923,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1108000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:12.506261+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','NewDetK','1.0','2021-03-08T21:51:16.711932+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','htdLEO','1.0','2021-10-20T18:26:35.027543+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.0','2019-10-09T22:22:42.995741+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.0','2019-10-29T15:30:01.879101+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.0','2019-10-29T19:25:30.791466+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.0','2019-10-29T22:10:09.924718+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.0','2019-10-29T23:53:58.153701+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.0','2019-10-30T01:31:07.261380+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.04','2020-11-09T15:00:17.241740+01:00',1,106.19521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.04','2020-11-09T16:32:30.166576+01:00',2,1511.61967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.04','2020-11-09T16:39:36.816162+01:00',3,47960.7691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','DetK','1.04','2020-11-09T19:50:00.225228+01:00',4,727887.38051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.828664+01:00',2,240.46653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:02.745749+01:00',3,2005.22315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.05','2020-11-06T05:04:23.641025+01:00',4,22779.02523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.05','2020-11-07T17:08:18.586774+01:00',5,147916.47405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.05','2020-11-16T02:16:15.980772+01:00',6,1186932.12858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.05','2020-11-18T01:23:16.772909+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.05','2020-11-20T05:36:48.827839+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.05','2020-11-22T10:41:14.771317+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.05','2020-11-24T19:26:47.921384+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.025934+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.854941+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:17:06.547900+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:10:09.980207+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:44:06.529371+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:29:08.963127+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:04:55.646415+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T01:56:50.468215+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:36:12.697968+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:04:08.221894+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:47:36.662512+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:15:34.344809+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.679179+01:00',2,198.55942,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.587153+01:00',3,1432.26668,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:00.962616+01:00',4,16274.70947,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:37:35.346890+01:00',5,151034.91708,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:17:59.993068+01:00',6,1111556.20197,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:18:27.721951+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:47:43.814639+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:09:47.189240+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.151370+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.165876+02:00',3,1494.53934,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:52.165241+02:00',4,16171.59974,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.035717+02:00',2,198.57591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:28:18.200477+02:00',5,179753.37935,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:08:34.244311+02:00',6,1369805.7176,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:48:48.631643+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:58:40.306639+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:11:38.606764+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:32:43.120812+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.527637+02:00',1,55.21677,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,22000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2021-03-08T19:37:57.142107+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2021-03-08T21:02:14.916748+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:44.371922+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','htdLEO','1.0','2021-10-20T20:23:40.615463+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.0','2019-10-10T06:06:40.837947+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.0','2019-10-29T17:24:57.002739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.0','2019-10-29T20:38:29.678224+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.0','2019-10-29T23:10:16.164870+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.0','2019-10-30T00:42:04.799433+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.0','2019-10-30T02:12:18.529710+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.04','2020-11-09T15:00:04.437691+01:00',1,214.14892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.04','2020-11-09T15:00:33.709801+01:00',2,5534.7214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.04','2020-11-09T16:36:16.023416+01:00',3,214073.83126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.04','2020-11-09T17:34:46.556341+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','DetK','1.04','2020-11-09T21:44:45.358498+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.696468+01:00',2,404.59464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:28.084911+01:00',3,6569.50168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.05','2020-11-05T18:14:22.318587+01:00',4,155228.12017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.05','2020-11-06T16:18:30.124092+01:00',5,1284030.15917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.05','2020-11-17T00:59:42.466015+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.05','2020-11-19T01:11:00.980708+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.05','2020-11-21T06:56:18.059053+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.05','2020-11-23T10:54:17.658868+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.05','2020-11-25T20:56:36.030946+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:53:08.608701+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.857937+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:46:07.156331+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:21:07.046849+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:00:07.029692+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:01:06.355408+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:09:59.592393+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:51:54.488080+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:37:10.899557+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:27:13.090170+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:55:38.943659+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:41:38.860607+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.959020+01:00',2,502.24526,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.187363+01:00',3,5868.52471,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:53:11.068649+01:00',4,84278.60467,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:41:35.314312+01:00',5,1065736.49505,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:54:24.917302+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:24:28.661034+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:46.893596+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:15:49.300734+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:49.552064+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:17:32.499006+02:00',4,85173.71987,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:39.767156+02:00',2,419.52086,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:24.464240+02:00',3,6329.08409,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:03:55.016759+02:00',5,1142074.51983,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:06:16.378573+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:43:16.373340+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:19:16.057773+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:02:53.957181+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:22:43.243771+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.143467+02:00',1,69.25832,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:01.198220+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:29.770042+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.848090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.0','2019-10-10T07:08:27.098530+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.0','2019-10-29T18:27:34.043633+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.0','2019-10-29T21:30:30.712716+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.0','2019-10-29T23:36:03.702085+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.0','2019-10-30T01:11:08.397329+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.0','2019-10-30T02:32:11.949731+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.04','2020-11-09T15:00:10.105713+01:00',1,75.9325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.04','2020-11-09T15:00:35.745809+01:00',2,1071.267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.04','2020-11-09T16:34:54.179111+01:00',3,30742.26614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','DetK','1.04','2020-11-09T18:28:11.539806+01:00',4,443567.04784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.292546+01:00',2,173.7816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:28.743753+01:00',3,1405.72767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.05','2020-11-05T23:11:38.661802+01:00',4,10978.87079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.05','2020-11-07T02:46:18.304904+01:00',5,78838.92021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.05','2020-11-17T11:13:19.178408+01:00',6,514838.1161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.05','2020-11-19T14:20:56.771566+01:00',7,2993891.25905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.05','2020-11-21T19:53:03.652304+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.05','2020-11-24T01:27:23.043728+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.05','2020-11-26T10:15:38.912796+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:21:14.993209+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.893684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.262939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:35:28.288022+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:12:06.574728+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:38:09.692751+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:07:25.763366+01:00',7,3318835.94526,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:19:06.567483+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:01:08.972503+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:16:36.683427+01:00',7,2461600.42627,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:02:40.428706+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:12:37.683138+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:04:53.918056+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:01:12.109591+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:53:06.080938+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:01:23.931264+02:00',7,3285918.37552,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:06:36.337077+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:35:35.283567+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:22:41.985855+01:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:48:34.631679+01:00',7,3164238.68808,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.419084+01:00',2,85.85859,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.283564+01:00',3,984.5865,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:19.715637+01:00',4,10613.9059,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:41:29.998231+01:00',5,89324.39034,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:14:29.250574+01:00',6,566560.40033,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:52:03.074308+01:00',7,3194471.3424,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:52:03.260291+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:52:01.186333+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:50.165638+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:39.908968+02:00',4,10361.05037,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.595398+02:00',2,86.02865,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:56.372597+02:00',3,1005.66285,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:00:24.984876+02:00',5,83772.66492,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:54:31.694508+02:00',6,565302.97832,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:46:30.347501+02:00',7,3165587.36918,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:40:48.704055+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:07:36.219588+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:00:42.587157+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.835540+02:00',1,22.93275,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,6000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,2297000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.674132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.103845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:23.958019+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','htdLEO','1.0','2021-10-20T17:06:22.159169+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.0','2019-10-10T06:28:29.630413+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.0','2019-10-29T16:17:58.904953+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.0','2019-10-29T19:39:26.322291+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.0','2019-10-29T22:28:56.356510+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.0','2019-10-30T00:19:01.178761+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.0','2019-10-30T01:42:07.939607+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.04','2020-11-09T15:00:07.397702+01:00',1,84.95009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.04','2020-11-09T15:00:32.201796+01:00',2,1481.85479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.04','2020-11-09T16:33:35.806820+01:00',3,45733.05522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.04','2020-11-09T17:47:35.423095+01:00',4,669527.05073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','DetK','1.04','2020-11-09T21:59:52.809932+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.004502+01:00',2,180.25089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:25.141335+01:00',3,1837.75085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.05','2020-11-05T20:29:07.737237+01:00',4,23574.18942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.05','2020-11-06T20:25:12.815488+01:00',5,149886.51174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.05','2020-11-16T08:49:39.232636+01:00',6,1187924.06172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.05','2020-11-18T08:58:19.287019+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.05','2020-11-20T13:16:52.814531+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.05','2020-11-22T18:27:13.090756+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.05','2020-11-25T03:46:49.041044+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:29:08.129745+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:26:36.016418+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:32:10.225341+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:06:08.297312+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:47:06.722065+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:23:06.357961+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:39:02.448128+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:33:37.083008+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:06:10.576474+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:16:06.060091+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:06:31.689611+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:17:50.183892+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.271043+01:00',2,190.41156,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.695434+01:00',3,1507.03065,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:26.290875+01:00',4,16271.25935,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:33:59.994546+01:00',5,149309.47692,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:00:25.790584+01:00',6,1112520.9614,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:21:28.289867+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:59:32.700804+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:16:57.706132+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:50.687063+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:15.857138+02:00',4,17499.19224,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.687285+02:00',2,124.55195,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:59.704377+02:00',3,1409.16599,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:52:54.064572+02:00',5,149037.52559,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:30:56.738143+02:00',6,1108145.62978,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:11:47.343482+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:16:51.662554+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:02:01.142454+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:57:44.064777+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.603495+02:00',1,29.46799,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,16000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.187826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','NewDetK','1.0','2021-03-08T21:41:52.229785+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','htdLEO','1.0','2021-10-20T15:40:20.205710+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.0','2019-10-10T00:24:30.084904+02:00',5,3.28449947516,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.0','2019-10-29T15:36:59.860532+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.0','2019-10-29T19:33:32.785098+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.0','2019-10-29T22:27:56.088307+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.0','2019-10-30T00:13:22.741619+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.0','2019-10-30T01:38:08.602800+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.04','2020-11-09T15:00:23.721764+01:00',1,40.01368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.04','2020-11-09T16:32:38.246606+01:00',2,751.59023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.04','2020-11-09T17:33:10.035990+01:00',3,17367.52046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','DetK','1.04','2020-11-09T20:53:58.515118+01:00',4,250757.59904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.056784+01:00',2,80.02287,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:23.031775+01:00',3,841.09596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.05','2020-11-06T11:52:45.900781+01:00',4,6562.50838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.05','2020-11-08T06:15:44.675176+01:00',5,44194.33305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.05','2020-11-16T06:12:53.925580+01:00',6,242610.92579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.05','2020-11-18T06:33:30.878481+01:00',7,1212909.91347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.05','2020-11-20T10:24:50.795931+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.05','2020-11-22T15:34:15.408153+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.05','2020-11-25T00:39:48.707057+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:09:07.960781+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:26:23.681073+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:05:35.471196+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:01:06.759339+01:00',7,2376111.48277,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:03:07.606519+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:44:06.716194+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:35:54.712513+01:00',7,1487739.3458,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:42:22.680988+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:35:07.187176+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T22:28:35.724797+01:00',7,1082093.58832,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:53:24.697685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:16:54.319867+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:58:18.606496+02:00',7,1748892.26444,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:14:23.688287+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:45:13.102457+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:11:41.189996+02:00',7,1144595.24285,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:56:52.303407+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:42:50.034426+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:23:53.030130+01:00',7,1252786.37735,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:58:38.618874+01:00',7,1206709.46865,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.823264+01:00',2,94.12204,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:39.195449+01:00',3,542.53105,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:33.829746+01:00',4,4638.3746,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:12:28.250375+01:00',5,40867.70744,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:46:19.037670+01:00',6,247670.04056,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:01:43.869399+01:00',7,1273004.32007,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:30:43.922222+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:36:48.068923+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:26:45.981981+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:25.574104+02:00',3,486.37689,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:19.171986+02:00',2,104.58705,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:36.338612+02:00',4,4749.81897,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:21:32.052696+02:00',5,41054.8049,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:45:33.266190+02:00',6,229401.61168,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:09:58.454035+02:00',7,1268342.66237,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:01:03.011970+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:25:48.584538+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:18:37.945320+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.687726+02:00',1,20.02763,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1121000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','NewDetK','1.0','2021-03-08T21:37:16.636734+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','htdLEO','1.0','2021-10-20T23:21:09.991789+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.0','2019-10-09T21:13:41.497623+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.0','2019-10-29T15:22:57.757655+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.0','2019-10-29T19:15:29.085430+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.0','2019-10-29T21:51:29.404947+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.0','2019-10-29T23:48:01.316500+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.0','2019-10-30T01:30:06.961177+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.241717+01:00',1,214.98403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.04','2020-11-09T15:00:41.465831+01:00',2,6224.15492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.04','2020-11-09T16:39:14.768080+01:00',3,246187.65324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','DetK','1.04','2020-11-09T18:35:46.821441+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.964567+01:00',2,452.13506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:00:00.396743+01:00',3,6262.62667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:28:41.122969+01:00',4,101914.68236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.05','2020-11-07T05:32:13.158039+01:00',5,1103018.84133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.05','2020-11-15T23:03:48.066105+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.05','2020-11-17T22:07:15.821371+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.05','2020-11-20T01:43:56.891745+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.05','2020-11-22T07:26:12.456075+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.899243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:43:08.345388+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.461766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:58:06.723440+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:17:08.211865+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:05:06.874204+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:25:18.592138+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:20:02.457489+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:29:37.987698+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:24:11.616748+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:26:05.798480+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:46:32.286750+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:13:49.656700+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.051100+01:00',2,371.01489,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.391645+01:00',3,6123.5257,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:34.973890+01:00',4,84490.08407,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:25:46.824447+01:00',5,1057401.12078,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:22.885398+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:18:58.440405+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:08:05.585490+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:19:53.130006+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:59.978074+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:20.259334+02:00',4,83711.27329,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.979445+02:00',2,377.16762,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:29.372725+02:00',3,5782.17572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:44:44.699361+02:00',5,1051168.30697,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:29:43.267990+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:28:05.337112+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:31:52.151805+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:10:34.508221+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:03:41.605538+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.023562+02:00',1,136.93375,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,204000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2021-03-08T19:32:15.036856+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2021-03-08T20:39:31.563665+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:34.355884+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','htdLEO','1.0','2021-10-20T17:33:54.936793+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.0','2019-10-10T06:31:47.195089+02:00',5,686504.094928,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.0','2019-10-29T16:25:43.122546+01:00',6,3.163514235245,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.0','2019-10-29T19:32:29.516883+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.0','2019-10-29T22:21:57.879101+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.0','2019-10-30T00:08:20.972604+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.0','2019-10-30T01:37:07.294594+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.04','2020-11-09T15:00:06.017697+01:00',1,27.50059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.04','2020-11-09T15:00:29.969787+01:00',2,276.80413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.04','2020-11-09T16:32:49.914649+01:00',3,5855.59065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.04','2020-11-09T17:36:39.708748+01:00',4,60631.84683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','DetK','1.04','2020-11-09T22:00:11.618003+01:00',5,442131.56718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.892483+01:00',2,62.14374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:14.041078+01:00',3,261.09573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.05','2020-11-05T19:25:01.994653+01:00',4,1998.16987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.05','2020-11-06T18:10:52.325360+01:00',5,10494.77753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.05','2020-11-16T04:18:39.760060+01:00',6,49385.97244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.05','2020-11-18T04:16:36.503936+01:00',7,198573.75086,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.05','2020-11-20T08:27:37.649811+01:00',8,648203.26432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.05','2020-11-22T13:58:26.407104+01:00',9,1691021.6184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.05','2020-11-24T22:30:48.318538+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:24:20.965940+01:00',7,637222.25732,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:02.765544+01:00',8,2094164.81217,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:58:51.006280+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:43:59.247235+01:00',7,328805.35431,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:48:50.265258+01:00',8,1182883.03477,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:53:52.304408+01:00',9,3164730.87656,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:21:29.849205+01:00',7,202802.6907,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:47:41.014196+01:00',8,574182.16029,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:36:06.152889+01:00',9,1679323.12488,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T23:09:39.486241+01:00',7,115587.2313,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:00:52.203395+01:00',8,408929.21423,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:41:32.211218+01:00',9,1196206.64906,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:44:23.359257+02:00',7,253037.14326,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:00:06.551033+02:00',8,775773.26387,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:52:43.716849+02:00',9,2497383.25117,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:41:14.876849+02:00',7,158470.43547,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:51:31.230186+02:00',8,538944.03065,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:05:11.149028+02:00',9,1581462.069,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:08:59.770675+01:00',7,193609.31544,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:06:57.896765+01:00',7,187180.56382,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.559029+01:00',2,53.05455,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.595394+01:00',3,240.59221,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:22.501775+01:00',4,1388.48749,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:08:58.008713+01:00',5,8532.83646,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:04:14.523924+01:00',6,41728.02748,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:11:35.242033+01:00',7,187232.78939,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:57:38.662661+01:00',8,594625.1434,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:38:18.817269+01:00',9,1831834.81503,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.700929+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:22:20.164057+02:00',4,1354.72024,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.515246+02:00',2,31.71908,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:41.360306+02:00',3,206.57835,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:26:58.018302+02:00',5,8419.39806,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:33:11.748757+02:00',6,65614.17547,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:30:40.634436+02:00',7,170089.73073,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:21:49.374363+02:00',8,598910.31463,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:36:06.181025+02:00',9,1938141.73421,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:26:56.294441+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.651484+02:00',1,18.25644,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,158000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:20.396060+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','htdLEO','1.0','2021-10-20T15:14:28.248512+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.0','2019-10-09T23:27:47.373075+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.0','2019-10-29T18:06:29.199296+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.0','2019-10-29T21:22:29.327100+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.0','2019-10-29T23:29:16.540713+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.0','2019-10-30T00:55:50.330223+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.0','2019-10-30T02:31:08.737518+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.04','2020-11-09T15:00:23.773764+01:00',1,252.41543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.04','2020-11-09T16:32:40.818615+01:00',2,5172.29917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.04','2020-11-09T17:36:47.344775+01:00',3,235977.74743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','DetK','1.04','2020-11-09T20:43:50.568881+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:51.084777+01:00',2,494.64673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:40.771178+01:00',3,8876.19775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.05','2020-11-06T11:29:28.779603+01:00',4,107205.30184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.05','2020-11-08T05:50:21.213452+01:00',5,1100355.25028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.05','2020-11-17T07:26:43.968349+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.05','2020-11-19T09:11:01.815116+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.05','2020-11-21T15:08:02.180408+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.05','2020-11-23T20:08:21.924043+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.05','2020-11-26T05:23:38.567873+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:25:07.896763+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:21:36.231183+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:33:06.649562+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:02:07.752381+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:43:07.241157+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:11:07.163260+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:56:02.398288+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:29:35.520520+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:49:10.940466+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:13:05.631372+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:43:31.524362+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:40:49.827515+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.931257+01:00',2,366.37663,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:34.759433+01:00',3,5759.4581,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:18.193913+01:00',4,83986.89813,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:18:36.999770+01:00',5,1060769.32286,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:25:25.929865+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:00:01.352789+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:46:44.409466+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:50:54.020259+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:28:50.159753+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:25.870105+02:00',3,6507.12471,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:12.127959+02:00',2,365.47853,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:51.346670+02:00',4,83913.52602,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:32:03.635145+02:00',5,1327742.96543,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:08:47.277388+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:49:50.358955+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:01:05.493146+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:35:47.782750+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:50:39.588446+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.163724+02:00',1,133.39768,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,189000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:06.206238+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:52.870134+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','htdLEO','1.0','2021-10-20T23:11:14.045757+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.0','2019-10-10T06:19:29.516566+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.0','2019-10-29T15:30:00.491096+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.0','2019-10-29T19:25:29.095460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.0','2019-10-29T22:09:10.272517+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.0','2019-10-29T23:52:02.813313+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.0','2019-10-30T01:30:18.789217+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.04','2020-11-09T15:00:34.289804+01:00',2,5100.46264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.04','2020-11-09T15:00:36.593812+01:00',1,187.71286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.04','2020-11-09T16:36:14.899411+01:00',3,211045.27091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.04','2020-11-09T17:35:37.572526+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','DetK','1.04','2020-11-09T21:48:52.723436+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.152488+01:00',2,511.65195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:13.869077+01:00',3,6382.97837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.05','2020-11-05T19:23:20.382267+01:00',4,96283.49784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.05','2020-11-06T18:23:10.200127+01:00',5,1108176.17143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.05','2020-11-16T01:16:09.279469+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.05','2020-11-18T00:33:16.793649+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.05','2020-11-20T04:41:48.891433+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.05','2020-11-22T10:06:14.123521+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.05','2020-11-24T18:44:47.403522+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.117685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.366939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:15:07.159433+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:58:09.977409+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:30:52.734260+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:11:19.198917+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:30:42.058933+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:43:38.006254+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:18:13.065660+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:26:07.540835+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:12:37.090457+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:45:34.353872+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.663030+01:00',2,367.62612,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.559412+01:00',3,5827.48354,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:39.090053+01:00',4,93798.10821,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:26:47.908871+01:00',5,1138704.04085,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:58:22.508176+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:03:01.050430+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:36:49.060124+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:04:48.736125+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.347367+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:28.744308+02:00',4,91009.96549,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:02.939244+02:00',2,407.3445,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.228324+02:00',3,5861.65467,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:42:26.034022+02:00',5,1056295.4015,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:16:53.930847+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:24:27.982827+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:04:03.860092+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:01:51.283090+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:22:39.641466+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.475480+02:00',1,70.7308,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,202000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2021-03-08T19:36:06.245702+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2021-03-08T20:47:20.621404+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:12.056028+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','htdLEO','1.0','2021-10-20T15:13:54.544399+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.0','2019-10-09T22:09:42.177088+02:00',5,719439.908685,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.0','2019-10-29T19:14:37.813256+01:00',6,2.666389845385,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.0','2019-10-29T21:31:28.576910+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.0','2019-10-29T23:36:15.882126+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.0','2019-10-30T01:11:11.073338+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.0','2019-10-30T02:32:13.093735+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.04','2020-11-09T15:00:15.889734+01:00',1,31.15749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.04','2020-11-09T16:32:27.450566+01:00',2,303.81061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.04','2020-11-09T16:37:52.223773+01:00',3,6526.95061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','DetK','1.04','2020-11-09T19:30:52.257150+01:00',4,65683.70748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.804639+01:00',2,45.52329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:34:11.252236+01:00',3,270.07727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:09:01.780553+01:00',4,1851.80968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.05','2020-11-07T14:05:01.389235+01:00',5,13204.53547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.05','2020-11-17T11:17:31.083335+01:00',6,47688.8876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.05','2020-11-19T13:53:04.769411+01:00',7,182066.02601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.05','2020-11-21T20:11:39.136441+01:00',8,635744.04164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.05','2020-11-24T02:23:12.804088+01:00',9,2149905.68626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.05','2020-11-26T10:28:38.683690+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:33:28.504086+01:00',7,733401.09253,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:35:16.954567+01:00',8,2140850.96867,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T00:42:39.182568+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:02:46.462044+01:00',7,340437.98297,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:34:27.399967+01:00',8,1220426.86528,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:53:37.478356+01:00',9,3567152.54829,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:17:14.015815+01:00',7,186624.23182,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:37:38.455851+01:00',8,571909.93208,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:37:32.201124+01:00',9,1763492.14863,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:48:10.112936+01:00',7,155201.95823,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:27:43.042275+01:00',8,422537.13512,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T22:00:03.138030+01:00',9,1225418.04221,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:59:56.810877+02:00',7,227042.5447,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:26:40.403678+02:00',8,747759.62229,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:53:50.711447+02:00',9,2444110.30884,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:11:00.403705+02:00',7,161045.94028,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:21:36.984524+02:00',8,539909.68668,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:11:55.947968+02:00',9,1581658.37254,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:26:40.374777+01:00',7,179175.97875,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:01:45.609159+01:00',7,175063.89315,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.447156+01:00',2,27.25521,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.971097+01:00',3,202.92033,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:19.233579+01:00',4,1360.78535,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:55:00.253002+01:00',5,8412.1357,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:14:32.914588+01:00',6,51161.49652,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:02:30.767053+01:00',7,181657.77069,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:03:08.146811+01:00',8,563864.2346,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:24:55.953889+01:00',9,1801528.38017,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:53.453650+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.933831+02:00',3,225.71533,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:21.196236+02:00',4,1383.26133,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.543662+02:00',2,49.39488,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:14:58.856023+02:00',5,8956.37575,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:06:27.500164+02:00',6,44666.19005,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:56:01.677394+02:00',7,170429.72009,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:08:32.962331+02:00',8,604010.29652,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:38:39.189418+02:00',9,1863195.63079,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:20:41.796470+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.079621+02:00',1,9.60678,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,153000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.690132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.171845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.894003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','htdLEO','1.0','2021-10-20T19:43:06.463175+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.0','2019-10-10T01:19:17.084534+02:00',5,3.236287197486,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.0','2019-10-29T15:37:02.512541+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.0','2019-10-29T19:34:47.461350+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.0','2019-10-29T22:27:57.536312+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.0','2019-10-30T00:14:10.337779+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.0','2019-10-30T01:38:27.974866+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.04','2020-11-09T15:00:27.933780+01:00',1,47.31334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.04','2020-11-09T16:32:43.018623+01:00',2,685.13119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.04','2020-11-09T17:35:03.172401+01:00',3,18432.17629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','DetK','1.04','2020-11-09T21:45:39.570703+01:00',4,229888.60457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.160864+01:00',2,124.29782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:54.755535+01:00',3,1004.6387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.05','2020-11-06T15:29:13.081035+01:00',4,6271.46546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.05','2020-11-08T14:06:17.520951+01:00',5,42987.16763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.05','2020-11-16T06:46:39.021163+01:00',6,287765.91164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.05','2020-11-18T07:13:59.531598+01:00',7,1480158.16741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.05','2020-11-20T10:57:50.887353+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.05','2020-11-22T16:10:16.360136+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.05','2020-11-25T01:25:49.049308+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:40:08.412569+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:43:21.109445+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.305765+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:42:10.509143+01:00',7,2739708.17005,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:55:07.030735+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:15:07.839400+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:27:20.732324+01:00',7,1265217.84549,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:41:43.284810+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:02:06.682791+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:34:07.185728+01:00',7,1172540.72234,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:07:41.716337+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:03:37.061800+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:14:21.678233+02:00',7,1631974.56784,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:18:10.907323+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:23:06.225765+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:14:07.772424+02:00',7,1109721.03009,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:09:17.317693+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:57:50.185042+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:34:37.872622+01:00',7,1255646.73535,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:55:35.903769+01:00',7,1245579.14548,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.119334+01:00',2,54.50939,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:30.123850+01:00',3,539.4449,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:36.392262+01:00',4,4475.53051,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:53:17.285333+01:00',5,37428.20084,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:06:29.438280+01:00',6,280949.50404,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:15:16.372469+01:00',7,1188039.42481,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:35:44.303366+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:40:56.697870+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:11:46.124411+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:57.554440+02:00',3,854.9169,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.416182+02:00',2,112.84113,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:39.813903+02:00',4,4580.03274,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:03:39.976286+02:00',5,37836.34593,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:42:42.887342+02:00',6,229580.64904,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:36:37.359892+02:00',7,1188268.06258,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:40:05.266145+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:00:54.996711+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:19:42.531081+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.671785+02:00',1,34.49497,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1079000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','NewDetK','1.0','2021-03-08T21:37:16.468733+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','htdLEO','1.0','2021-10-21T01:01:09.916210+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.0','2019-10-10T06:14:25.687529+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.0','2019-10-29T16:17:58.880953+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.0','2019-10-29T19:39:30.474305+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.0','2019-10-29T22:28:56.360510+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.0','2019-10-30T00:19:01.250761+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.0','2019-10-30T01:42:08.007607+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.04','2020-11-09T15:00:09.593711+01:00',1,62.38225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.04','2020-11-09T15:00:36.277811+01:00',2,1510.61235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.04','2020-11-09T16:35:18.451201+01:00',3,48568.71743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','DetK','1.04','2020-11-09T18:23:39.606832+01:00',4,769007.44877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.728544+01:00',2,162.56367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:05.515668+01:00',3,1626.33183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.05','2020-11-05T23:08:16.681053+01:00',4,17615.9787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.05','2020-11-07T02:31:15.169532+01:00',5,148625.10439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.05','2020-11-16T08:48:09.240303+01:00',6,1098000.92596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.05','2020-11-18T08:59:18.327238+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.05','2020-11-20T13:20:03.903242+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.05','2020-11-22T18:29:17.051219+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.05','2020-11-25T03:52:48.454395+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:12:07.969536+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:10:34.900445+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:11:07.088396+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:54:07.366524+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:07:07.116954+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:46:07.285652+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:54:02.984110+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:35:35.664200+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:27:10.355290+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:00:06.208273+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:41:40.566210+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:59:49.382257+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.931082+01:00',2,126.07607,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.579558+01:00',3,1401.89247,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:23:48.227305+01:00',4,17595.97146,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:36:21.081041+01:00',5,150188.95999,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:02:30.539054+01:00',6,1207406.30668,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:22:07.110013+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:59:43.728846+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:16:48.310096+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:56.199085+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:43:35.796731+02:00',4,17479.85494,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.507394+02:00',2,132.41103,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:54.692590+02:00',3,1841.91217,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:55:28.971689+02:00',5,159907.52871,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:32:41.277469+02:00',6,1110944.15589,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:53:02.145010+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:35:50.610914+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:01:34.418174+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:52:41.313326+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.195537+02:00',1,33.03755,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,14000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.187826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','NewDetK','1.0','2021-03-08T21:41:45.113758+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','htdLEO','1.0','2021-10-20T17:00:58.906072+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.0','2019-10-09T23:49:17.965521+02:00',5,3.094526968438,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.0','2019-10-29T16:37:36.076993+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.0','2019-10-29T20:27:30.004011+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.0','2019-10-29T22:42:57.615342+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.0','2019-10-30T00:36:07.114226+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.0','2019-10-30T01:56:15.722466+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.04','2020-11-09T15:00:20.673752+01:00',1,50.44895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.04','2020-11-09T16:32:33.550588+01:00',2,701.4539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.04','2020-11-09T16:40:54.556452+01:00',3,19326.64078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','DetK','1.04','2020-11-09T20:26:47.273157+01:00',4,252569.8545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.516714+01:00',2,82.30828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:32.786284+01:00',3,1248.05123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.05','2020-11-06T08:19:13.696714+01:00',4,7549.98216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.05','2020-11-07T23:14:42.716851+01:00',5,42951.00164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.05','2020-11-16T20:38:47.092361+01:00',6,246580.13192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.05','2020-11-18T19:43:20.327259+01:00',7,1361413.82893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.05','2020-11-21T00:53:15.942322+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.05','2020-11-23T05:01:16.956294+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.05','2020-11-25T14:53:34.678243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:48:29.530816+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.833683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.098938+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:35:41.309857+01:00',7,2495246.44466,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:08:06.837792+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:29:09.182657+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:32:01.219225+01:00',7,1374404.89139,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:29:23.792041+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:50:07.953902+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:47:53.548873+01:00',7,1098425.70467,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:02:02.525790+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:48:38.261636+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:19:41.923476+02:00',7,1661866.54243,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:43:15.061989+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:43:05.442541+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:19:26.545644+02:00',7,1164807.50419,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:12:17.272190+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:06:50.508928+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:44:37.898933+01:00',7,1436007.28729,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:12:28.099576+01:00',7,1297053.45176,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.207214+01:00',2,100.32223,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.307276+01:00',3,668.91005,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:03.608391+01:00',4,4542.75214,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:44:07.894263+01:00',5,37696.75176,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:49:13.404809+01:00',6,230035.8282,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:10:01.812018+01:00',7,1181261.25183,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:48:45.103334+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:45:27.744277+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:42:50.820212+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.073971+02:00',3,518.96456,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:02.023723+02:00',4,4522.93738,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.519844+02:00',2,60.0476,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:37.620128+02:00',5,46482.60669,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:20:44.058892+02:00',6,240565.89101,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:58:10.339751+02:00',7,1182402.72505,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:53:06.396428+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:08:03.316118+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:36:03.047838+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.831675+02:00',1,33.31174,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1124000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:47.015932+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.014004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','htdLEO','1.0','2021-10-20T21:40:28.059164+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.0','2019-10-10T06:29:26.346607+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.0','2019-10-29T16:23:45.106141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.0','2019-10-29T19:47:30.591926+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.0','2019-10-29T22:31:55.629114+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.0','2019-10-30T00:25:02.039980+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.0','2019-10-30T01:43:24.115864+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.04','2020-11-09T15:00:06.209698+01:00',1,76.19539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.04','2020-11-09T15:00:31.877795+01:00',2,1587.19703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.04','2020-11-09T16:33:39.706834+01:00',3,48809.223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.04','2020-11-09T17:48:01.815190+01:00',4,693569.65631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','DetK','1.04','2020-11-09T22:07:49.667731+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.100498+01:00',2,153.72695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:34.357369+01:00',3,1956.18572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.05','2020-11-05T20:31:18.381730+01:00',4,19234.59098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.05','2020-11-06T20:31:11.156818+01:00',5,148970.71326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.05','2020-11-16T10:42:53.157892+01:00',6,1261296.65803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.05','2020-11-18T11:03:38.834931+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.05','2020-11-20T15:42:14.986918+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.05','2020-11-22T20:39:16.464460+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.05','2020-11-25T05:57:48.846431+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:33:08.358721+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.333766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:53:06.494263+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:11:08.158472+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:54:07.267677+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:42:06.718241+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:55:02.967782+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:47:36.730177+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:15:10.622610+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:20:05.745046+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:22:32.013266+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:43:50.053834+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.403043+01:00',2,161.71962,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.603438+01:00',3,1418.85824,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:54.662978+01:00',4,17680.24703,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:28.815122+01:00',5,159973.44664,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:43:05.236282+01:00',6,1115825.57885,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:59:55.490537+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:39:44.337975+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:42:36.600023+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:09:47.486263+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:11.753123+02:00',4,17120.36273,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.011286+02:00',2,121.09702,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.932382+02:00',3,1361.63172,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:27.457192+02:00',5,149332.65314,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:30:53.048143+02:00',6,1184986.58223,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:11:31.413645+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:45:04.369490+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:30:33.671756+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:27:41.520272+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.871496+02:00',1,55.56018,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','NewDetK','1.0','2021-03-08T21:57:16.389296+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','htdLEO','1.0','2021-10-20T15:41:20.513913+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.0','2019-10-09T22:15:42.342312+02:00',5,3.241282630124,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.0','2019-10-29T16:22:59.373984+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.0','2019-10-29T19:39:53.510383+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.0','2019-10-29T22:28:59.972522+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.0','2019-10-30T00:20:08.026987+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.0','2019-10-30T01:42:54.119763+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.04','2020-11-09T15:00:12.425721+01:00',1,50.33288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.04','2020-11-09T15:00:37.677816+01:00',2,723.37987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.04','2020-11-09T16:36:10.959397+01:00',3,18899.00376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','DetK','1.04','2020-11-09T18:41:43.278724+01:00',4,235349.7545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.112585+01:00',2,133.05711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:38.223285+01:00',3,805.77854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:27:28.888148+01:00',4,6098.79929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.05','2020-11-07T07:54:38.798043+01:00',5,46552.71482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.05','2020-11-16T09:12:23.513685+01:00',6,271564.12785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.05','2020-11-18T10:04:40.417813+01:00',7,1221981.69559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.05','2020-11-20T14:00:52.356306+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.05','2020-11-22T19:12:17.268876+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.05','2020-11-25T04:34:49.267869+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:32:08.930480+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:35:07.907206+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:29:35.977157+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:29:17.498070+01:00',7,2391693.4799,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:53:06.514263+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:11:08.138472+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:02:27.566608+01:00',7,1340019.35497,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:34:00.930998+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:37:06.757116+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:15:17.877417+01:00',7,882392.25849,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:56:07.745708+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:40:37.252596+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:12:32.137808+02:00',7,1642650.42493,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:13:13.726831+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:19:05.604806+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:07:06.626808+02:00',7,1094545.85295,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:42:25.319525+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:38:49.588686+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:32:33.524142+01:00',7,1249694.82921,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:50:37.118645+01:00',7,1306116.53817,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.643117+01:00',2,73.59222,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.331685+01:00',3,536.3583,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:32.435199+01:00',4,5154.22614,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:41:13.555992+01:00',5,46082.52686,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:07:31.180190+01:00',6,252238.20333,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:55:51.401619+01:00',7,1223125.08863,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:22:43.338095+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:24:47.407926+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:45.519282+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:52.069010+02:00',4,4814.91815,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.319522+02:00',2,71.8678,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:55.144825+02:00',3,633.70339,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:40.910809+02:00',5,37854.04745,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:34:36.989110+02:00',6,229452.67951,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:28:29.325204+02:00',7,1181278.29923,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:32:42.637850+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:23:51.262522+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:26:42.316570+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.083577+02:00',1,29.97507,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1128000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','NewDetK','1.0','2021-03-08T21:40:26.781460+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','htdLEO','1.0','2021-10-20T18:17:45.573742+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.0','2019-10-09T23:22:45.036032+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.0','2019-10-29T17:37:58.289421+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.0','2019-10-29T21:07:31.624079+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.0','2019-10-29T23:28:16.292510+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.0','2019-10-30T00:51:48.241404+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.0','2019-10-30T02:23:11.347910+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.04','2020-11-09T15:00:22.129758+01:00',1,263.08748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.04','2020-11-09T16:32:39.090609+01:00',2,5595.09466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.04','2020-11-09T17:36:21.020681+01:00',3,211284.68545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','DetK','1.04','2020-11-09T20:37:47.207561+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.496746+01:00',2,431.74508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:37.375630+01:00',3,6175.85521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:00:12.971506+01:00',4,101704.05748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.05','2020-11-08T02:35:55.841948+01:00',5,1254267.64235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.05','2020-11-17T05:32:29.986896+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.05','2020-11-19T06:59:01.337746+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.05','2020-11-21T13:02:01.732266+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.05','2020-11-23T17:26:19.287552+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.05','2020-11-26T03:09:38.122020+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:11:07.817284+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:07:35.007696+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:05:07.202987+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:51:06.809824+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:30:38.556656+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:43:06.932980+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:49:02.530968+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:34:35.643971+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:22:10.734116+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:58:05.775796+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:37:40.089291+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:48:49.859778+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.883235+01:00',2,357.3272,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:14.579360+01:00',3,7303.48875,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:29.353503+01:00',4,91904.95154,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:37:28.654438+01:00',5,1056129.50659,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:14:25.349573+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:17:29.147006+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:45.063682+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:48:51.009984+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:39:53.024652+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.966040+02:00',3,6041.73148,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.543897+02:00',2,418.68283,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:39.093926+02:00',4,105914.91665,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:46:28.980501+02:00',5,1057708.12426,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:31:45.526029+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:28:59.232993+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:54.748293+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:09:37.298695+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:29:41.960852+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.167699+02:00',1,142.19967,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,202000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:52.023952+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.902003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','htdLEO','1.0','2021-10-20T22:23:22.555949+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.0','2019-10-10T07:50:18.827107+02:00',5,2.869459246409,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.0','2019-10-29T18:12:30.184535+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.0','2019-10-29T21:26:29.551906+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.0','2019-10-29T23:29:17.180715+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.0','2019-10-30T00:58:07.538687+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.0','2019-10-30T02:31:08.869519+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.04','2020-11-09T15:00:09.409710+01:00',1,61.20655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.04','2020-11-09T15:00:33.989803+01:00',2,781.09287,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.04','2020-11-09T16:34:25.119003+01:00',3,21510.75237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','DetK','1.04','2020-11-09T17:52:02.764055+01:00',4,254799.47156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.136538+01:00',2,80.60156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:48.783388+01:00',3,825.58681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.05','2020-11-05T22:47:39.788441+01:00',4,7898.44141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.05','2020-11-07T01:45:52.267314+01:00',5,42590.63151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.05','2020-11-17T07:41:12.923553+01:00',6,269075.90691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.05','2020-11-19T09:46:31.187000+01:00',7,1229649.28327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.05','2020-11-21T15:41:03.167843+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.05','2020-11-23T20:28:22.556587+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.05','2020-11-26T05:56:39.007220+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:27:08.633257+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:40:23.236637+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:23:54.839754+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:51:27.897599+01:00',7,2960951.51609,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:42:07.403680+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:03:07.888614+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:37:35.496507+01:00',7,1348840.56292,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:18:03.919236+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:14:06.447933+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:12:46.330554+01:00',7,840407.18968,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:16:27.364670+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:15:36.862926+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:31:08.054141+02:00',7,1857844.5665,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:00:08.611041+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:14:05.771612+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:33:42.128918+02:00',7,1264614.92215,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:25:58.223763+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:05:50.005175+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:52:23.668726+01:00',7,1543091.20376,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:22:18.325789+01:00',7,1232493.48844,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.647077+01:00',2,102.14848,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:38.827537+01:00',3,500.09387,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:19:08.578290+01:00',4,5519.11784,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:27:07.486903+01:00',5,37534.39622,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:35:23.332143+01:00',6,230264.06058,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:34:50.404760+01:00',7,1186105.28365,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:01:45.604874+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:55:53.661408+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:30:53.320219+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:02.575943+02:00',4,4902.2321,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.487382+02:00',2,58.20141,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:43.196546+02:00',3,640.39208,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:47:56.357872+02:00',5,37738.44475,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T10:42:32.304489+02:00',6,230624.42604,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:52:35.779076+02:00',7,1263947.06468,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:30:44.501742+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:02:34.012410+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:23:53.666750+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.987536+02:00',1,35.53981,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1126000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.690132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.894003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','htdLEO','1.0','2021-10-20T16:48:00.587427+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.0','2019-10-09T21:21:41.535267+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.0','2019-10-29T16:35:28.148554+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.0','2019-10-29T20:26:53.035887+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.0','2019-10-29T22:42:56.947340+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.0','2019-10-30T00:36:03.546214+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.0','2019-10-30T01:56:08.770442+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.04','2020-11-09T15:00:14.453729+01:00',1,91.2593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.04','2020-11-09T16:32:27.846567+01:00',2,1505.56316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.04','2020-11-09T16:37:37.643719+01:00',3,47553.10522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','DetK','1.04','2020-11-09T18:58:50.066350+01:00',4,722072.77651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.660616+01:00',2,154.31328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:50.318615+01:00',3,1627.13953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.05','2020-11-06T02:57:01.236344+01:00',4,18200.70215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.05','2020-11-07T11:23:22.469031+01:00',5,150014.51032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.05','2020-11-16T20:21:20.144503+01:00',6,1186319.35231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.05','2020-11-18T18:56:39.161054+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.05','2020-11-21T00:28:15.544684+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.05','2020-11-23T04:39:16.363327+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.05','2020-11-25T14:39:34.491050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:30:08.413990+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:27:36.340666+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:47:06.836853+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:07:07.481541+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:47:06.730066+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:24:06.490187+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:43:38.145177+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:35:37.007462+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:08:10.792950+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:16:06.120091+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:08:31.850069+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:21:49.556796+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.879140+01:00',2,152.99326,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.071050+01:00',3,1478.89348,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:06.892871+01:00',4,17052.23784,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:21:04.941152+01:00',5,169495.21965,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:56:55.126546+01:00',6,1110978.06589,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:46:45.862715+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:41:43.357739+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:43:49.115905+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:32:48.333861+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.457793+02:00',3,1530.08267,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:50.235454+02:00',4,16143.65897,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.399597+02:00',2,142.6393,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:00.199873+02:00',5,159877.82969,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:26:47.809103+02:00',6,1185946.13968,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:38:04.213294+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:54:43.122936+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:56:03.963732+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:03:46.101141+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.831602+02:00',1,51.03412,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,13000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.014004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','htdLEO','1.0','2021-10-20T19:02:06.086799+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.0','2019-10-09T22:32:42.053772+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.0','2019-10-29T16:31:15.291686+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.0','2019-10-29T20:24:30.395408+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.0','2019-10-29T22:39:55.626729+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.0','2019-10-30T00:32:00.409393+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.0','2019-10-30T01:50:08.677228+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.04','2020-11-09T15:00:19.321747+01:00',1,237.22157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.04','2020-11-09T16:32:37.258602+01:00',2,5473.13755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.04','2020-11-09T16:43:18.552986+01:00',3,197721.81966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','DetK','1.04','2020-11-09T19:51:46.189605+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.980697+01:00',2,489.65214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:14.784668+01:00',3,6845.63607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.05','2020-11-06T07:05:27.648242+01:00',4,159251.41452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.05','2020-11-07T21:13:18.505460+01:00',5,1219923.09661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.05','2020-11-16T17:58:40.583934+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.05','2020-11-18T16:12:59.596751+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.05','2020-11-20T21:18:15.594239+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.05','2020-11-23T01:41:16.463429+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.05','2020-11-25T11:36:35.093813+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:41:08.021878+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:01:35.346188+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:32:07.429011+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:37:12.872614+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:52:06.783850+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:22:06.454331+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T04:01:51.992874+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:33:54.347903+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:27:09.377214+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:17:13.231785+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:12:39.065834+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:13:38.338241+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.935202+01:00',2,358.48748,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.791248+01:00',3,5972.48158,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:45.912105+01:00',4,85471.18277,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:35:44.972336+01:00',5,1054343.28537,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:06:46.363229+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:28:56.626664+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:06:02.785632+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:13:01.692859+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:48.299989+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.385957+02:00',3,6164.96328,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:57.679040+02:00',4,84467.84521,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.191808+02:00',2,404.24836,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:45:42.698288+02:00',5,1057709.03892,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:17:20.494104+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:04:52.281294+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:55:49.405250+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:46:05.332400+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:10:54.687237+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.067665+02:00',1,134.16934,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,209000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2021-03-08T18:31:09.511431+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.187826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.894003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','htdLEO','1.0','2021-10-20T21:10:06.820953+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.0','2019-10-10T06:06:27.705903+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.0','2019-10-29T17:23:58.874539+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.0','2019-10-29T20:34:31.125423+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.0','2019-10-29T23:02:18.271258+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.0','2019-10-30T00:40:04.279027+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.0','2019-10-30T02:08:08.300867+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.04','2020-11-09T15:00:21.857757+01:00',1,72.40338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.04','2020-11-09T16:32:36.542599+01:00',2,1696.0748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.04','2020-11-09T17:33:35.936084+01:00',3,45995.06104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','DetK','1.04','2020-11-09T20:50:48.622406+01:00',4,720946.77115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.528750+01:00',2,236.00404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:16.695775+01:00',3,1658.71102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:10:57.405934+01:00',4,19833.61374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.05','2020-11-08T02:42:46.795471+01:00',5,162936.70102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.05','2020-11-17T00:05:41.009861+01:00',6,1078328.66982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.05','2020-11-18T23:42:00.237158+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.05','2020-11-21T05:26:17.611328+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.05','2020-11-23T09:26:18.039310+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.05','2020-11-25T19:43:35.882704+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.837684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.725767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:02:06.660381+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:22:08.025026+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:16:06.988747+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:44:07.356484+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:09:13.040684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:36:37.482890+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:33:32.826962+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:35:06.012631+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:19:33.450295+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:37:49.570230+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.459237+01:00',2,131.36642,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.783350+01:00',3,1370.71016,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:14.409221+01:00',4,16306.17678,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:32:46.949369+01:00',5,194179.8334,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:47:16.699662+01:00',6,1131626.94029,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:06:29.596922+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:01:44.075901+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:50:13.210936+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:54:48.280769+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.874032+02:00',3,1348.69893,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.651908+02:00',2,135.39498,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:36.073682+02:00',4,19761.56312,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:40:36.571128+02:00',5,162259.42988,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:24:27.715762+02:00',6,1124305.3043,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:27:51.870585+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:32:01.611557+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:05:02.467407+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:31:38.010827+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.055706+02:00',1,57.2493,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.339845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.902003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','htdLEO','1.0','2021-10-20T22:35:08.034357+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.0','2019-10-09T22:22:43.539743+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.0','2019-10-29T15:30:14.527144+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.0','2019-10-29T19:29:16.372229+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.0','2019-10-29T22:17:57.466292+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.0','2019-10-30T00:04:44.475875+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.0','2019-10-30T01:35:06.834188+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.04','2020-11-09T15:00:17.853742+01:00',1,252.93724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.230594+01:00',2,5204.87168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.04','2020-11-09T16:42:41.264848+01:00',3,219455.85098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','DetK','1.04','2020-11-09T19:39:46.607047+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.392670+01:00',2,507.81204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:14.882236+01:00',3,6373.64144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.05','2020-11-06T05:29:58.434790+01:00',4,94971.40213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.05','2020-11-07T17:48:21.463803+01:00',5,1225282.38833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.05','2020-11-16T04:02:50.524519+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.05','2020-11-18T03:47:17.817420+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.05','2020-11-20T07:55:49.442775+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.05','2020-11-22T13:11:15.716728+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.05','2020-11-24T21:54:48.842585+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:34:07.956240+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.541936+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:26:06.619584+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:04:06.854887+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:49:07.303162+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:13:06.440211+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T03:31:57.690072+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:20:54.440882+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:23:09.832283+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:15:13.039306+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:00:38.879092+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:07:38.648878+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.755179+01:00',2,484.13548,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:25.639183+01:00',3,6093.56141,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:41.406985+01:00',4,84608.93521,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:55:25.739026+01:00',5,1060497.23787,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:59:23.394796+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:59:18.979246+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:35:38.481633+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:51:47.102704+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.540928+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.581900+02:00',3,5863.34016,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:56.725703+02:00',4,102124.67692,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.099729+02:00',2,422.36896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:51:09.045683+02:00',5,1281090.4634,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:57:45.107641+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:01:56.938715+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:54:59.163243+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:29:41.578904+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:49:40.636668+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.567641+02:00',1,108.01613,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,236000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2021-03-08T20:05:21.316123+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','NewDetK','1.0','2021-03-08T21:36:16.492504+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','htdLEO','1.0','2021-10-20T20:30:05.724774+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.0','2019-10-10T07:30:45.587095+02:00',5,2.783928842421,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.0','2019-10-29T18:25:29.295208+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.0','2019-10-29T21:28:29.388309+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.0','2019-10-29T23:34:08.485697+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.0','2019-10-30T01:05:51.792258+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.0','2019-10-30T02:31:45.653642+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.04','2020-11-09T15:00:07.597703+01:00',1,40.70953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.04','2020-11-09T15:00:32.597797+01:00',2,671.257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.04','2020-11-09T16:34:00.230911+01:00',3,18813.4262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','DetK','1.04','2020-11-09T17:42:44.642053+01:00',4,252802.36798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.628518+01:00',2,119.87863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:02.186123+01:00',3,980.35198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.05','2020-11-05T21:39:41.269174+01:00',4,6257.98306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.05','2020-11-06T23:17:30.805850+01:00',5,46850.73811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.05','2020-11-17T10:08:59.488201+01:00',6,255355.33454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.05','2020-11-19T12:47:29.826940+01:00',7,1346912.33666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.05','2020-11-21T18:39:03.423829+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.05','2020-11-24T00:01:23.176775+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.05','2020-11-26T09:02:38.952525+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:34:21.159017+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:36:08.203450+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.317765+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:31:12.330527+01:00',7,2381784.13589,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:53:06.614263+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:12:08.330705+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:08:16.267943+01:00',7,1508928.38292,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:38:52.340141+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:42:06.698241+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:18:19.662117+01:00',7,1004849.93296,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:57:54.550112+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:48:36.790404+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:13:41.374077+02:00',7,1651725.64892,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:14:22.407104+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:20:05.769046+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:07:56.210998+02:00',7,1129267.72793,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:48:50.192994+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:44:50.034063+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:34:39.636629+01:00',7,1343034.18456,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:51:35.586865+01:00',7,1304524.10166,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.767059+01:00',2,61.46066,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.407484+01:00',3,496.41347,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:12:49.368915+01:00',4,4567.77095,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:36.021205+01:00',5,37784.62533,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:41:35.551152+01:00',6,243677.3751,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:58:48.450210+01:00',7,1278097.39592,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:30:21.059361+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:26:53.648554+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:03:04.455547+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:52.150587+02:00',4,4748.1978,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.819334+02:00',2,62.37931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:22.808467+02:00',3,472.26418,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:21:26.539481+02:00',5,37556.69363,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:47:13.263971+02:00',6,283168.32982,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:16:19.974749+02:00',7,1174698.59391,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:35:03.664960+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:16:34.048045+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:32:42.155072+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.183519+02:00',1,30.59621,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1138000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.926133+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.103845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','NewDetK','1.0','2021-03-08T22:35:02.886174+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','htdLEO','1.0','2021-10-20T16:17:45.677272+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.0','2019-10-10T00:25:04.657025+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.0','2019-10-29T16:38:36.033199+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.0','2019-10-29T20:27:34.888027+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.0','2019-10-29T22:46:57.340149+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.0','2019-10-30T00:37:02.350412+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.0','2019-10-30T01:59:20.599089+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.04','2020-11-09T15:00:27.549778+01:00',1,106.7989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.04','2020-11-09T16:32:43.610626+01:00',2,1513.22952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.04','2020-11-09T17:35:15.412446+01:00',3,50278.46444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','DetK','1.04','2020-11-09T21:49:36.223600+01:00',4,699698.15339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.828852+01:00',2,231.44786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:59.162427+01:00',3,1656.31063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:52:58.408916+01:00',4,17349.92772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.05','2020-11-08T13:01:51.266172+01:00',5,167372.5129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.05','2020-11-16T21:47:01.863278+01:00',6,1100290.85506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.05','2020-11-18T20:27:38.745089+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.05','2020-11-21T02:08:16.303423+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.05','2020-11-23T06:15:16.312901+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.05','2020-11-25T15:58:34.976942+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:26:08.213010+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:21:36.283183+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:37:07.186504+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:03:07.864614+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:44:06.357382+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:12:06.275482+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:03:02.839894+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:41:35.403230+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:51:11.196938+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:13:05.691372+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:51:31.490187+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:50:49.629776+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.067323+01:00',2,125.29177,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:14.695794+01:00',3,1544.62074,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:55.175866+01:00',4,16280.79779,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:41:20.166605+01:00',5,148769.49388,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:31:21.038336+01:00',6,1112952.6956,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:13:32.020816+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:05:55.459231+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:09:30.661735+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:48.170148+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:44.326392+02:00',3,1591.84663,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.572155+02:00',2,119.40024,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:43.573446+02:00',4,16158.03371,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:52:11.817661+02:00',5,150215.39143,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:32:21.946947+02:00',6,1106650.28662,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:11:16.730014+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:00:23.015186+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:59:47.714279+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:09:41.571079+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.403777+02:00',1,56.36111,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,14000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:47.015932+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','htdLEO','1.0','2021-10-21T00:46:38.405248+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.0','2019-10-10T06:50:20.418853+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.0','2019-10-29T17:24:57.170739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.0','2019-10-29T20:39:29.430425+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.0','2019-10-29T23:11:17.957078+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.0','2019-10-30T00:43:14.091667+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.0','2019-10-30T02:14:09.846085+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.04','2020-11-09T15:00:08.629707+01:00',1,209.49844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.04','2020-11-09T15:00:38.325819+01:00',2,5224.70857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.04','2020-11-09T16:37:31.615697+01:00',3,242910.01026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','DetK','1.04','2020-11-09T17:40:11.377504+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.692526+01:00',2,413.87009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:13.334383+01:00',3,8711.14192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.05','2020-11-05T22:13:38.644820+01:00',4,100055.21339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.05','2020-11-07T00:19:13.695731+01:00',5,1108793.75415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.05','2020-11-17T01:19:42.502484+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.05','2020-11-19T01:45:01.252160+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.05','2020-11-21T07:28:18.134121+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.05','2020-11-23T11:21:17.708883+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.05','2020-11-25T21:24:36.897212+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.113685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.410939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:15:21.475489+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:00:10.329877+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:32:06.974551+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:11:19.210917+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:27:43.366276+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T22:00:38.270165+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:19:03.033859+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:54:08.083516+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:21:36.812523+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:50:34.751031+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.923071+01:00',2,455.9034,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.523521+01:00',3,6182.33559,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:52.333578+01:00',4,83905.21742,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:25:37.350554+01:00',5,1058524.5711,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:12:10.165379+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:43:29.653385+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:43:47.133468+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:28:51.075688+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:28:48.244514+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:07.411302+02:00',4,84018.47279,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.779349+02:00',2,412.7868,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:34.300511+02:00',3,5743.74943,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:46:16.377470+02:00',5,1136203.62758,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:43:08.775017+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:59:20.282851+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:34:10.926993+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:04:00.233621+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:18:42.294227+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.743521+02:00',1,80.09263,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,213000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.291826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.902003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','htdLEO','1.0','2021-10-20T16:23:58.122530+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.0','2019-10-09T22:47:36.640818+02:00',5,694890.318981,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.0','2019-10-29T17:24:14.726594+01:00',6,3.057231339804,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.0','2019-10-29T20:26:31.767816+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.0','2019-10-29T22:41:58.259142+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.0','2019-10-30T00:35:02.646008+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.0','2019-10-30T01:55:11.598250+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.04','2020-11-09T15:00:19.761749+01:00',1,24.47305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.04','2020-11-09T16:32:31.426580+01:00',2,303.29517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.04','2020-11-09T16:40:17.000312+01:00',3,7256.64111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','DetK','1.04','2020-11-09T19:55:00.206296+01:00',4,72489.12815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.096701+01:00',2,36.18653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:16.037114+01:00',3,334.91565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.05','2020-11-06T07:17:47.678994+01:00',4,1845.23999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.05','2020-11-07T21:42:11.207962+01:00',5,11350.4084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.05','2020-11-16T19:43:46.460094+01:00',6,66085.85196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.05','2020-11-18T18:24:41.474040+01:00',7,242905.70735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.05','2020-11-21T00:02:59.307058+01:00',8,583086.55847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.05','2020-11-23T04:33:56.326122+01:00',9,1659084.57332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.05','2020-11-25T14:01:35.310371+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:19:44.112851+01:00',7,635660.70655,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:50:34.719363+01:00',8,2426295.0968,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:49:09.023969+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:26:59.523138+01:00',7,328772.53872,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:23:26.727291+01:00',8,1219098.52333,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:47:47.782991+01:00',9,3581407.06885,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:14:23.595571+01:00',7,196631.28083,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:30:38.368655+01:00',8,571882.68547,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:10:07.507036+01:00',9,1680618.12191,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T22:13:13.185298+01:00',7,159553.16019,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:56:45.784729+01:00',8,403184.29711,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:46:44.586753+01:00',9,1208570.75431,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:34:28.296950+02:00',7,258421.6413,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:32:17.900496+02:00',8,846652.8886,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:34:04.436386+02:00',9,2338144.62528,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:55:06.522168+02:00',7,149985.19412,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:45:42.243133+02:00',8,542249.64684,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:11:47.576957+02:00',9,1558087.17417,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:06:51.078176+01:00',7,189360.79704,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:41:57.691085+01:00',7,187343.82617,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.691205+01:00',2,30.02089,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.975238+01:00',3,207.94039,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:00.031936+01:00',4,1587.40497,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:23:59.437635+01:00',5,8439.7507,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:29:07.780276+01:00',6,41329.31558,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:44:30.758203+01:00',7,181520.6669,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:48:42.435324+01:00',8,598242.32613,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:10:05.189866+01:00',9,1696132.02311,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:27:32.268628+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.133945+02:00',3,195.01879,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:36.598962+02:00',4,1519.34171,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.651818+02:00',2,37.18568,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:33:59.331558+02:00',5,9093.30789,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:29:24.610965+02:00',6,41308.32949,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:13:52.365504+02:00',7,185362.56963,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:07:48.134120+02:00',8,714379.76653,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:34:47.429813+02:00',9,2170331.16629,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:32:43.840242+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.063665+02:00',1,9.57624,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,164000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:24.766023+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','htdLEO','1.0','2021-10-20T21:21:06.043200+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.0','2019-10-09T21:25:10.651983+02:00',5,681363.160064,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.0','2019-10-29T18:17:45.645618+01:00',6,2.512591401357,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.0','2019-10-29T20:56:54.177935+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.0','2019-10-29T23:24:20.699716+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.0','2019-10-30T00:48:48.452796+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.0','2019-10-30T02:20:21.631338+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.309717+01:00',1,25.63818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.04','2020-11-09T15:00:35.801809+01:00',2,297.93385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.04','2020-11-09T16:35:19.131204+01:00',3,5913.20869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','DetK','1.04','2020-11-09T18:36:52.145676+01:00',4,62477.4917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.164567+01:00',2,37.34695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:21.393476+01:00',3,256.90091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:50.508343+01:00',4,2255.94023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.05','2020-11-07T05:36:40.571042+01:00',5,10568.48424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.05','2020-11-17T05:02:30.556230+01:00',6,47776.10715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.05','2020-11-19T06:11:02.259086+01:00',7,181795.86326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.05','2020-11-21T12:18:03.278515+01:00',8,649868.29875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.05','2020-11-23T17:01:11.437902+01:00',9,2152921.31528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.05','2020-11-26T02:14:37.845801+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:32:09.703778+01:00',7,654577.22588,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:03:05.779246+01:00',8,2157878.84286,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:43:57.078738+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:01:46.365807+01:00',7,340666.33149,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:29:47.364458+01:00',8,1286293.87504,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:17:28.222002+01:00',9,3261514.77619,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:14:16.631133+01:00',7,189072.29474,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:46:41.442602+01:00',8,574312.88656,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:22:47.238491+01:00',9,1660558.44355,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:36:47.338337+01:00',7,125726.45448,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:48:25.502638+01:00',8,403477.56497,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:15:00.581753+01:00',9,1145168.88587,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:57:54.666404+02:00',7,225113.17288,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:23:35.336383+02:00',8,848451.53671,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:24:45.369583+02:00',9,2312386.90443,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:08:19.043086+02:00',7,161095.56821,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:30:00.364069+02:00',8,563014.79633,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:48:06.276406+02:00',9,1590701.52449,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:24:48.826345+01:00',7,178679.29413,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:58:59.336534+01:00',7,188978.13031,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.379102+01:00',2,29.63841,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:04.719631+01:00',3,230.02226,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:22.681845+01:00',4,1366.70534,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:32.469625+01:00',5,8248.8999,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:54:52.161057+01:00',6,41642.20975,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:07:23.216681+01:00',7,170055.35247,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:01:47.503235+01:00',8,600285.45706,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:05:15.297758+01:00',9,1704125.65184,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:49.642606+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:41.839414+02:00',4,1366.61262,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.151453+02:00',2,34.96782,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:30.300729+02:00',3,289.29858,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:23.696700+02:00',5,8672.72839,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:32:06.998833+02:00',6,44166.46634,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:40:56.138214+02:00',7,179897.7522,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:52:23.750718+02:00',8,668332.65687,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:39:54.050918+02:00',9,2660620.63234,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:25:42.486569+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.483560+02:00',1,9.85488,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,159000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.311845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.014004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','htdLEO','1.0','2021-10-20T17:42:20.514514+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.0','2019-10-09T23:39:07.591419+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.0','2019-10-29T15:37:07.508558+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.0','2019-10-29T19:35:42.037534+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.0','2019-10-29T22:27:59.148318+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.0','2019-10-30T00:15:06.565969+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.0','2019-10-30T01:39:08.927004+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.04','2020-11-09T15:00:24.753768+01:00',1,269.16815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.04','2020-11-09T16:32:43.294624+01:00',2,5310.48091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.04','2020-11-09T17:36:20.640680+01:00',3,206465.49078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','DetK','1.04','2020-11-09T20:58:01.280028+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.112795+01:00',2,426.83687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:15.957977+01:00',3,8346.84693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.05','2020-11-06T12:32:14.249547+01:00',4,93947.2264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.05','2020-11-08T07:39:31.721902+01:00',5,1109900.54676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.05','2020-11-16T07:05:55.457491+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.05','2020-11-18T07:21:18.797250+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.05','2020-11-20T11:38:51.548582+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.05','2020-11-22T16:44:16.955689+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.05','2020-11-25T01:52:49.151336+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:41:07.860841+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.453766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:57:07.483207+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:17:08.191865+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:04:06.793974+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:24:07.823866+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:20:02.469489+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:22:37.514108+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:22:11.420273+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:26:05.766480+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:42:32.817838+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:11:49.528242+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.927275+01:00',2,448.32218,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:59.163521+01:00',3,6092.94813,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:14.294349+01:00',4,85028.86319,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:44:31.877659+01:00',5,1056092.86588,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:07:37.178540+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:01:43.377397+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:38:21.875966+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:53:21.540716+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.675043+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:39.798156+02:00',3,5828.20135,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.676023+02:00',2,381.7884,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:23.671492+02:00',4,88734.56649,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:57:49.709126+02:00',5,1051066.08667,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:05:45.876751+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:06:52.535102+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:26:08.689706+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:57:00.907617+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:36:01.957383+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.719734+02:00',1,79.11199,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,197000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','NewDetK','1.0','2021-03-08T21:37:21.788754+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','htdLEO','1.0','2021-10-20T23:37:13.287073+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.0','2019-10-09T21:13:42.993628+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.0','2019-10-29T15:23:00.837666+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.0','2019-10-29T19:21:28.578646+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.0','2019-10-29T21:57:20.934130+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.0','2019-10-29T23:49:27.784791+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.0','2019-10-30T01:30:10.077187+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.253717+01:00',1,89.42791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.04','2020-11-09T15:00:37.257815+01:00',2,1505.99179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.04','2020-11-09T16:36:00.659359+01:00',3,48716.17549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','DetK','1.04','2020-11-09T18:48:27.368163+01:00',4,759102.77692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.156567+01:00',2,167.05352,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:24.041267+01:00',3,2339.7089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:16.632217+01:00',4,18092.7777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.05','2020-11-07T05:34:59.350662+01:00',5,165932.60649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.05','2020-11-16T00:37:20.874870+01:00',6,1112743.99621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.05','2020-11-17T23:16:17.144638+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.05','2020-11-20T03:06:48.870089+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.05','2020-11-22T08:36:12.295557+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.142389+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.793683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.086938+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:05:07.329089+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:24:08.321492+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:31:06.480207+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:47:07.641194+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:33:39.478236+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:38:37.583346+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:38:11.328071+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:35:06.088632+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:26:34.499901+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:49:49.564991+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.283101+01:00',2,131.05757,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.191633+01:00',3,1440.64492,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:11.497804+01:00',4,19498.44669,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:21.181581+01:00',5,149800.43544,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:22:57.639392+01:00',6,1115154.69353,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:36:17.892347+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:28:47.994274+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:38:48.222272+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:12:45.769618+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:26.487357+02:00',4,16574.46737,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:57.435450+02:00',2,133.76976,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:29.044724+02:00',3,1660.06153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:32.028733+02:00',5,163275.45453,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:49:10.258726+02:00',6,1108872.70155,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:32:47.114197+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:38:17.137284+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:21:35.238732+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:22:42.201882+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.279560+02:00',1,32.79352,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2021-03-08T19:32:50.428985+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2021-03-08T20:39:20.251624+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:07.048009+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','htdLEO','1.0','2021-10-20T17:39:55.674021+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.0','2019-10-09T21:14:42.621832+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.0','2019-10-29T15:30:08.831125+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.0','2019-10-29T19:25:37.707489+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.0','2019-10-29T22:10:10.464720+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.0','2019-10-29T23:54:58.033902+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.0','2019-10-30T01:31:07.329380+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.397717+01:00',1,94.20533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.04','2020-11-09T15:00:37.517816+01:00',2,1465.08905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.04','2020-11-09T16:36:06.915382+01:00',3,49455.57372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','DetK','1.04','2020-11-09T18:49:30.968386+01:00',4,764666.0268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.192571+01:00',2,212.65172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:04.181632+01:00',3,1750.03045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:44:19.778459+01:00',4,19562.28695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.05','2020-11-07T06:02:24.148831+01:00',5,153770.45936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.05','2020-11-16T02:16:51.372903+01:00',6,1203432.82119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.05','2020-11-18T01:25:17.013363+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.05','2020-11-20T05:36:48.851839+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.05','2020-11-22T10:51:15.289552+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.05','2020-11-24T19:28:48.105849+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.441686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.703174+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:17:06.531900+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:11:10.100441+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:45:06.605606+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:30:09.095363+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:09:56.055501+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T02:05:50.790332+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:36:12.701968+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:06:07.478367+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:49:36.870974+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:17:49.169328+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.143104+01:00',2,211.78051,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.971643+01:00',3,1361.85587,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:50.794168+01:00',4,16410.736,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:20:37.143258+01:00',5,149896.40168,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:19:13.749366+01:00',6,1184578.76067,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:19:27.854179+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:51:44.091559+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:13:45.366130+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.171370+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:32.755823+02:00',4,16288.93125,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:01.859467+02:00',2,147.2905,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.356744+02:00',3,1417.09452,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:40:54.074475+02:00',5,185372.70323,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:51:13.667195+02:00',6,1106458.69305,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:49:22.818041+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:48:16.755592+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:10:38.353889+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:31:43.599943+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.263567+02:00',1,56.66001,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2021-03-08T19:38:55.646321+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2021-03-08T20:57:48.571753+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:44.371922+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','htdLEO','1.0','2021-10-20T17:44:21.002924+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.0','2019-10-10T00:29:57.814051+02:00',5,3.259194161824,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.0','2019-10-29T15:57:59.104841+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.0','2019-10-29T19:38:32.066108+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.0','2019-10-29T22:28:55.824508+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.0','2019-10-30T00:17:11.194389+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.0','2019-10-30T01:40:12.911220+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.04','2020-11-09T15:00:05.805696+01:00',1,43.77027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.04','2020-11-09T15:00:30.353789+01:00',2,726.35051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.04','2020-11-09T16:33:01.330692+01:00',3,16619.86361,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.04','2020-11-09T17:39:29.833356+01:00',4,208492.25252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','DetK','1.04','2020-11-09T22:23:09.599213+01:00',5,1875534.7043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.028487+01:00',2,87.80081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:24.061114+01:00',3,730.88055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.05','2020-11-05T19:30:16.579847+01:00',4,6780.98582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.05','2020-11-06T18:48:34.121839+01:00',5,50450.2267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.05','2020-11-16T08:10:58.308035+01:00',6,247513.65152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.05','2020-11-18T08:44:56.304033+01:00',7,1240324.8613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.05','2020-11-20T12:45:52.419606+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.05','2020-11-22T17:58:17.240267+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.05','2020-11-25T03:27:48.916754+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:26:08.169010+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:32:39.666605+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:21:36.223183+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:18:04.347392+01:00',7,2373889.12607,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:39:15.687007+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:04:07.980846+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:47:25.771157+01:00',7,1555624.72087,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:29:01.753824+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:11:07.223260+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T23:37:16.188612+01:00',7,930790.52709,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:19:01.301256+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:12:36.778246+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:07:23.840611+02:00',7,1633522.83221,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:53:10.421404+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:14:05.771612+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:59:38.029087+02:00',7,1141498.59195,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:21:57.082843+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:01:49.700268+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:26:28.866732+01:00',7,1239091.62381,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:28:22.813616+01:00',7,1291892.20049,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.331032+01:00',2,63.58519,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.667405+01:00',3,527.56879,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:42.622065+01:00',4,4598.95236,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:45.238065+01:00',5,37244.8867,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:25:58.094729+01:00',6,252436.60496,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:35:31.945038+01:00',7,1215307.42804,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:54:42.163699+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:07:51.164042+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:47.683051+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:34.104327+02:00',4,4953.47856,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.875255+02:00',2,79.2763,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:45.748323+02:00',3,494.33087,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:34:35.040121+02:00',5,37251.47961,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:05:05.498672+02:00',6,261399.15863,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:16:38.019564+02:00',7,1271113.16984,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:19:05.292093+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:44:13.624708+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:28:43.607678+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.439483+02:00',1,20.50111,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1083000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','NewDetK','1.0','2021-03-08T21:38:22.008984+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','htdLEO','1.0','2021-10-20T15:17:46.761175+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.0','2019-10-10T00:23:48.032757+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.0','2019-10-29T17:23:58.894540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.0','2019-10-29T20:34:31.289424+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.0','2019-10-29T23:03:15.879452+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.0','2019-10-30T00:41:59.531416+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.0','2019-10-30T02:08:11.180877+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.04','2020-11-09T15:00:26.761775+01:00',1,97.13502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.04','2020-11-09T16:32:41.570618+01:00',2,1783.9576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.04','2020-11-09T17:34:47.132343+01:00',3,49757.36313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','DetK','1.04','2020-11-09T21:47:27.711113+01:00',4,697891.43699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.684841+01:00',2,157.78746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:44.253921+01:00',3,2389.84475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:30:59.736004+01:00',4,19080.69962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.05','2020-11-08T12:05:32.385340+01:00',5,148221.78896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.05','2020-11-17T00:13:43.731670+01:00',6,1080433.34289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.05','2020-11-18T23:50:00.094942+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.05','2020-11-21T05:31:18.008422+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.05','2020-11-23T09:31:17.448418+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.05','2020-11-25T19:45:36.171148+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:37:07.876942+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:01:35.294188+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:29:07.500300+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:04:06.866888+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:50:06.503389+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:17:06.829155+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T03:52:57.790849+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:31:55.215440+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:25:10.120751+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:16:13.131545+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:01:38.975321+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:12:39.266017+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.203316+01:00',2,187.77222,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:01.127745+01:00',3,1632.8808,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:25.495519+01:00',4,16089.08281,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:31:21.392327+01:00',5,149693.8314,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:52:06.364771+01:00',6,1183227.93644,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:08:29.297379+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:59:44.587449+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:56:49.388430+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:21:47.906919+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:26.958328+02:00',3,1440.93001,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.244127+02:00',2,203.65886,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:07.381068+02:00',4,19309.54063,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:41:39.175247+02:00',5,150220.94015,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:10:57.063949+02:00',6,1403667.26789,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:31:53.066794+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:48:04.766143+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:11:47.789099+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:37:38.261480+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.015764+02:00',1,30.07101,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.845995+01:00',11,0.0,'True','False','11');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','htdLEO','1.0','2021-10-21T00:27:14.753294+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.0','2019-10-09T23:23:44.676238+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.0','2019-10-29T15:20:58.085248+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.0','2019-10-29T18:38:03.113780+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.0','2019-10-29T21:37:30.602127+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.0','2019-10-29T23:40:57.679075+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.0','2019-10-30T01:17:20.774589+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.04','2020-11-09T15:00:22.305758+01:00',1,91.92666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.04','2020-11-09T16:32:37.150602+01:00',2,1571.76911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.04','2020-11-09T17:33:40.876102+01:00',3,50690.30362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','DetK','1.04','2020-11-09T20:53:42.847060+01:00',4,775841.31476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.956755+01:00',2,217.65298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:06.972403+01:00',3,1749.89484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:19:56.067964+01:00',4,17664.13433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.05','2020-11-08T03:16:54.623070+01:00',5,148351.63998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.05','2020-11-15T18:44:16.855822+01:00',6,1112384.98244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.05','2020-11-17T16:14:13.477312+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.05','2020-11-19T19:23:44.678965+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.05','2020-11-22T01:29:08.739780+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.05','2020-11-24T07:06:23.676085+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:59:08.350236+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:03:34.926691+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:12:06.766493+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:28:07.240476+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:08:07.043523+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:28:06.429573+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:02:03.148259+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:21:14.942904+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:50:42.302726+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:34:12.839838+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:15:40.116247+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:12:26.411576+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.511240+01:00',2,213.83585,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:15.263362+01:00',3,1530.56284,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:35.045299+01:00',4,16243.07056,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:40:00.991017+01:00',5,150498.59381,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:15:07.686240+01:00',6,1186161.11018,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:37:56.361465+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:48.957786+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:48:02.645066+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:34:55.084179+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.902043+02:00',3,1496.35871,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.843917+02:00',2,159.81171,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:17.617843+02:00',4,16092.01571,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:48:29.008968+02:00',5,149634.78443,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:53:21.434278+02:00',6,1108465.58772,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:44:00.356077+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:24:13.017563+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:15:29.899998+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:05:14.568159+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.107706+02:00',1,33.10834,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.387283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.412660+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:57.958208+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','htdLEO','1.0','2021-10-20T22:40:08.139383+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.0','2019-10-09T23:42:46.396173+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.0','2019-10-29T18:24:29.067002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.0','2019-10-29T21:27:29.632108+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.0','2019-10-29T23:31:14.777111+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.0','2019-10-30T00:59:48.019027+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.0','2019-10-30T02:31:10.461524+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.04','2020-11-09T15:00:24.573767+01:00',1,96.62062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.04','2020-11-09T16:32:40.154613+01:00',2,2098.81304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.04','2020-11-09T17:33:59.788171+01:00',3,66434.99906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','DetK','1.04','2020-11-09T21:23:36.557768+01:00',4,1358711.23865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.752798+01:00',2,291.56115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:52.814116+01:00',3,2346.03086,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:41.008543+01:00',4,26626.17533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.05','2020-11-08T07:43:16.270732+01:00',5,265642.08565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.05','2020-11-17T09:31:38.031953+01:00',6,2214280.9044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.05','2020-11-19T10:51:02.389258+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.05','2020-11-21T17:05:17.966833+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.05','2020-11-23T22:13:22.336541+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.05','2020-11-26T07:19:38.565644+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.741683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.693767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:03:06.784617+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:22:07.989026+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:14:17.068324+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:43:08.296252+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:04:39.795648+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:36:37.534890+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:33:11.790879+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:34:05.944392+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:15:32.949379+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:37:49.490230+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.111275+01:00',2,174.11342,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:57.727516+01:00',3,1984.19913,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:25.726167+01:00',4,25052.69512,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:34:33.107390+01:00',5,250903.29135,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:34:20.153511+01:00',6,2030132.59861,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:24:41.622437+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:10:20.010820+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:41.489822+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:37:01.929615+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:38.022150+02:00',3,2049.7945,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.400026+02:00',2,167.91211,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:37.075311+02:00',4,25116.53515,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:46:27.726487+02:00',5,249649.13328,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:45:45.392087+02:00',6,2041013.46562,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:10:56.176040+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:45:03.026029+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:48.664027+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:47:38.356098+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.235736+02:00',1,67.86013,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',24,0.0,'False','True','24');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,43000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:52.870134+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','htdLEO','1.0','2021-10-20T23:41:33.015959+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.0','2019-10-09T21:43:40.947770+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.0','2019-10-29T15:33:02.759720+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.0','2019-10-29T19:33:31.113092+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.0','2019-10-29T22:27:55.560306+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.0','2019-10-30T00:11:32.937250+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.0','2019-10-30T01:37:15.874623+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.04','2020-11-09T15:00:15.033731+01:00',1,104.62242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.04','2020-11-09T16:32:29.054571+01:00',2,1460.39668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.04','2020-11-09T16:38:25.819898+01:00',3,54020.68689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','DetK','1.04','2020-11-09T19:34:11.045855+01:00',4,744331.92402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.312633+01:00',2,177.95619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:23.655179+01:00',3,2155.55744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.05','2020-11-06T03:45:59.687367+01:00',4,21291.22379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.05','2020-11-07T13:05:30.991838+01:00',5,148328.46402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.05','2020-11-16T05:39:29.966118+01:00',6,1178726.21299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.05','2020-11-18T05:19:18.137876+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.05','2020-11-20T09:40:51.306098+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.05','2020-11-22T14:42:16.160707+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.05','2020-11-24T23:49:48.731990+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:57:07.805724+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:36.245939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:01:06.755888+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:25:06.759777+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:05:06.702836+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:20:07.079748+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:52:02.885978+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:15:54.401657+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:46:10.929666+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:33:12.735599+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:05:36.557940+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:09:27.178900+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.535150+01:00',2,143.75955,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:56.919079+01:00',3,1375.88923,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:15.905346+01:00',4,16286.19082,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:44:30.226563+01:00',5,149451.4233,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:41:12.032495+01:00',6,1189173.56233,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:31:41.970593+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:01:51.715624+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:54.772622+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:07.884941+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.549815+02:00',3,1461.04168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:17.936002+02:00',4,16224.30936,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:47.087638+02:00',2,166.8044,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:04:18.625624+02:00',5,149764.37313,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:39:31.136109+02:00',6,1341872.20797,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:50:35.376846+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:30:55.230245+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:29:30.877592+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:56:41.265217+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.687613+02:00',1,31.19687,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','NewDetK','1.0','2021-03-08T21:35:21.476294+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','htdLEO','1.0','2021-10-20T19:24:19.339337+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.0','2019-10-09T21:14:42.265831+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.0','2019-10-29T15:20:57.281245+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.0','2019-10-29T18:38:02.269778+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.0','2019-10-29T21:36:28.757919+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.0','2019-10-29T23:39:56.862871+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.0','2019-10-30T01:17:17.026576+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.809719+01:00',1,226.90581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.04','2020-11-09T15:00:43.437838+01:00',2,6917.79185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.04','2020-11-09T16:38:48.299982+01:00',3,213829.53971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','DetK','1.04','2020-11-09T18:35:54.633469+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.876570+01:00',2,424.25984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:40.137544+01:00',3,6357.7956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:38:38.805192+01:00',4,99886.55711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.05','2020-11-07T06:06:10.637681+01:00',5,1100983.33138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.05','2020-11-15T17:39:44.521695+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.05','2020-11-17T15:39:14.341508+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.05','2020-11-19T18:31:45.027280+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.05','2020-11-22T00:50:08.722997+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.05','2020-11-24T06:30:23.736011+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.237685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.555174+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:15:07.163434+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:59:10.149643+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:31:06.854315+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:11:19.198917+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:42:41.153576+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:44:38.058484+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:18:13.061660+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:36:07.815222+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:19:18.575994+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:46:34.402104+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.131104+01:00',2,440.80365,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:11.791657+01:00',3,6273.27205,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:37:29.298309+01:00',4,106420.29878,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:07.818822+01:00',5,1335862.48532,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:14:15.080951+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:27:57.419203+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:23:59.309597+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:36:45.790484+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:27:55.442576+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:24.403792+02:00',4,84018.07981,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:59.691459+02:00',2,356.44971,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:36.420752+02:00',3,5806.64261,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:51:27.092908+02:00',5,1056974.27833,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:31:46.212459+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:45:57.325242+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:44:22.062689+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:10:33.837872+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:28:41.527250+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.955562+02:00',1,71.33357,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,226000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.636664+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:47.942170+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:53.323956+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','htdLEO','1.0','2021-10-20T17:44:04.406868+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.0','2019-10-10T06:32:31.063240+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.0','2019-10-29T16:30:16.867486+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.0','2019-10-29T20:16:30.465799+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.0','2019-10-29T22:37:56.302328+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.0','2019-10-30T00:30:03.516998+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.0','2019-10-30T01:49:07.037020+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.04','2020-11-09T15:00:06.689700+01:00',1,73.08445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.04','2020-11-09T15:00:32.137796+01:00',2,1457.48863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.04','2020-11-09T16:33:50.110873+01:00',3,47813.27256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','DetK','1.04','2020-11-09T17:49:11.999442+01:00',4,730572.74862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.672508+01:00',2,157.45198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:30.241788+01:00',3,2266.25873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.05','2020-11-05T21:10:42.170645+01:00',4,19007.49602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.05','2020-11-06T21:43:13.224823+01:00',5,149799.63818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.05','2020-11-16T17:52:32.418516+01:00',6,1311635.26357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.05','2020-11-18T15:21:38.485059+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.05','2020-11-20T20:18:16.068703+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.05','2020-11-23T00:57:16.793704+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.05','2020-11-25T10:40:35.253409+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:30:07.771300+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.385935+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:19:06.553922+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:36:07.100357+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:45:21.574296+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:07:06.854797+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T02:29:56.044027+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:26:55.596404+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:15:09.946420+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:08:13.245633+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:39:37.342277+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:48:37.940527+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.163054+01:00',2,185.30688,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.227458+01:00',3,1404.51558,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:25.739742+01:00',4,16356.62368,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:43:10.972682+01:00',5,150410.80192,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:06:07.015081+01:00',6,1122708.67819,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:12:58.499042+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:56:44.051515+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:08:04.459723+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:46.959983+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:50.809705+02:00',4,17223.02802,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.571311+02:00',2,136.95056,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:10.420419+02:00',3,1420.16993,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:18.010852+02:00',5,149217.05691,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:41:45.450692+02:00',6,1368786.74237,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:40:18.784259+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:16:34.232717+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:15:47.730145+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:56:44.342882+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.131508+02:00',1,57.52275,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,14000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.543302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:47.862114+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','htdLEO','1.0','2021-10-20T16:12:25.532194+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.0','2019-10-09T22:16:00.298373+02:00',5,3.259385795249,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.0','2019-10-29T18:21:29.218385+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.0','2019-10-29T21:27:29.916109+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.0','2019-10-29T23:30:57.797054+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.0','2019-10-30T00:59:46.807023+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.0','2019-10-30T02:31:09.841522+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.04','2020-11-09T15:00:12.433721+01:00',1,64.27822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.04','2020-11-09T15:00:38.525820+01:00',2,783.92155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.04','2020-11-09T16:36:08.075386+01:00',3,20151.788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','DetK','1.04','2020-11-09T18:41:39.230710+01:00',4,230778.58745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.692587+01:00',2,123.05753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:14.291198+01:00',3,794.74822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.05','2020-11-06T01:25:10.483628+01:00',4,6214.17781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.05','2020-11-07T07:42:21.443287+01:00',5,46324.11138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.05','2020-11-17T08:32:48.762963+01:00',6,245023.57392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.05','2020-11-19T10:46:23.064232+01:00',7,1220371.99233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.05','2020-11-21T16:42:02.721591+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.05','2020-11-23T21:32:22.907178+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.05','2020-11-26T07:00:39.209434+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:30:12.654007+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:33:08.474722+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:28:35.664909+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:25:28.361159+01:00',7,2397706.04171,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:50:06.713558+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:10:07.986239+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:54:02.912677+01:00',7,1254825.93775,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:33:11.030802+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:33:06.344216+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:00:54.598084+01:00',7,1219119.62873,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:04:07.011523+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:36:36.999689+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:14:10.574190+02:00',7,1860393.20876,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:11:24.450395+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:18:05.468567+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:05:40.706479+02:00',7,1143462.25691,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:38:35.406649+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:34:50.223773+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:32:15.624072+01:00',7,1331217.29499,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:37:48.447750+01:00',7,1307875.6685,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.175115+01:00',2,57.36968,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.107684+01:00',3,624.77371,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:08.043110+01:00',4,5694.48578,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:38:32.039374+01:00',5,40763.56839,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:00:17.145798+01:00',6,230735.63894,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:42:31.610509+01:00',7,1250041.91436,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:05:48.877795+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:13.037713+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:34:34.281056+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:24.284907+02:00',4,4536.54457,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.979517+02:00',2,62.45121,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:51.656811+02:00',3,490.17903,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:01.386657+02:00',5,54146.71462,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:27:55.078684+02:00',6,230745.56163,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:01:50.113194+02:00',7,1260706.58684,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:34:51.378687+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:18:33.796122+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:37:42.405905+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.567575+02:00',1,19.31869,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,1130000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.926133+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:53.323956+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:52.870134+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','htdLEO','1.0','2021-10-20T18:15:10.701215+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.0','2019-10-10T00:25:03.117019+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.0','2019-10-29T17:40:05.973860+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.0','2019-10-29T21:11:28.872878+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.0','2019-10-29T23:28:16.800511+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.0','2019-10-30T00:52:49.293611+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.0','2019-10-30T02:25:27.636369+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.04','2020-11-09T15:00:27.213777+01:00',1,238.85881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.04','2020-11-09T16:32:47.362639+01:00',2,6012.06647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.04','2020-11-09T17:37:56.397022+01:00',3,214455.71397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','DetK','1.04','2020-11-09T21:37:44.628924+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.412847+01:00',2,410.64199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:11.410248+01:00',3,12173.51022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:40:56.662224+01:00',4,93162.97138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.05','2020-11-08T12:52:05.643934+01:00',5,1110876.94207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.05','2020-11-17T06:13:42.580078+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.05','2020-11-19T07:48:00.448636+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.05','2020-11-21T13:52:01.379387+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.05','2020-11-23T18:20:20.099683+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.05','2020-11-26T04:01:37.625605+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:15:08.014287+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:11:35.224696+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:16:07.577572+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:54:07.378524+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:15:06.910777+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:49:06.534320+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:56:46.088730+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:36:35.728429+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:35:10.357173+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:02:05.592747+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:45:42.451134+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:05:50.199613+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.895319+01:00',2,343.85587,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:12.723787+01:00',3,6405.32988,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:21.259968+01:00',4,91448.50653,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:53:31.845389+01:00',5,1131631.98837,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:41:24.899784+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:29:29.041766+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:17:41.054856+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:08:52.490590+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:59:48.997165+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:39.386374+02:00',3,5732.63299,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.360146+02:00',2,499.9769,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:07.429540+02:00',4,90927.45664,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:02:23.883996+02:00',5,1056147.24349,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:06:45.992922+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:37:53.828188+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:56:05.143991+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:23:05.643751+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:47:40.471766+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.275769+02:00',1,79.46821,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,202000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.690132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.171845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.010004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','htdLEO','1.0','2021-10-21T00:41:20.884169+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.0','2019-10-09T23:23:45.412240+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.0','2019-10-29T17:46:57.159272+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.0','2019-10-29T21:13:29.357283+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.0','2019-10-29T23:28:22.496531+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.0','2019-10-30T00:54:47.606011+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.0','2019-10-30T02:27:12.756723+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.04','2020-11-09T15:00:22.685760+01:00',1,103.49409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.04','2020-11-09T16:32:37.258602+01:00',2,1526.95096,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.04','2020-11-09T17:33:36.892087+01:00',3,46373.0104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','DetK','1.04','2020-11-09T20:54:28.171230+01:00',4,760889.97962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.820762+01:00',2,180.29192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:00.213042+01:00',3,1732.06781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:38:41.856201+01:00',4,19131.85342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.05','2020-11-08T03:50:22.238526+01:00',5,164487.74769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.05','2020-11-17T06:50:42.936337+01:00',6,1080208.10894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.05','2020-11-19T08:07:00.340859+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.05','2020-11-21T14:07:01.846736+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.05','2020-11-23T18:49:19.414189+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.05','2020-11-26T04:18:37.857395+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:19:08.239284+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:13:34.841193+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:23:06.671212+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:56:06.698985+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:22:06.932374+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:57:06.896114+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:01:02.653705+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:48:35.603176+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:37:10.565644+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:05:06.205463+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:02:41.131022+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:12:50.117193+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.931246+01:00',2,187.28177,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:19.531378+01:00',3,1457.36917,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:15.877452+01:00',4,20320.50959,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:28.448716+01:00',5,149872.39591,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:11:02.038574+01:00',6,1115713.19438,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:33:12.050620+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:28:04.061221+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:20:52.817349+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:03:01.049891+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.530056+02:00',3,1584.54924,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.463927+02:00',2,117.92798,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:07.274035+02:00',4,20736.57394,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:56:24.858820+02:00',5,149864.74282,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:54:30.565391+02:00',6,1184583.85931,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:36:01.134630+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:01.524318+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:16:37.504318+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:38:43.650911+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.391711+02:00',1,57.0178,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,13000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:07.498243+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.291826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.918003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','htdLEO','1.0','2021-10-20T22:51:13.421656+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.0','2019-10-10T00:34:50.447073+02:00',5,658445.67568,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.0','2019-10-29T17:28:31.979477+01:00',6,2.686426725793,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.0','2019-10-29T20:27:49.988078+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.0','2019-10-29T22:47:57.720353+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.0','2019-10-30T00:37:26.734495+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.0','2019-10-30T02:00:09.299254+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.04','2020-11-09T15:00:26.893776+01:00',1,24.34275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.04','2020-11-09T16:32:41.678618+01:00',2,285.49414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.04','2020-11-09T17:34:22.472253+01:00',3,6333.56086,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','DetK','1.04','2020-11-09T21:38:13.057029+01:00',4,65053.39616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.348843+01:00',2,59.90202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:21.246060+01:00',3,275.92172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:37:15.609401+01:00',4,1788.22685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.05','2020-11-08T12:27:07.918258+01:00',5,11261.06388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.05','2020-11-16T21:43:30.666514+01:00',6,47742.5127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.05','2020-11-18T20:54:18.827110+01:00',7,182272.97945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.05','2020-11-21T02:44:56.843712+01:00',8,640131.33372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.05','2020-11-23T07:03:13.335563+01:00',9,1856853.74072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.05','2020-11-25T16:22:34.762324+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:27:25.554665+01:00',7,737082.40133,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:03:26.986658+01:00',8,2119175.39286,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:19:44.739193+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:49:25.540540+01:00',7,325953.88925,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:05:44.745236+01:00',8,1237461.07372,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:00:51.794038+01:00',9,3283427.23108,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:36:08.232565+01:00',7,180821.34135,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:57:52.260539+01:00',8,645538.1629,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:49:33.175920+01:00',9,1886291.12802,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T23:41:58.221693+01:00',7,126463.61767,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:43:37.865176+01:00',8,404893.70805,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:48:01.222270+01:00',9,1224433.5242,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:46:17.199699+02:00',7,233097.98905,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:18:45.407459+02:00',8,754793.0721,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:52:19.396752+02:00',9,2233323.72006,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:49:06.606662+02:00',7,157192.76506,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:10:31.634524+02:00',8,539755.56119,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:37:40.660423+02:00',9,1490948.19644,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:12:16.395436+01:00',7,196364.87098,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:17:44.107205+01:00',7,173717.14503,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.903318+01:00',2,53.01521,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:03.659754+01:00',3,225.08904,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:39.775573+01:00',4,1516.29222,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:10.316970+01:00',5,8496.17222,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:24:11.168709+01:00',6,45216.27417,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:23:33.467099+01:00',7,184480.79883,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:17:52.545944+01:00',8,604149.68132,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:39:13.164448+01:00',9,1702018.70901,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:49.546153+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.574342+02:00',3,244.04493,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.848133+02:00',2,54.03653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:25.433139+02:00',4,1350.51317,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:22.327872+02:00',5,8423.62248,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:37:16.624794+02:00',6,42061.78909,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:22:29.459504+02:00',7,218456.9565,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:06:44.757883+02:00',8,598014.13339,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:43:56.871910+02:00',9,1821035.22551,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:38:44.301619+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.403765+02:00',1,9.73968,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,152000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.926133+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','htdLEO','1.0','2021-10-21T00:35:56.691068+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.0','2019-10-09T23:34:46.118519+02:00',5,658933.774276,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.0','2019-10-29T16:13:53.832113+01:00',6,3.114897017897,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.0','2019-10-29T18:52:41.708781+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.0','2019-10-29T21:42:36.855156+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.0','2019-10-29T23:43:58.027682+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.0','2019-10-30T01:23:58.207932+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.04','2020-11-09T15:00:22.765760+01:00',1,24.79745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.038594+01:00',2,285.02035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.04','2020-11-09T17:32:55.155936+01:00',3,4591.26345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','DetK','1.04','2020-11-09T20:41:56.084465+01:00',4,63591.02665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.448768+01:00',2,57.43585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:33.677165+01:00',3,275.24824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.05','2020-11-06T10:48:43.630461+01:00',4,1768.51896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.05','2020-11-08T03:56:10.955822+01:00',5,10563.01492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.05','2020-11-15T21:35:32.990129+01:00',6,47548.75225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.05','2020-11-17T20:06:34.853994+01:00',7,200338.22858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.05','2020-11-19T23:34:37.399096+01:00',8,589856.43565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.05','2020-11-22T05:45:33.029465+01:00',9,1821272.86949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.780858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:23:43.657794+01:00',7,635705.72806,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:02:24.210394+01:00',8,2115668.40837,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:06:56.228182+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:48:57.520427+01:00',7,326295.09071,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:01:58.140347+01:00',8,1131403.80108,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:59:44.873778+01:00',9,3216506.16666,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:33:07.867876+01:00',7,180482.55169,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:56:48.776296+01:00',8,642180.39143,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:41:53.458191+01:00',9,1666989.82509,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T23:39:51.353207+01:00',7,136690.8734,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:36:52.759635+01:00',8,409878.75698,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:40:32.580578+01:00',9,1375589.86504,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:46:26.395734+02:00',7,242236.80251,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:16:45.898987+02:00',8,755547.48325,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:52:16.604741+02:00',9,2230642.10231,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:46:29.118057+02:00',7,161114.66529,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:11:00.886636+02:00',8,568967.96781,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:28:28.986319+02:00',9,1599247.94453,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:10:04.122924+01:00',7,190097.60633,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:16:00.374813+01:00',7,189186.6358,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.195247+01:00',2,28.4623,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.179384+01:00',3,334.74361,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:06.633418+01:00',4,1382.27738,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:05.740631+01:00',5,9140.01479,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:01:03.128519+01:00',6,41556.27024,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:47:28.493247+01:00',7,180486.75032,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:36:28.610214+01:00',8,584580.48526,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:15:01.608901+01:00',9,1738116.26022,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.062027+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.642061+02:00',3,280.14075,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.383930+02:00',2,30.82993,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:53.349981+02:00',4,1352.48586,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:52.906695+02:00',5,12589.4491,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:53:53.802402+02:00',6,44581.61881,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:08:52.220008+02:00',7,182279.95455,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:52:04.088061+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:00:49.232509+02:00',8,602493.18231,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:45:45.851686+02:00',9,1689475.81563,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.647712+02:00',1,9.74051,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,159000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.608668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2021-03-08T20:36:25.306976+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:57.031971+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','htdLEO','1.0','2021-10-20T22:53:08.494050+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.0','2019-10-09T22:37:43.398795+02:00',5,3.49263499131,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.0','2019-10-29T15:21:59.425457+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.0','2019-10-29T18:48:41.795961+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.0','2019-10-29T21:42:36.519155+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.0','2019-10-29T23:43:41.499626+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.0','2019-10-30T01:22:07.351558+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.04','2020-11-09T15:00:15.221732+01:00',1,52.96859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.04','2020-11-09T16:32:28.018568+01:00',2,778.98624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.04','2020-11-09T16:37:51.275770+01:00',3,19037.5622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','DetK','1.04','2020-11-09T19:22:11.967306+01:00',4,262771.51196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.980628+01:00',2,82.27301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:21.127170+01:00',3,1021.31633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.05','2020-11-06T03:44:05.574939+01:00',4,6199.40248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.05','2020-11-07T12:59:45.422548+01:00',5,50365.82196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.05','2020-11-15T21:15:47.221607+01:00',6,286761.13634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.05','2020-11-17T20:01:32.112823+01:00',7,1217244.6794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.05','2020-11-19T22:59:47.687376+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.05','2020-11-22T04:49:11.700752+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.808858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:20:08.423532+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:40:07.056563+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:14:35.081443+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:09:16.241290+01:00',7,2445471.68354,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:23:06.735213+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:57:15.927253+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:42:07.449939+01:00',7,1560815.68564,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:59:10.098764+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:58:06.968338+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T23:07:43.585796+01:00',7,909412.06613,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:17:30.295206+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:59:35.353696+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:06:49.832479+02:00',7,1840101.32761,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:38:10.681880+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:07:05.493937+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:37:21.203948+02:00',7,1184740.0362,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:25:45.830004+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:19:50.018772+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:27:32.122977+01:00',7,1346477.35388,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:23:36.764536+01:00',7,1486148.70124,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.403149+01:00',2,96.50896,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.939075+01:00',3,555.58748,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:53.769264+01:00',4,4576.16503,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:42:00.505984+01:00',5,37624.47805,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:00:14.076334+01:00',6,231000.19658,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:57:38.075554+01:00',7,1210603.63354,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:24:42.899513+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:33:45.687503+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.082027+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.677816+02:00',3,636.47936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:58.023928+02:00',4,4571.65577,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.687633+02:00',2,60.87885,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:00:33.720769+02:00',5,39629.90431,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:40:31.978142+02:00',6,229511.21583,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:58:49.610036+02:00',7,1203651.6199,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:02.212321+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:27:36.038862+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:42:41.671815+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.575616+02:00',1,35.02219,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,1137000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.700668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2021-03-08T20:34:15.942497+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.191864+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','htdLEO','1.0','2021-10-20T19:20:13.230500+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.0','2019-10-09T23:12:14.981861+02:00',5,3.032882143393,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.0','2019-10-29T15:22:04.725474+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.0','2019-10-29T19:04:43.495238+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.0','2019-10-29T21:44:29.131534+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.0','2019-10-29T23:44:03.331700+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.0','2019-10-30T01:28:07.332773+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.04','2020-11-09T15:00:16.769738+01:00',1,48.84545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.04','2020-11-09T16:32:28.530570+01:00',2,757.04022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.04','2020-11-09T16:38:52.703998+01:00',3,21375.46919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','DetK','1.04','2020-11-09T19:40:16.399152+01:00',4,208009.56223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.304655+01:00',2,104.56352,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:45.153463+01:00',3,868.3046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:39:06.735327+01:00',4,6258.87572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.05','2020-11-07T16:02:55.247954+01:00',5,45716.70801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.05','2020-11-15T22:37:12.384143+01:00',6,266803.34828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.05','2020-11-17T21:33:29.297786+01:00',7,1214743.0043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.05','2020-11-20T00:34:47.568451+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.05','2020-11-22T06:21:13.245528+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.166050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:36:35.951581+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.729683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.761767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:31:17.496814+01:00',7,2470212.3221,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:02:06.656381+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:23:08.177259+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:54:36.838598+01:00',7,1349389.56315,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:56:33.168300+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:46:07.600958+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:34:06.321725+01:00',7,880999.19443,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:29:56.238764+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:37:37.611118+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:20:48.439734+02:00',7,1838345.65775,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:33:10.927592+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:35:06.032632+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:17:16.189145+02:00',7,1177896.16648,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:46:03.798155+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:41:49.895152+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:42:28.666436+01:00',7,1486496.3471,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:02:49.665400+01:00',7,1204592.38837,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.611168+01:00',2,59.4235,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.375135+01:00',3,628.56725,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:42.670328+01:00',4,4935.71948,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:38.600813+01:00',5,37610.85781,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:32:24.287564+01:00',6,242388.81567,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:18:34.560315+01:00',7,1266443.92408,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:35:42.894039+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:04:45.658564+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.738029+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.361859+02:00',3,528.4267,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:29.164933+02:00',4,4465.86207,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.671697+02:00',2,97.43392,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:04:45.923177+02:00',5,46650.91072,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:21:58.752529+02:00',6,230709.71663,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:37:43.170228+02:00',7,1517775.07257,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:04:07.556041+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:59:50.458290+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:15:40.872458+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.995632+02:00',1,19.75082,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,1138000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2021-03-08T19:32:10.364839+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2021-03-08T20:35:20.298735+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.091864+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','htdLEO','1.0','2021-10-20T20:07:06.396079+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.0','2019-10-09T21:25:48.688113+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.0','2019-10-29T17:23:59.466542+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.0','2019-10-29T20:36:33.981836+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.0','2019-10-29T23:09:16.620669+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.0','2019-10-30T00:42:01.987424+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.0','2019-10-30T02:12:09.569680+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.04','2020-11-09T15:00:14.129728+01:00',1,71.94734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.04','2020-11-09T16:32:27.938567+01:00',2,1621.04132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.04','2020-11-09T16:37:37.731719+01:00',3,50200.97205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','DetK','1.04','2020-11-09T18:59:23.162467+01:00',4,756560.94373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.300615+01:00',2,174.16257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:46.342601+01:00',3,1658.38536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.05','2020-11-06T02:53:34.811568+01:00',4,18247.05644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.05','2020-11-07T11:15:20.671236+01:00',5,149056.49014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.05','2020-11-17T00:57:43.001566+01:00',6,1080559.13281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.05','2020-11-19T00:50:59.784346+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.05','2020-11-21T06:32:17.413765+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.05','2020-11-23T10:27:17.596859+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.05','2020-11-25T20:44:36.180266+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:34.965933+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.130939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:10:07.206262+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:35:10.224056+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:12:06.925830+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:58:08.699788+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:55:39.879151+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:01:37.972614+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:54:11.391911+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:46:05.831261+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:58:17.511167+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:22:50.984627+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.523139+01:00',2,129.8004,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.015047+01:00',3,1335.75626,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:51.616815+01:00',4,19747.34042,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:16:56.008197+01:00',5,150604.48485,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:12:09.849378+01:00',6,1185077.61455,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:22:18.696539+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:04.177434+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:50.367378+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.604060+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.889795+02:00',3,1680.2495,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:31.291383+02:00',4,17831.51365,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.639595+02:00',2,146.21421,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:36:19.619268+02:00',5,161117.08188,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:57:16.044125+02:00',6,1213203.7806,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:51:48.188429+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:50.404277+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:43:38.278757+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:41:43.621871+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.511601+02:00',1,29.95281,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.291826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','htdLEO','1.0','2021-10-20T19:00:05.634388+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.0','2019-10-09T22:40:23.251339+02:00',5,700314.780521,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.0','2019-10-29T17:12:26.036162+01:00',6,2.679792847636,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.0','2019-10-29T20:10:36.692614+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.0','2019-10-29T22:35:56.453924+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.0','2019-10-30T00:30:00.092986+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.0','2019-10-30T01:47:06.548614+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.04','2020-11-09T15:00:18.969746+01:00',1,27.81794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.04','2020-11-09T16:32:30.514577+01:00',2,269.92168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.04','2020-11-09T16:39:56.052234+01:00',3,6378.86431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','DetK','1.04','2020-11-09T19:49:16.421072+01:00',4,64665.97589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.020690+01:00',2,43.0989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:00.772175+01:00',3,274.70234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:30.365562+01:00',4,1763.96306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.05','2020-11-07T20:24:12.526492+01:00',5,13411.85264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.05','2020-11-16T13:19:44.225489+01:00',6,52491.45586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.05','2020-11-18T14:23:42.507756+01:00',7,182622.02591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.05','2020-11-20T19:19:47.339566+01:00',8,811577.91868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.05','2020-11-23T00:25:38.502745+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.05','2020-11-25T09:35:49.267028+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:32:06.707766+01:00',7,651480.9138,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:34:27.774361+01:00',8,2091296.35782,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T00:39:46.497900+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:08:20.739367+01:00',7,373720.21127,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:37:12.560613+01:00',8,1085591.52503,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T01:06:27.317354+01:00',9,3256863.75536,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:33:11.207494+01:00',7,183624.52858,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:57:37.164552+01:00',8,570197.12094,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T21:07:59.352434+01:00',9,1790499.05732,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:14:39.558983+01:00',7,112880.50448,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:46:44.027501+01:00',8,468206.69181,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T04:25:15.618489+01:00',9,1640367.92864,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:09:26.613088+02:00',7,256826.02577,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:54:37.926383+02:00',8,745477.77542,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:48:15.692348+02:00',9,2391959.41093,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:16:24.140946+02:00',7,160970.61033,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:15:38.032959+02:00',8,541011.65222,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T22:04:55.908174+02:00',9,1700773.04917,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:29:40.963475+01:00',7,178545.69247,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:10:57.855237+01:00',7,186913.31342,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.555197+01:00',2,29.8152,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.451215+01:00',3,224.71779,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:14.831550+01:00',4,1502.71589,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:12:07.314893+01:00',5,8319.31322,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:35:12.972105+01:00',6,44241.1572,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:54:20.178818+01:00',7,170900.8042,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:49:29.689870+01:00',8,585471.72875,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:03.198011+01:00',9,2114633.96609,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:42:23.213964+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.729926+02:00',3,198.13723,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:10.322420+02:00',4,1753.32958,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.587799+02:00',2,37.36591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:23:36.461143+02:00',5,8520.72317,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:00:00.697987+02:00',6,44830.81387,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:30:40.767234+02:00',7,170103.49603,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:57:06.575262+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:14:58.293744+02:00',8,582726.05463,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:14:39.604558+02:00',9,2113605.65123,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.911661+02:00',1,11.08691,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,168000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.503302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','NewDetK','1.0','2021-03-08T22:31:16.709278+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','htdLEO','1.0','2021-10-20T21:06:16.896169+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.0','2019-10-09T22:00:41.599250+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.0','2019-10-29T18:10:29.344121+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.0','2019-10-29T21:23:28.699299+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.0','2019-10-29T23:29:16.800714+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.0','2019-10-30T00:57:47.218619+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.0','2019-10-30T02:31:08.797518+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.04','2020-11-09T15:00:27.309777+01:00',1,113.90503,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.04','2020-11-09T16:32:42.166620+01:00',2,1519.20228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.04','2020-11-09T17:35:19.560461+01:00',3,53595.42586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','DetK','1.04','2020-11-09T21:49:09.427499+01:00',4,675812.00924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.648852+01:00',2,219.90378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:56.326416+01:00',3,1673.01228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:49:01.812034+01:00',4,17623.8673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.05','2020-11-08T12:59:10.041556+01:00',5,148082.20839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.05','2020-11-17T07:49:11.425316+01:00',6,1081319.61479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.05','2020-11-19T09:19:01.612894+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.05','2020-11-21T15:21:02.307332+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.05','2020-11-23T20:16:21.501858+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.05','2020-11-26T05:53:38.746552+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.237685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.510940+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:17:06.547900+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:05:10.147042+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:39:07.020198+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:23:08.397711+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:58:55.281113+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T00:09:04.567364+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:27:13.079808+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:01:07.861179+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:39:36.424667+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:07:34.558961+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.103327+01:00',2,199.07645,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:14.131792+01:00',3,1377.53076,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:54.063862+01:00',4,16290.17929,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:40:59.434525+01:00',5,150313.9757,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:45:41.418486+01:00',6,1123864.12436,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:10:28.787183+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:48:45.305923+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:53:53.388947+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:30:48.408201+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:42.146384+02:00',3,1461.82103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.196153+02:00',2,108.65195,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:42.657443+02:00',4,16144.37245,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:51:30.849505+02:00',5,149840.81066,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:24:51.796432+02:00',6,1106763.92132,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:53:48.254785+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:04:07.326778+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:07:44.020128+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:26:42.197833+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.147772+02:00',1,32.60391,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:50.332766+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.502132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:52.023952+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:52.870134+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','htdLEO','1.0','2021-10-21T00:46:09.889151+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.0','2019-10-10T00:23:46.380751+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.0','2019-10-29T17:31:57.660182+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.0','2019-10-29T20:42:29.099028+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.0','2019-10-29T23:16:15.510081+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.0','2019-10-30T00:44:50.975995+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.0','2019-10-30T02:17:20.270727+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.04','2020-11-09T15:00:26.849776+01:00',1,209.07272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.04','2020-11-09T16:32:45.186631+01:00',2,5547.10166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.04','2020-11-09T17:37:35.148946+01:00',3,220478.93351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','DetK','1.04','2020-11-09T21:33:49.032048+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.364840+01:00',2,483.89422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:51:00.393306+01:00',3,6263.37222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:26:12.710937+01:00',4,91166.75439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.05','2020-11-08T12:01:24.024396+01:00',5,1100973.01945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.05','2020-11-17T02:54:40.323682+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.05','2020-11-19T03:45:17.238731+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.05','2020-11-21T09:35:17.674394+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.05','2020-11-23T13:30:18.941821+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.05','2020-11-25T23:47:38.021155+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:27:26.962670+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.177934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:10:06.655786+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:28:06.758479+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:39:06.612857+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:57:06.888433+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:51:55.907431+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:12:55.477290+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:12:09.553720+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:54:12.714283+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:28:32.643734+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:33:37.813095+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.971315+01:00',2,480.94604,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:01.839748+01:00',3,5726.55101,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:20.055729+01:00',4,84416.81206,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:41:28.702637+01:00',5,1057737.14276,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:54:24.387101+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:24:21.618775+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:03:44.362012+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:56:49.418058+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:58:47.363352+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:31.030343+02:00',3,7782.69133,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:53.388119+02:00',2,315.19889,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:52.933247+02:00',4,84065.24366,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:57:45.610935+02:00',5,1339448.73539,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:44:46.267819+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:24:51.613166+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:45:04.693452+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:07:15.532034+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:30:38.999885+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.903767+02:00',1,131.8321,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,188000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.845995+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','htdLEO','1.0','2021-10-21T00:26:10.141075+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.0','2019-10-09T23:23:15.000135+02:00',5,3.271725931748,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.0','2019-10-29T16:30:14.935479+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.0','2019-10-29T20:11:31.776798+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.0','2019-10-29T22:35:58.037930+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.0','2019-10-30T00:30:00.336987+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.0','2019-10-30T01:47:10.272627+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.04','2020-11-09T15:00:19.245747+01:00',1,47.50908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.04','2020-11-09T16:32:32.386584+01:00',2,771.19619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.04','2020-11-09T16:40:11.140290+01:00',3,19188.61726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','DetK','1.04','2020-11-09T19:52:32.585770+01:00',4,236864.61117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.268695+01:00',2,140.38026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:00.240173+01:00',3,846.87627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:50.065636+01:00',4,9776.17139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.05','2020-11-07T20:25:47.590844+01:00',5,48461.53787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.05','2020-11-16T13:27:07.255147+01:00',6,255113.62582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.05','2020-11-18T14:44:41.612592+01:00',7,1258838.98236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.05','2020-11-20T19:17:15.802998+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.05','2020-11-23T00:04:16.542045+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.05','2020-11-25T09:40:49.344142+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:42:31.557222+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.545686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:03:36.707404+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:47:35.552681+01:00',7,2728500.53503,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:20:07.104605+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:16:09.957606+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:52:42.775988+01:00',7,1355217.41009,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:30:54.874215+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:39:08.873512+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:34:08.903405+01:00',7,890802.00596,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T13:42:24.059978+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T04:10:52.491194+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:33:24.398672+02:00',7,1634511.33458,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:42:12.403407+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:10:07.839319+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:34:58.581210+02:00',7,1179501.37895,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:38:12.307824+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:38:34.286120+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:56:05.965577+01:00',7,1699259.25634,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:34:29.376519+01:00',7,1298198.06322,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.743198+01:00',2,59.69021,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.999217+01:00',3,496.80939,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:21.731575+01:00',4,4979.86174,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:12:45.871042+01:00',5,37713.93995,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:41:40.285570+01:00',6,250948.85603,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:19:22.348493+01:00',7,1192467.02098,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:41:43.340103+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:44:14.690249+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:51:16.884083+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.457932+02:00',3,758.10707,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:16.130442+02:00',4,5560.43207,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.815799+02:00',2,63.24318,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:24:14.753291+02:00',5,37478.24413,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:12:02.270947+02:00',6,253379.08529,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:07:29.768013+02:00',7,1182001.34638,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:35:48.524574+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:33:38.097548+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:02:43.785364+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.035658+02:00',1,32.83971,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,1089000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.543302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.187826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','NewDetK','1.0','2021-03-08T22:29:21.948833+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','htdLEO','1.0','2021-10-20T21:05:13.187952+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.0','2019-10-10T00:23:50.628766+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.0','2019-10-29T17:34:39.568739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.0','2019-10-29T20:56:37.013877+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.0','2019-10-29T23:23:18.183505+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.0','2019-10-30T00:47:52.260607+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.0','2019-10-30T02:19:53.019241+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.04','2020-11-09T15:00:26.937776+01:00',1,184.98448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.04','2020-11-09T16:32:47.214639+01:00',2,6049.96761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.04','2020-11-09T17:37:59.073031+01:00',3,222280.21817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','DetK','1.04','2020-11-09T21:36:50.208722+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.800845+01:00',2,466.90652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:20.450057+01:00',3,7157.17848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:37:13.409393+01:00',4,91042.61917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.05','2020-11-08T12:44:41.302250+01:00',5,1114190.54456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.05','2020-11-17T04:45:43.020494+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.05','2020-11-19T05:56:00.499750+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.05','2020-11-21T11:58:13.502127+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.05','2020-11-23T16:08:18.757893+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.05','2020-11-26T01:59:37.866471+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:56:08.437471+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:01:35.362188+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:52:07.073755+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:24:06.607544+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:03:06.554378+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:18:06.923291+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:49:02.333292+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:01:54.654392+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:43:10.640962+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:30:12.402882+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:00:39.392803+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:01:26.505086+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.995315+01:00',2,349.5886,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:08.731772+01:00',3,5671.67152,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:02.179894+01:00',4,84754.8551,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:49:33.832482+01:00',5,1059853.73704,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:51:10.176203+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:56:35.018192+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:45.884039+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:33:50.234528+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:20.782497+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:36.642364+02:00',3,6587.46138,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.892133+02:00',2,357.30273,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:56.533497+02:00',4,93954.38258,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:02:31.548025+02:00',5,1137887.63735,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:50:01.261037+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:32:56.435039+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:48:10.682166+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:11:58.417141+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:37:46.349511+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.643770+02:00',1,138.81392,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,205000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.606132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:53.323956+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.010004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','htdLEO','1.0','2021-10-21T00:34:09.566704+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.0','2019-10-09T23:18:50.175221+02:00',5,663192.226767,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.0','2019-10-29T18:16:06.785279+01:00',6,2.648978824085,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.0','2019-10-29T20:43:26.447221+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.0','2019-10-29T23:16:17.230086+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.0','2019-10-30T00:45:07.120049+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.0','2019-10-30T02:18:09.090891+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.04','2020-11-09T15:00:20.429751+01:00',1,32.67888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.04','2020-11-09T16:32:33.570588+01:00',2,268.88463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.04','2020-11-09T16:40:53.272447+01:00',3,6206.01083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','DetK','1.04','2020-11-09T20:27:28.217307+01:00',4,76494.89586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.532721+01:00',2,34.1051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:35.074514+01:00',3,259.10111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.05','2020-11-06T08:32:46.595750+01:00',4,2189.43339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.05','2020-11-07T23:44:11.039495+01:00',5,11287.34546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.05','2020-11-17T03:00:30.932990+01:00',6,47645.27594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.05','2020-11-19T03:50:00.995783+01:00',7,180556.50573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.05','2020-11-21T09:47:00.061012+01:00',8,582233.0055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.05','2020-11-23T14:02:51.937184+01:00',9,1653606.2062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.05','2020-11-25T23:48:38.093378+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:13:43.447443+01:00',7,635684.83964,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:34:43.279106+01:00',8,2134784.67777,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:57:50.210038+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:09:16.170914+01:00',7,326697.81748,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:28:34.394389+01:00',8,1167445.3027,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:21:41.304923+01:00',9,3274259.94745,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:15:42.004163+01:00',7,190526.25684,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:15:46.749274+01:00',8,639996.17752,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:55:17.563705+01:00',9,1871118.46526,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T20:35:28.687084+01:00',7,116590.10243,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:02:28.528356+01:00',8,505072.10919,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:39:42.895201+01:00',9,1248338.37079,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:10:06.183268+02:00',7,236174.16591,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:00:31.749031+02:00',8,740590.42643,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:10:50.828556+02:00',9,2197977.4835,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:12:15.536294+02:00',7,158428.14513,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:23:39.386079+02:00',8,539509.71433,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:37:42.045270+02:00',9,1575690.80639,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.05','2021-01-16T17:40:40.980110+01:00',7,178323.63812,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:01:47.013976+01:00',7,175847.76325,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.155217+01:00',2,27.46478,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.383286+01:00',3,198.80802,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:51.496567+01:00',4,1430.36188,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:49:59.555610+01:00',5,8341.17328,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:56:09.639505+01:00',6,45160.95187,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:28:34.715743+01:00',7,186290.51638,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:26:51.411275+01:00',8,563862.22127,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:33:11.254380+01:00',9,2119906.14076,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:00:34.351754+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.585980+02:00',3,214.0641,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:25.808270+02:00',4,1549.3216,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.415855+02:00',2,33.98447,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:56:58.568906+02:00',5,9003.74506,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:33:25.261850+02:00',6,41492.64953,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:01:38.544550+02:00',7,169141.82148,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:16:02.541728+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:53:47.124772+02:00',8,602644.26402,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:20:03.276177+02:00',9,1809617.53136,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.239681+02:00',1,10.82977,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,169000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.950000+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','htdLEO','1.0','2021-10-20T21:50:07.185141+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.0','2019-10-09T23:28:09.997153+02:00',5,683466.488574,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.0','2019-10-29T19:08:07.155930+01:00',6,2.61780799281,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.0','2019-10-29T21:27:39.908143+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.0','2019-10-29T23:31:57.397255+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.0','2019-10-30T01:01:07.583297+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.0','2019-10-30T02:31:11.393527+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.04','2020-11-09T15:00:21.381755+01:00',1,18.99242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.04','2020-11-09T16:32:33.242587+01:00',2,278.75489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.04','2020-11-09T16:41:14.848527+01:00',3,6668.16743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','DetK','1.04','2020-11-09T20:36:53.311364+01:00',4,65835.81196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.480739+01:00',2,36.0522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:45.851440+01:00',3,296.12277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.05','2020-11-06T09:24:39.731439+01:00',4,1815.06735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.05','2020-11-08T01:25:10.914203+01:00',5,11254.45111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.05','2020-11-17T09:15:33.848403+01:00',6,50172.36596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.05','2020-11-19T11:19:03.247436+01:00',7,180399.45702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.05','2020-11-21T17:33:45.809229+01:00',8,643286.22926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.05','2020-11-23T23:01:21.359406+01:00',9,1678109.37174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.05','2020-11-26T07:55:39.057631+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:26:44.482504+01:00',7,636777.55206,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:14:59.941546+01:00',8,2151821.24625,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:29:26.425483+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:00:06.979101+01:00',7,335915.31752,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:12:53.098910+01:00',8,1126314.508,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:06:54.635448+01:00',9,3166989.05482,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:06:15.251479+01:00',7,188363.27401,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:07:34.378772+01:00',8,645394.38726,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:24:27.635942+01:00',9,1880872.14145,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:16:44.457751+01:00',7,189950.62608,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:07:00.574513+01:00',8,418202.12535,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:16:12.164652+01:00',9,1355814.04887,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:50:28.124672+02:00',7,241446.20348,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:28:40.769810+02:00',8,749968.8265,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:58:31.514237+02:00',9,2245477.2744,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:57:19.724556+02:00',7,161748.35834,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:42:14.561768+02:00',8,522006.47128,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:16:21.261281+02:00',9,1591773.53895,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:15:41.804230+01:00',7,179615.38753,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:37:00.927571+01:00',7,190640.74071,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.227229+01:00',2,30.40836,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.491319+01:00',3,218.07891,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:22.545122+01:00',4,1470.59218,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:14:08.617131+01:00',5,8372.24089,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:18:35.421953+01:00',6,41260.07892,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:32:36.144248+01:00',7,169752.91597,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:32:16.303797+01:00',8,571517.52027,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:29:28.069146+01:00',9,1809625.43481,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:40:54.366496+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.430005+02:00',3,192.77822,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:30.174666+02:00',4,1627.59809,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.355881+02:00',2,30.65627,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:22:34.130903+02:00',5,8473.21658,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:34:18.580024+02:00',6,41793.74767,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:28:19.474691+02:00',7,170671.75338,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:55:02.858782+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:09:08.368374+02:00',8,567458.53365,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:03:32.474046+02:00',9,1856216.35884,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.991691+02:00',1,9.62034,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,155000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:06.206238+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','htdLEO','1.0','2021-10-20T22:10:08.457241+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.0','2019-10-10T00:24:32.136911+02:00',5,3.287363501673,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.0','2019-10-29T15:32:59.855710+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.0','2019-10-29T19:32:30.020885+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.0','2019-10-29T22:23:55.607497+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.0','2019-10-30T00:10:20.605006+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.0','2019-10-30T01:37:07.802595+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.04','2020-11-09T15:00:23.849764+01:00',1,52.35788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.04','2020-11-09T16:32:37.998605+01:00',2,727.24033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.04','2020-11-09T17:33:07.791982+01:00',3,16186.36454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','DetK','1.04','2020-11-09T20:49:56.050208+01:00',4,244454.94157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.344782+01:00',2,83.74979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:00.207691+01:00',3,920.93175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.05','2020-11-06T11:48:30.623837+01:00',4,6804.65126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.05','2020-11-08T06:04:43.840699+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.05','2020-11-16T04:25:00.893481+01:00',6,250169.36015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.05','2020-11-18T04:40:12.529185+01:00',7,1254955.61332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.05','2020-11-20T08:39:50.124516+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.05','2020-11-22T13:44:15.495990+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.05','2020-11-24T22:48:48.762525+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:47:07.911278+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:22:13.676048+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.641936+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:53:12.221445+01:00',7,2441123.78634,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:41:07.511147+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:14:06.925219+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:51:22.592435+01:00',7,1430625.02108,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:29:36.190083+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:36:06.773600+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T21:39:40.765700+01:00',7,907310.161,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:40:09.647269+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:35:54.496368+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:46:14.895690+02:00',7,1684708.13389,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:31:10.222149+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:23:12.553214+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:39:42.402619+02:00',7,1145905.29558,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:08:45.560412+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:31:38.986333+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:10:15.506968+01:00',7,1233989.15296,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:38:01.558192+01:00',7,1210360.41738,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.043264+01:00',2,72.4624,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:36.503439+01:00',3,508.50486,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:25.713715+01:00',4,4533.96938,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:08:55.025568+01:00',5,54278.32494,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:10:52.405467+01:00',6,250676.63179,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:30:12.162254+01:00',7,1183519.30316,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:52:43.553537+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:10:47.423009+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.372931+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:23.106095+02:00',3,466.95831,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:16.619976+02:00',2,107.2263,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:52.598443+02:00',4,5553.2944,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:17:39.447794+02:00',5,39594.69484,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:39:33.176814+02:00',6,228548.8398,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:52:31.286030+02:00',7,1240626.67531,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:56:03.106826+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:17:41.262694+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:13:39.424157+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.111724+02:00',1,30.44981,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,1134000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:21.320064+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','htdLEO','1.0','2021-10-20T23:17:10.382972+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.0','2019-10-10T00:25:04.993026+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.0','2019-10-29T18:24:29.191002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.0','2019-10-29T21:27:30.768112+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.0','2019-10-29T23:31:57.393255+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.0','2019-10-30T01:00:49.847237+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.0','2019-10-30T02:31:12.413531+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.04','2020-11-09T15:00:27.501778+01:00',1,75.44227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.04','2020-11-09T16:32:42.722622+01:00',2,1674.04351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.04','2020-11-09T17:35:24.132477+01:00',3,53051.11666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','DetK','1.04','2020-11-09T21:53:37.384513+01:00',4,827365.07025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:12.840856+01:00',2,232.29707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:00.855108+01:00',3,2114.73383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.05','2020-11-06T15:09:07.732530+01:00',4,20719.89166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.05','2020-11-08T13:24:08.163273+01:00',5,154395.24211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.05','2020-11-17T09:32:03.648047+01:00',6,1091169.99964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.05','2020-11-19T11:13:02.506110+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.05','2020-11-21T17:22:31.146707+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.05','2020-11-23T22:31:23.072626+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.05','2020-11-26T07:52:38.856964+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:37:08.467734+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.317765+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:54:06.782499+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:14:07.647167+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:55:06.387903+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:52:06.664505+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:58:03.212468+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:51:37.187084+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:15:10.658610+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:21:05.929286+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:31:33.255327+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:49:49.495207+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.807325+01:00',2,129.9459,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:17.819805+01:00',3,1434.18472,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:26.391988+01:00',4,16204.07245,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:43:58.067205+01:00',5,149171.66584,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:36:17.693954+01:00',6,1190167.7778,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:29:38.339569+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:18:44.508727+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:16.802188+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:40:50.918483+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:47.410403+02:00',3,1480.96564,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.524163+02:00',2,218.94787,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:16.401575+02:00',4,18728.27289,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:55:36.398442+02:00',5,159106.88449,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:36:06.157809+02:00',6,1185021.09772,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:02:51.609977+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:02:09.957394+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:45:47.465118+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:54:51.569404+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.975775+02:00',1,33.16709,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.502132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.171845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:22.806015+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','htdLEO','1.0','2021-10-21T00:49:10.349765+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.0','2019-10-09T23:35:46.102725+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.0','2019-10-29T16:07:58.854895+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.0','2019-10-29T19:38:31.454106+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.0','2019-10-29T22:28:55.908509+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.0','2019-10-30T00:18:03.142565+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.0','2019-10-30T01:41:07.751405+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.04','2020-11-09T15:00:24.333766+01:00',1,72.2306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.04','2020-11-09T16:32:39.646611+01:00',2,1828.51156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.04','2020-11-09T17:33:43.260111+01:00',3,51075.88955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','DetK','1.04','2020-11-09T21:07:28.266147+01:00',4,851585.66579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.928791+01:00',2,178.70954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:33:08.293268+01:00',3,2589.61753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.05','2020-11-06T12:10:29.932716+01:00',4,18190.52136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.05','2020-11-08T06:59:03.112874+01:00',5,163678.42431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.05','2020-11-16T08:29:03.940059+01:00',6,1085307.5938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.05','2020-11-18T08:33:18.405433+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.05','2020-11-20T12:55:53.237844+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.05','2020-11-22T18:04:16.721611+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.05','2020-11-25T03:31:49.281660+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:26:08.225010+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:21:36.263183+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:39:15.779007+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:04:08.004846+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:46:06.605838+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:14:06.435933+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:18:03.175331+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:13:36.766473+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:55:10.633875+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:14:05.775612+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:57:31.399556+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:05:49.941175+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.475270+01:00',2,133.08019,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:50.651490+01:00',3,1506.16272,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:46.650020+01:00',4,17496.52486,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:24:22.177076+01:00',5,149490.20027,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:41:52.706379+01:00',6,1107992.36871,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:18:00.189084+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:54:44.307707+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:11:54.716974+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:48.931056+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.214128+02:00',3,1332.90654,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.484015+02:00',2,123.10369,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:02.382945+02:00',4,16220.55552,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:36:56.288277+02:00',5,159068.56122,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:36:38.863441+02:00',6,1412233.15389,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:47:47.272200+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:23:53.540636+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:14:15.630006+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:46:41.290944+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.911731+02:00',1,29.63802,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.287826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','NewDetK','1.0','2021-03-08T21:39:16.729192+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','htdLEO','1.0','2021-10-20T23:31:53.725984+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.0','2019-10-09T23:16:48.426801+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.0','2019-10-29T17:23:58.758539+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.0','2019-10-29T20:34:30.349421+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.0','2019-10-29T22:58:27.954480+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.0','2019-10-30T00:40:00.423013+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.0','2019-10-30T02:05:20.528302+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.04','2020-11-09T15:00:21.417755+01:00',1,84.48607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.734596+01:00',2,1504.65325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.04','2020-11-09T16:41:49.684657+01:00',3,40858.01256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','DetK','1.04','2020-11-09T20:46:47.805525+01:00',4,774080.77209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.788740+01:00',2,169.94248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:52.571465+01:00',3,2411.95675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.05','2020-11-06T09:24:57.963508+01:00',4,17738.08239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.05','2020-11-08T01:30:59.147499+01:00',5,165483.45634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.05','2020-11-17T00:03:13.937313+01:00',6,1101366.71206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.05','2020-11-18T23:29:00.018260+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.05','2020-11-21T05:01:18.405883+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.05','2020-11-23T09:09:17.939541+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.05','2020-11-25T19:08:36.250998+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:53:15.196058+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.621767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:02:06.528380+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:19:07.592328+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:11:06.511590+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:36:07.574627+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:58:39.410282+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:14:37.957881+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:29:12.257934+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:30:06.419439+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:10:33.292237+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:31:49.908850+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.655234+01:00',2,191.777,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.431327+01:00',3,1653.14485,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:41.033190+01:00',4,17373.57024,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:17:20.237856+01:00',5,149243.31629,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:46:17.463435+01:00',6,1124103.48056,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:03:28.424232+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:57:43.802991+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:47:00.422209+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:45:04.746555+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.254012+02:00',3,1371.8121,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:52.130749+02:00',4,16290.19929,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.943883+02:00',2,130.90292,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:25:19.767551+02:00',5,148944.97082,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:21:04.615848+02:00',6,1198897.64629,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:05:28.818032+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:39:51.434061+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:51:33.408052+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:43:41.869578+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.295692+02:00',1,33.04477,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,21000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:45.324747+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.287826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.845995+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','htdLEO','1.0','2021-10-20T22:10:59.593415+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.0','2019-10-09T21:24:23.855823+02:00',5,640372.348696,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.0','2019-10-29T16:14:31.540242+01:00',6,3.092756611113,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.0','2019-10-29T19:19:29.614244+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.0','2019-10-29T21:56:11.273895+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.0','2019-10-29T23:49:00.036698+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.0','2019-10-30T01:30:08.045180+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.04','2020-11-09T15:00:11.313717+01:00',1,28.86837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.04','2020-11-09T15:00:35.489808+01:00',2,381.47656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.04','2020-11-09T16:35:16.819195+01:00',3,6209.93444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','DetK','1.04','2020-11-09T18:36:54.941686+01:00',4,66459.89214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.936567+01:00',2,60.05866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:33.093081+01:00',3,306.25596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.05','2020-11-06T00:33:00.475934+01:00',4,2090.72412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.05','2020-11-07T05:29:01.653322+01:00',5,11379.93529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.05','2020-11-15T23:50:34.516507+01:00',6,47077.27212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.05','2020-11-17T22:50:16.434911+01:00',7,180621.56888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.05','2020-11-20T02:46:53.445654+01:00',8,604774.78405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.05','2020-11-22T08:48:55.126365+01:00',9,2142062.33587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:39.084655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:28:09.110836+01:00',7,721214.22081,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:35:08.930534+01:00',8,2133261.31668,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:42:31.588556+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:08:46.313171+01:00',7,338857.2629,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:20:25.188676+01:00',8,1098559.833,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:12:18.388706+01:00',9,3130673.55522,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:31:00.269165+01:00',7,173171.92638,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:22:14.170160+01:00',8,607470.05315,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:03:56.369166+01:00',9,1668724.21052,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:19:25.030369+01:00',7,123829.09345,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:09:12.680682+01:00',8,452972.29693,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:45:36.900944+01:00',9,1319280.85969,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:52:23.673120+02:00',7,253867.88078,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:43:31.653353+02:00',8,740170.15179,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:12:09.793500+02:00',9,2464243.62489,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:00:01.457177+02:00',7,161448.57222,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:22:27.350959+02:00',8,568237.19922,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:59:14.659171+02:00',9,1584657.92664,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:21:39.813615+01:00',7,178354.39871,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:42:44.772868+01:00',7,174182.82865,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.003100+01:00',2,27.43137,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.523627+01:00',3,209.53201,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:46.137711+01:00',4,1408.67398,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:09:59.460806+01:00',5,8554.49489,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:01:04.842270+01:00',6,41719.12477,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:33:14.383651+01:00',7,211371.83442,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:35:54.091913+01:00',8,603845.10849,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:00:19.443119+01:00',9,1696823.8147,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:25:11.847210+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:54:48.515217+02:00',4,1470.03929,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.747447+02:00',2,29.63635,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:25.492710+02:00',3,226.89499,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:29:58.255888+02:00',5,8978.43316,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:31:11.314621+02:00',6,44119.45418,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:33:39.336532+02:00',7,169012.23559,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:47:51.221673+02:00',8,618443.69196,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:46:42.234714+02:00',9,2125726.6205,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:16:51.824548+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.103559+02:00',1,10.8244,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,171000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2021-03-08T19:33:11.265062+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2021-03-08T20:37:19.327176+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:34.355884+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','htdLEO','1.0','2021-10-20T17:36:21.269292+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.0','2019-10-10T06:42:02.409171+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.0','2019-10-29T15:30:02.011101+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.0','2019-10-29T19:26:02.363573+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.0','2019-10-29T22:10:29.552784+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.0','2019-10-29T23:55:29.922009+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.0','2019-10-30T01:31:07.457381+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.04','2020-11-09T15:00:07.765704+01:00',1,98.83392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.04','2020-11-09T15:00:33.601801+01:00',2,1685.80705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.04','2020-11-09T16:34:08.174940+01:00',3,48525.10286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','DetK','1.04','2020-11-09T17:49:57.235604+01:00',4,694225.99612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.360517+01:00',2,162.87385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:55.418098+01:00',3,2035.02083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.05','2020-11-05T21:31:22.475303+01:00',4,23372.15195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.05','2020-11-06T22:58:30.609594+01:00',5,166998.71171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.05','2020-11-16T02:16:07.336740+01:00',6,1099243.61593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.05','2020-11-18T01:25:17.033363+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.05','2020-11-20T05:38:49.056290+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.05','2020-11-22T10:51:15.209552+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.05','2020-11-24T19:30:47.358311+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:04:07.795510+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:04:35.186944+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:53:16.116205+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:34:07.161870+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:10:06.359977+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:32:06.906489+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:32:03.319097+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:40:34.727403+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:05:11.214123+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:40:12.545265+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:21:39.625621+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:24:27.482290+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.511058+01:00',2,148.39231,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.423484+01:00',3,1438.38807,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:52.652709+01:00',4,16615.50472,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:30.009182+01:00',5,160881.56773,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:20:14.365609+01:00',6,1191728.30092,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:19:28.374181+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:52:44.231790+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:14:45.398355+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.251370+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:36.790531+02:00',4,16140.97645,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.151332+02:00',2,126.14344,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:21.856463+02:00',3,1461.24816,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:48.459328+02:00',5,149851.01056,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:57:30.798369+02:00',6,1200162.08735,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:53:18.051237+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:34:54.596926+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:04:35.617312+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:22:46.352809+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.651513+02:00',1,33.0366,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2021-03-08T19:39:11.258378+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2021-03-08T21:06:15.285651+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:44.371922+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','htdLEO','1.0','2021-10-20T16:15:56.060903+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.0','2019-10-09T22:28:42.456960+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.0','2019-10-29T16:24:45.542348+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.0','2019-10-29T20:07:30.711986+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.0','2019-10-29T22:35:55.861922+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.0','2019-10-30T00:29:59.800985+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.0','2019-10-30T01:46:08.960420+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.04','2020-11-09T15:00:19.165747+01:00',1,229.03331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.630596+01:00',2,5400.24597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.04','2020-11-09T16:43:07.880947+01:00',3,200879.08256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','DetK','1.04','2020-11-09T19:45:47.868330+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.316691+01:00',2,454.05414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:56.316158+01:00',3,7677.5965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.05','2020-11-06T06:54:41.033827+01:00',4,156537.45189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.05','2020-11-07T20:35:11.360932+01:00',5,1104886.32727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.05','2020-11-16T12:51:45.603152+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.05','2020-11-18T14:00:38.630472+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.05','2020-11-20T18:48:15.568491+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.05','2020-11-22T23:32:17.263026+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.05','2020-11-25T08:59:58.351027+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.093934+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.962942+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:18:06.768135+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:12:10.392675+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:45:06.597606+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:32:09.235834+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:12:56.316154+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T02:15:51.080683+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:38:12.910449+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:07:07.570605+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:51:37.239436+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:26:35.115352+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.899202+01:00',2,456.47951,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.635230+01:00',3,5716.63206,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:20.135790+01:00',4,85049.03704,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:31:06.735271+01:00',5,1334052.96164,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:26:11.298054+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:40:29.495692+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:36:08.842836+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:34:48.120071+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:27:46.238518+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.181946+02:00',3,6172.31324,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:18.210672+02:00',4,93076.07919,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.355798+02:00',2,330.87581,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:55.959778+02:00',5,1076528.01135,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:04:45.147181+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:39:49.035510+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:15:45.943940+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:30:36.344855+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:57:43.008216+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.003661+02:00',1,130.84662,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,189000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:01.198220+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','NewDetK','1.0','2021-03-08T22:02:49.802610+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','htdLEO','1.0','2021-10-20T21:05:05.747927+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.0','2019-10-09T22:25:44.460356+02:00',5,661159.918763,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.0','2019-10-29T16:09:25.183192+01:00',6,3.143961262271,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.0','2019-10-29T18:37:01.909571+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.0','2019-10-29T21:36:10.253857+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.0','2019-10-29T23:39:02.418687+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.0','2019-10-30T01:16:06.574338+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.04','2020-11-09T15:00:16.141735+01:00',1,21.34876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.04','2020-11-09T16:32:27.722567+01:00',2,268.21926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.04','2020-11-09T16:38:01.987810+01:00',3,5934.14155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','DetK','1.04','2020-11-09T19:35:49.638205+01:00',4,63659.34084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.704645+01:00',2,63.95095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:54.180834+01:00',3,255.37626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:18:53.446773+01:00',4,1961948.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.05','2020-11-07T14:49:05.159210+01:00',5,10632.92863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.05','2020-11-15T17:32:36.748123+01:00',6,52114.97317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.05','2020-11-17T15:37:13.373058+01:00',7,179742.59791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.05','2020-11-19T18:34:57.683997+01:00',8,612683.14073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.05','2020-11-22T01:11:13.175743+01:00',9,1864082.97259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.05','2020-11-24T06:11:23.471747+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:15:51.679940+01:00',7,643378.9127,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:28:38.877625+01:00',8,2130161.61856,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T22:45:47.387173+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:16:42.916691+01:00',7,372197.20842,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:08:41.185683+01:00',8,1234443.70678,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:09:07.770006+01:00',9,3121203.10571,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:18:32.112821+01:00',7,180279.47438,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:10:11.423997+01:00',8,595214.9678,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:35:02.811160+01:00',9,1663979.35542,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T21:04:02.837623+01:00',7,210069.68555,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:42:05.311708+01:00',8,543687.43325,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:15:27.781553+01:00',9,1233033.18019,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:21:24.493912+02:00',7,254581.59338,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:46:38.689774+02:00',8,748081.86082,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:06:03.751417+02:00',9,2270585.71561,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:18:15.357675+02:00',7,158272.75263,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:05:36.241938+02:00',8,537133.50552,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:09:02.758807+02:00',9,1523637.89548,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.05','2021-01-16T17:44:05.296900+01:00',7,177921.33844,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:12:46.764457+01:00',7,176056.94928,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.795161+01:00',2,50.74997,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.715111+01:00',3,208.67246,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:44.473893+01:00',4,1474.83923,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:06:24.327652+01:00',5,9083.50782,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:59:11.241683+01:00',6,44274.77814,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:23:33.814208+01:00',7,171658.70124,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:31:55.471409+01:00',8,612974.14718,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:19.238386+01:00',9,2134118.55213,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:55.702117+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.249840+02:00',3,267.78292,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:34.152507+02:00',4,1351.69089,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.571674+02:00',2,40.58963,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:26:59.566718+02:00',5,10433.9668,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:14:05.374195+02:00',6,59310.00543,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:50:24.014983+02:00',7,219026.2315,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:31:54.528692+02:00',8,604887.97115,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:47:01.303598+02:00',9,1972464.63245,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:39:38.577340+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.059625+02:00',1,10.72766,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,159000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.636664+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2021-03-08T20:33:21.226294+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','htdLEO','1.0','2021-10-20T19:52:07.261017+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.0','2019-10-10T00:25:02.877019+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.0','2019-10-29T17:37:57.269418+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.0','2019-10-29T21:05:28.607665+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.0','2019-10-29T23:28:16.052509+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.0','2019-10-30T00:49:48.873000+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.0','2019-10-30T02:22:08.927699+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.04','2020-11-09T15:00:26.953776+01:00',1,87.39409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.04','2020-11-09T16:32:41.842619+01:00',2,1442.73937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.04','2020-11-09T17:35:06.704414+01:00',3,48401.22701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','DetK','1.04','2020-11-09T21:49:42.535625+01:00',4,827975.4296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.880845+01:00',2,234.86865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:27.266083+01:00',3,1904.64123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.05','2020-11-06T14:39:12.589836+01:00',4,20049.16202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.05','2020-11-08T12:31:33.331264+01:00',5,149464.35368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.05','2020-11-17T05:32:29.642895+01:00',6,1079592.97892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.05','2020-11-19T06:41:58.809958+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.05','2020-11-21T12:47:02.176937+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.05','2020-11-23T17:05:19.482839+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.05','2020-11-26T02:52:37.838238+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:07:15.416306+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:03:35.254692+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:59:06.881577+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:40:07.099265+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:11:00.876185+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:34:07.078947+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:37:03.240236+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:11:35.826632+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:11:10.903532+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:42:12.781742+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:27:40.178999+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:33:48.856395+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.271316+01:00',2,132.79623,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:05.799762+01:00',3,1506.55783,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:00.171651+01:00',4,16226.62655,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:36:32.581511+01:00',5,149278.94948,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:30:24.053249+01:00',6,1196314.37627,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:14:28.914315+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:01:43.559220+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:45:50.153290+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:36:18.947846+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:32.454348+02:00',3,1290.51549,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.512135+02:00',2,111.01818,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:43.685211+02:00',4,16370.1948,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:47:00.500474+02:00',5,149538.81462,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:14:45.980839+02:00',6,1187253.9507,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:35:55.119729+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:50:06.802613+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:17:49.790516+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:39:42.457952+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.771770+02:00',1,54.26332,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,16000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:52.023952+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.902003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','htdLEO','1.0','2021-10-21T00:37:47.939445+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.0','2019-10-10T06:13:27.747332+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.0','2019-10-29T17:31:57.464182+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.0','2019-10-29T20:41:31.778836+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.0','2019-10-29T23:15:16.581882+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.0','2019-10-30T00:44:49.135988+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.0','2019-10-30T02:16:20.718526+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.04','2020-11-09T15:00:05.257694+01:00',1,90.85383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.04','2020-11-09T15:00:30.369789+01:00',2,1592.54397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.04','2020-11-09T16:33:31.010802+01:00',3,48223.30685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.04','2020-11-09T17:46:42.234904+01:00',4,688837.74566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','DetK','1.04','2020-11-09T21:45:51.166747+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.452474+01:00',2,153.93402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:45.880976+01:00',3,2090.97038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.05','2020-11-05T19:04:16.425940+01:00',4,17517.00642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.05','2020-11-06T17:22:10.894389+01:00',5,149480.50758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.05','2020-11-17T02:52:37.543224+01:00',6,1074553.2073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.05','2020-11-19T03:31:00.643565+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.05','2020-11-21T09:06:17.499914+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.05','2020-11-23T13:16:50.222780+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.05','2020-11-25T23:13:37.669575+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:21:07.771777+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:15:35.413692+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:25:07.259684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:57:15.879252+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:30:06.670199+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:58:06.992338+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:19:02.709811+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:10:36.168216+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:41:11.030586+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:08:05.778177+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:13:41.113539+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:24:49.511899+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.195028+01:00',2,187.78974,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.223378+01:00',3,1419.69,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:20.009332+01:00',4,17657.26189,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:00:39.934770+01:00',5,171473.27305,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:08:26.670341+01:00',6,1194649.77978,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:15:30.972746+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:02:43.729782+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:48:51.180237+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:46:44.800609+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:58.895541+02:00',4,16115.25978,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:55.927217+02:00',2,133.28238,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.632279+02:00',3,1499.32321,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:28.024505+02:00',5,159123.73729,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:29:19.803866+02:00',6,1344538.35555,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:34.635400+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:36:52.169837+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:18:48.028941+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:55:40.495319+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.711473+02:00',1,57.74356,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,14000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.392649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.462113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.014004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','htdLEO','1.0','2021-10-20T15:12:44.304165+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.0','2019-10-09T22:22:43.431742+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.0','2019-10-29T15:30:14.139143+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.0','2019-10-29T19:28:28.912069+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.0','2019-10-29T22:17:56.454288+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.0','2019-10-30T00:03:00.775526+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.0','2019-10-30T01:33:14.281808+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.04','2020-11-09T15:00:17.965742+01:00',1,65.14436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.04','2020-11-09T16:32:31.470580+01:00',2,1530.47414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.04','2020-11-09T16:39:50.116212+01:00',3,48895.74412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','DetK','1.04','2020-11-09T19:51:53.697632+01:00',4,726910.77811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.040668+01:00',2,226.08782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:07.902211+01:00',3,1799.61519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.05','2020-11-06T05:27:57.814337+01:00',4,18337.52595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.05','2020-11-07T17:34:57.760789+01:00',5,168608.4613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.05','2020-11-16T04:10:53.662322+01:00',6,1082334.42871,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.05','2020-11-18T03:45:17.760974+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.05','2020-11-20T07:54:49.346555+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.05','2020-11-22T13:07:15.471846+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.05','2020-11-24T21:49:48.541467+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:33:28.840087+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.453935+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:24:06.879111+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:00:07.177957+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:47:02.942685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:10:07.195506+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T03:17:57.618889+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:14:14.915329+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:20:43.595716+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:14:12.919066+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:55:38.473949+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:05:38.440419+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.251181+01:00',2,119.13616,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.939162+01:00',3,1529.55247,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:21.694692+01:00',4,16188.60599,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:40:07.367478+01:00',5,149671.77294,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:15:08.682462+01:00',6,1185896.48245,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:54:23.698127+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:33:44.237196+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:40:39.352190+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:13:56.055097+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.109883+02:00',3,1457.82862,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:17.749336+02:00',4,17520.04456,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.475726+02:00',2,151.93268,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:32:28.421417+02:00',5,180023.63833,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:15:08.925825+02:00',6,1105801.78722,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:00:46.382440+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:54:48.111202+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:29:36.646885+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:44:43.619540+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.479641+02:00',1,57.02081,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2021-03-08T19:46:32.971992+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2021-03-08T21:28:21.738685+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','NewDetK','1.0','2021-03-08T21:35:53.516416+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','htdLEO','1.0','2021-10-20T20:29:21.092622+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.0','2019-10-09T23:16:29.810736+02:00',5,3.227740056217,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.0','2019-10-29T15:30:09.359127+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.0','2019-10-29T19:26:30.519668+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.0','2019-10-29T22:12:47.841249+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.0','2019-10-29T23:58:58.070710+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.0','2019-10-30T01:32:10.045592+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.04','2020-11-09T15:00:17.601741+01:00',1,35.06645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.04','2020-11-09T16:32:29.074572+01:00',2,672.51193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.04','2020-11-09T16:39:09.404060+01:00',3,18137.45257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','DetK','1.04','2020-11-09T19:42:01.295525+01:00',4,247238.13295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.024665+01:00',2,84.43163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:19.873812+01:00',3,1088.54278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.05','2020-11-06T05:11:29.626626+01:00',4,7394.54547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.05','2020-11-07T17:10:58.175377+01:00',5,59368.65678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.05','2020-11-16T02:39:44.753989+01:00',6,245010.33911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.05','2020-11-18T02:34:57.901144+01:00',7,1237565.03296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.05','2020-11-20T06:33:49.524612+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.05','2020-11-22T11:39:15.052276+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.05','2020-11-24T20:27:48.291275+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:25:08.386127+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:32:39.986606+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.121934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:48:17.032266+01:00',7,2686385.88447,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:04:07.490365+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:22:06.489071+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:33:41.900341+01:00',7,1270489.80918,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:21:38.024264+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:48:06.990311+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T20:44:15.545092+01:00',7,1183425.07362,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T02:30:17.528107+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:46:44.363503+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:29:09.535715+02:00',7,1965505.57353,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:05:31.600320+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:46:12.944369+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:19:12.917896+02:00',7,1166704.05003,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T08:41:35.068445+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T14:16:36.917185+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.05','2021-01-16T17:58:39.632275+01:00',7,1316874.26117,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.05','2021-01-31T17:58:57.265337+01:00',7,1206271.33961,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.651175+01:00',2,60.5397,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.715154+01:00',3,589.40043,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:00.026612+01:00',4,4552.89866,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:22.906610+01:00',5,37517.80464,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:19:26.965419+01:00',6,246271.75273,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:59:18.147243+01:00',7,1478244.37941,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:23:43.538900+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:22:48.316166+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:21:45.987584+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.889875+02:00',3,520.3947,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:54.093248+02:00',4,4526.23779,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.687720+02:00',2,67.30895,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:53.864386+02:00',5,45730.64328,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:51:29.580379+02:00',6,246062.16431,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:16:25.856067+02:00',7,1238373.17437,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:09:48.333068+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:17:35.036127+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:33:44.881046+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.787638+02:00',1,32.75798,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,1131000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2021-03-08T20:16:44.634629+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2021-03-08T20:50:20.934079+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','NewDetK','1.0','2021-03-08T21:34:09.388018+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','htdLEO','1.0','2021-10-20T20:25:15.759787+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.0','2019-10-10T06:09:54.590606+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.0','2019-10-29T16:23:44.962140+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.0','2019-10-29T19:45:30.287520+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.0','2019-10-29T22:30:57.044917+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.0','2019-10-30T00:23:59.423768+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.0','2019-10-30T01:43:14.319831+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.04','2020-11-09T15:00:04.657692+01:00',1,116.64586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.04','2020-11-09T15:00:30.181788+01:00',2,1703.7474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.04','2020-11-09T16:33:24.318777+01:00',3,41365.72824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.04','2020-11-09T17:45:09.726573+01:00',4,606553.66116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','DetK','1.04','2020-11-09T21:43:50.686290+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.084469+01:00',2,160.1,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:30.464920+01:00',3,1617.4252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.05','2020-11-05T18:28:18.857766+01:00',4,17605.32313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.05','2020-11-06T16:34:10.419607+01:00',5,149599.19609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.05','2020-11-16T10:23:37.465568+01:00',6,1185803.33273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.05','2020-11-18T10:47:39.127386+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.05','2020-11-20T15:17:14.333322+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.05','2020-11-22T20:28:16.537982+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.05','2020-11-25T05:48:49.180433+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:11:07.721284+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:07:35.071696+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:10:06.772160+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:51:06.833824+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:32:06.880991+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:43:06.932980+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:52:02.839654+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:34:35.699971+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:24:10.962586+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T13:58:05.771796+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:40:40.713981+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:53:49.472904+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.211025+01:00',2,219.22287,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:50.467361+01:00',3,1383.39182,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:25.384918+01:00',4,17648.07399,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:43:29.294751+01:00',5,149909.96801,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:39:56.587569+01:00',6,1112409.70291,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:56:28.961760+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:37:44.417519+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:41:47.995836+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:45:45.856550+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:26.375203+02:00',4,16206.39481,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:49.135192+02:00',2,124.68983,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:27.136250+02:00',3,1672.0163,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:07:48.973701+02:00',5,165824.89069,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:34:03.771249+02:00',6,1392244.17741,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:58:10.016773+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:29:55.916235+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:11:49.975294+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:45:40.233035+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.667469+02:00',1,56.22923,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','NewDetK','1.0','2021-03-08T21:42:16.889879+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.112091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.0','2019-10-09T21:21:43.227273+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.0','2019-10-29T16:37:36.180993+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.0','2019-10-29T20:27:30.044011+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.0','2019-10-29T22:42:57.907343+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.0','2019-10-30T00:36:09.562234+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.0','2019-10-30T01:56:17.714473+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.04','2020-11-09T15:00:13.677726+01:00',1,255.27938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.04','2020-11-09T16:33:15.214743+01:00',2,7080.80779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.04','2020-11-09T16:40:40.220398+01:00',3,248248.27571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','DetK','1.04','2020-11-09T18:41:17.930633+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.200604+01:00',2,504.19569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:46.421718+01:00',3,6974.8323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.05','2020-11-06T02:28:08.805823+01:00',4,100839.90815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.05','2020-11-07T10:06:23.935775+01:00',5,1225575.53219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.05','2020-11-16T20:39:41.044561+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.05','2020-11-18T19:25:38.667372+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.05','2020-11-21T00:56:16.335007+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.05','2020-11-23T05:05:16.277194+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.05','2020-11-25T15:02:34.372292+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:18:07.707033+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:13:34.917193+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:20:06.714508+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:55:06.514752+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:19:06.719689+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:56:06.807889+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:01:02.605705+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T16:47:35.594947+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:36:10.473408+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:05:06.149463+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:02:41.147022+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:12:50.069192+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.175130+01:00',2,354.45843,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.259048+01:00',3,6460.37466,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:37.328320+01:00',4,96027.80957,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:17:53.112416+01:00',5,1153955.30834,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:45:53.952060+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:54:29.124473+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:49:50.739583+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:46:58.968622+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:46:39.393103+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.541790+02:00',3,5968.97406,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:53.578352+02:00',4,93375.68278,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.375567+02:00',2,518.81414,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:36:35.227327+02:00',5,1046368.73528,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:03:56.297663+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:37:43.697216+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:53:27.222644+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:52:38.198938+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:03:42.141125+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.003592+02:00',1,78.74248,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,209000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.902003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','htdLEO','1.0','2021-10-20T18:42:46.198846+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.0','2019-10-09T22:08:59.332943+02:00',5,665705.105337,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.0','2019-10-29T19:23:40.687093+01:00',6,3.130763962312,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.0','2019-10-29T21:33:10.085252+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.0','2019-10-29T23:36:56.974264+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.0','2019-10-30T01:12:09.073534+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.0','2019-10-30T02:32:26.893781+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.04','2020-11-09T15:00:15.745734+01:00',1,34.00579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.04','2020-11-09T16:32:28.374569+01:00',2,286.72472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.04','2020-11-09T16:37:52.875776+01:00',3,6355.86985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','DetK','1.04','2020-11-09T19:32:54.621584+01:00',4,68805.22958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.132643+01:00',2,65.77737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:34:14.916249+01:00',3,275.58099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.05','2020-11-06T04:09:06.524571+01:00',4,2243.24688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.05','2020-11-07T14:06:04.741473+01:00',5,11110.88365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.05','2020-11-17T11:43:36.585103+01:00',6,52434.30355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.05','2020-11-19T14:19:05.035153+01:00',7,181785.47251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.05','2020-11-21T20:42:44.635365+01:00',8,580475.30193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.05','2020-11-24T02:36:23.419031+01:00',9,1680624.54268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.05','2020-11-26T11:01:38.891027+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:33:51.804177+01:00',7,643805.08903,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:39:39.827639+01:00',8,2403549.05687,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T00:42:06.834443+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:07:33.395180+01:00',7,346756.53316,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:34:26.423963+01:00',8,1099023.19767,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:59:13.023663+01:00',9,3242692.90014,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:16:12.175578+01:00',7,182979.4232,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:45:38.161729+01:00',8,571474.7606,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:43:00.182440+01:00',9,1671567.96537,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:58:45.615358+01:00',7,112586.03431,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:04:03.326226+01:00',8,427153.84646,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T00:08:07.183150+01:00',9,1203377.16771,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:03:43.915758+02:00',7,226855.31287,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:40:21.146962+02:00',8,848068.87054,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:39:07.942191+02:00',9,2340158.71712,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:13:42.936328+02:00',7,162263.10734,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:30:37.058597+02:00',8,539798.3249,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:29:57.196130+02:00',9,1582088.68336,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:27:46.347032+01:00',7,177314.79933,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.05','2021-01-31T20:02:44.601381+01:00',7,174013.45375,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.563157+01:00',2,28.72076,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.367099+01:00',3,225.01979,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:20.801585+01:00',4,1361.10155,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:55:56.013218+01:00',5,9020.44271,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:22:11.056310+01:00',6,44227.36134,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:16:28.898228+01:00',7,179560.13438,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:12:32.188957+01:00',8,563807.1752,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:09.205940+01:00',9,1694615.93971,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:31:49.710091+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.149829+02:00',3,218.6198,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:24.796250+02:00',4,1696.53433,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.755663+02:00',2,32.80716,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:15:21.948109+02:00',5,8416.10709,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:06:24.452152+02:00',6,41545.70875,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:56:12.021434+02:00',7,170670.31045,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:08:55.674416+02:00',8,600795.21184,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:36:06.504831+02:00',9,1709011.09989,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:26:41.797831+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.195622+02:00',1,17.48873,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,164000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.315845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:23.958019+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','htdLEO','1.0','2021-10-20T19:41:08.294772+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.0','2019-10-09T21:41:59.387424+02:00',5,2.83756789532,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.0','2019-10-29T17:28:58.883569+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.0','2019-10-29T20:40:38.786658+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.0','2019-10-29T23:13:20.605491+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.0','2019-10-30T00:44:47.463983+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.0','2019-10-30T02:15:13.322299+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.04','2020-11-09T15:00:10.265713+01:00',1,41.02327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.04','2020-11-09T15:00:34.693805+01:00',2,691.45876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.04','2020-11-09T16:34:58.663128+01:00',3,18556.5483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','DetK','1.04','2020-11-09T18:37:24.041791+01:00',4,217676.64521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.908552+01:00',2,81.4663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:08.803899+01:00',3,824.7681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.05','2020-11-05T23:30:15.073943+01:00',4,6636.79358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.05','2020-11-07T03:32:33.759253+01:00',5,46447.3329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.05','2020-11-17T02:23:09.036630+01:00',6,244537.45176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.05','2020-11-19T03:21:00.893352+01:00',7,1380174.56772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.05','2020-11-21T08:45:17.547238+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.05','2020-11-23T12:52:17.417243+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.05','2020-11-25T22:52:37.120892+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:43:07.630344+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:24:33.772623+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.669936+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:52:05.741180+01:00',7,2374571.98107,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:37:07.026196+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:11:15.420552+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:39:50.713768+01:00',7,1278545.88345,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:26:31.253379+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T16:28:06.995744+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.1','2021-03-22T21:29:33.879409+01:00',7,1141122.9811,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:48:31.401175+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T14:34:54.456136+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:45:12.915449+02:00',7,1682848.25324,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:28:23.841503+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:19:13.048262+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:39:20.666535+02:00',7,1124144.31746,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:47:46.887610+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:22:39.136288+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:04:47.657699+01:00',7,1235661.26614,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.05','2021-01-31T18:37:19.858034+01:00',7,1228719.49761,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.067093+01:00',2,103.67083,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.235586+01:00',3,506.05218,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:29:45.464609+01:00',4,4587.00499,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:49:29.640080+01:00',5,37829.41956,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:48:26.637727+01:00',6,231228.28087,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:30:39.464220+01:00',7,1189288.50413,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:59:44.393102+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:47:55.332024+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:54.618819+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:47:38.769629+02:00',4,4916.60071,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.311412+02:00',2,56.06955,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:06.060635+02:00',3,497.65715,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:10:26.431264+02:00',5,37303.61389,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:09:01.259814+02:00',6,229616.80605,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:23:53.998275+02:00',7,1269450.32668,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:03:54.997369+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:04:35.716921+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:24:43.732633+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.623546+02:00',1,21.68589,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',21,0.0,'False','True','21');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,1101000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.014004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','htdLEO','1.0','2021-10-20T17:15:18.236990+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.0','2019-10-09T23:55:46.242874+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.0','2019-10-29T16:24:45.134347+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.0','2019-10-29T20:05:30.383578+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.0','2019-10-29T22:35:55.589921+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.0','2019-10-30T00:29:41.108922+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.0','2019-10-30T01:45:57.068380+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.04','2020-11-09T15:00:10.373713+01:00',1,68.74864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.04','2020-11-09T15:00:35.609809+01:00',2,1652.57861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.04','2020-11-09T16:35:25.051226+01:00',3,48079.61536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','DetK','1.04','2020-11-09T18:42:28.782888+01:00',4,702270.41125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.764555+01:00',2,252.88593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:02.707877+01:00',3,3743.9306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.05','2020-11-05T23:28:20.385517+01:00',4,20196.85974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.05','2020-11-07T03:18:32.964118+01:00',5,149145.31293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.05','2020-11-16T12:51:45.315151+01:00',6,1193428.54624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.05','2020-11-18T13:37:38.773235+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.05','2020-11-20T18:20:15.558221+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.05','2020-11-22T23:09:17.045950+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.05','2020-11-25T08:42:49.111184+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.029684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.821767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:05:07.285089+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:24:08.349492+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:35:06.873130+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:47:07.641194+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:40:39.991807+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:41:37.728031+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:41:11.704793+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:40:06.057826+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:42:35.459564+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:51:49.729454+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.903093+01:00',2,181.62419,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.359583+01:00',3,1372.92661,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:28:58.180436+01:00',4,16530.87176,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:48:25.695833+01:00',5,149492.38594,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:29:13.710744+01:00',6,1189986.6333,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:37:29.147015+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:26:43.444689+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:25:48.009994+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:45.881808+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:47:15.829544+02:00',4,16077.29468,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.843410+02:00',2,133.16394,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:05.704633+02:00',3,1405.6588,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:08:44.830864+02:00',5,149088.96867,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:49:10.628885+02:00',6,1106947.87324,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:20:53.206340+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:00:01.297458+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:03:18.305072+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:14:38.054369+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.523546+02:00',1,57.42848,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.511302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','NewDetK','1.0','2021-03-08T22:03:16.726716+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','htdLEO','1.0','2021-10-20T17:14:18.032784+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.0','2019-10-09T22:28:43.676964+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.0','2019-10-29T16:25:32.470510+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.0','2019-10-29T20:07:44.096031+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.0','2019-10-29T22:35:57.185927+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.0','2019-10-30T00:29:59.968986+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.0','2019-10-30T01:46:08.280418+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.04','2020-11-09T15:00:18.921746+01:00',1,87.23414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.04','2020-11-09T16:32:32.650585+01:00',2,1460.47488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.04','2020-11-09T16:40:41.008401+01:00',3,54580.23344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','DetK','1.04','2020-11-09T19:58:17.799000+01:00',4,750600.38767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.172691+01:00',2,240.01351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:00.712174+01:00',3,2753.12886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:40.025599+01:00',4,27400.54887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.05','2020-11-07T20:23:58.826441+01:00',5,171943.30068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.05','2020-11-16T13:28:09.943381+01:00',6,1218458.63523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.05','2020-11-18T14:08:38.424287+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.05','2020-11-20T18:51:17.221168+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.05','2020-11-22T23:39:16.492557+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.05','2020-11-25T09:01:48.419437+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.069934+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:38.002942+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:19:06.936370+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:14:09.645139+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:48:06.926311+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:38:08.817271+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:33:55.492705+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.1','2021-03-24T03:45:54.241475+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:40:21.366963+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:08:23.698906+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:51:37.271436+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:32:34.732736+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.559197+01:00',2,131.60723,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.107217+01:00',3,1463.10323,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:22.839579+01:00',4,16324.88748,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:13:21.015178+01:00',5,150497.95661,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:45:07.954350+01:00',6,1109715.16172,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:40:30.675697+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:37:44.271197+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:34:49.280076+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:29:38.954961+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.033930+02:00',3,1809.5904,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:13.426432+02:00',4,16393.08224,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.495798+02:00',2,125.47903,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:23:19.141076+02:00',5,149671.88365,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:24:12.473760+02:00',6,1106935.66613,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:38:49.783281+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:10:47.838795+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:30:36.500856+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:54:43.351530+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.991661+02:00',1,48.17137,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,28000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','NewDetK','1.0','2021-03-08T22:16:16.709774+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','htdLEO','1.0','2021-10-20T21:05:40.808047+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.0','2019-10-10T06:56:23.708081+02:00',5,684579.186353,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.0','2019-10-29T13:00:55.296370+01:00',6,2.784590888491,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.0','2019-10-29T18:33:38.812878+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.0','2019-10-29T21:35:29.517720+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.0','2019-10-29T23:37:00.594277+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.0','2019-10-30T01:13:14.817757+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.04','2020-11-09T15:00:07.937704+01:00',1,30.34203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.04','2020-11-09T15:00:33.049799+01:00',2,360.36883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.04','2020-11-09T16:33:47.926865+01:00',3,6051.35588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','DetK','1.04','2020-11-09T17:39:57.813456+01:00',4,61854.0925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.816519+01:00',2,35.32871,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:11.110156+01:00',3,252.69831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.05','2020-11-05T21:43:02.193928+01:00',4,1914.75952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.05','2020-11-06T23:30:54.964854+01:00',5,10385.67198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.05','2020-11-15T15:23:32.411195+01:00',6,47716.88927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.05','2020-11-17T13:04:39.351089+01:00',7,180612.54514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.05','2020-11-19T15:56:02.932679+01:00',8,659231.74881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.05','2020-11-21T22:28:09.386982+01:00',9,1683862.26599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.05','2020-11-24T03:34:23.924125+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:29:18.891109+01:00',7,730910.12207,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:21:19.607115+01:00',8,2411706.15755,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T00:55:19.937514+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:03:06.171816+01:00',7,335220.61537,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:15:32.379532+01:00',8,1129844.60283,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:09:21.244018+01:00',9,3133044.47254,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:20:06.950664+01:00',7,180105.92337,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:10:43.211500+01:00',8,576255.61168,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:47:02.141172+01:00',9,1674777.91898,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:17:20.981891+01:00',7,122780.3381,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:19:20.017327+01:00',8,436930.17134,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:38:27.041687+01:00',9,1249915.4439,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:51:59.761027+02:00',7,229957.77923,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:33:48.975026+02:00',8,757628.64512,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:02:05.031088+02:00',9,2159268.4546,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:58:25.248808+02:00',7,167153.99339,'False','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:50:20.495618+02:00',8,527741.45691,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:31:10.744699+02:00',9,1580886.40682,'False','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.05','2021-01-16T18:20:39.405381+01:00',7,177984.89845,'False','False','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.05','2021-01-31T19:41:59.748699+01:00',7,189235.67867,'False','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.279065+01:00',2,54.64889,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.451488+01:00',3,266.66002,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:18.105019+01:00',4,1509.3958,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:39.505219+01:00',5,8997.31726,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:55:16.408840+01:00',6,44867.05997,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:54:39.799662+01:00',7,181792.20371,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:30:18.373364+01:00',8,565452.59604,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:41:41.291611+01:00',9,1830312.06592,'False','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:59:00.351938+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:24.686707+02:00',4,1401.40971,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.587337+02:00',2,35.75991,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.232472+02:00',3,209.98429,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:21:21.379460+02:00',5,9082.87532,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:44:13.075268+02:00',6,44304.24617,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:00:09.579039+02:00',7,169175.49186,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:44:52.333444+02:00',8,577531.75212,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:51:56.738430+02:00',9,2123852.52488,'False','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:36:41.891982+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.387516+02:00',1,11.11837,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',17,0.0,'False','True','17');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,130000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.614151+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','htdLEO','1.0','2021-10-20T16:18:09.453352+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.0','2019-10-09T22:25:48.072368+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.0','2019-10-29T17:18:37.425436+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.0','2019-10-29T20:33:57.005309+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.0','2019-10-29T22:55:16.401834+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.0','2019-10-30T00:38:07.346632+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.0','2019-10-30T02:04:22.992108+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.04','2020-11-09T15:00:18.757745+01:00',1,186.51112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.346595+01:00',2,5489.29481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.04','2020-11-09T16:42:42.788854+01:00',3,189161.40346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','DetK','1.04','2020-11-09T19:43:38.115869+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.912686+01:00',2,520.37255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:55.823714+01:00',3,6402.31039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.05','2020-11-06T06:24:04.554966+01:00',4,101405.44073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.05','2020-11-07T19:45:14.709851+01:00',5,1107449.68559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.05','2020-11-16T23:23:42.344485+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.05','2020-11-18T22:56:00.058840+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.05','2020-11-21T04:33:16.699728+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.05','2020-11-23T08:43:17.993772+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.05','2020-11-25T18:46:35.318152+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.621683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.765767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:05:07.281089+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:23:08.161259+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:27:07.047287+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:47:07.629194+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:24:41.612205+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:37:37.611118+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:36:12.099593+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:35:06.052632+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:22:33.874983+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:42:50.023382+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.575197+01:00',2,474.04036,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:36.011220+01:00',3,6203.08678,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:39.063639+01:00',4,91527.6913,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:17:04.356040+01:00',5,1063505.96843,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:09:24.614989+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:46:53.220434+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:42:44.491589+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:41:04.584867+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:34:00.536024+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.353935+02:00',3,5959.01463,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:52.894356+02:00',4,83594.93585,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:25.695784+02:00',2,328.13913,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:28:15.830221+02:00',5,1333051.60866,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:40:45.881605+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:22:10.531431+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:39.047617+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:12:36.580737+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:34:43.846950+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.831653+02:00',1,78.86398,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,194000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:55.340784+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.462113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.894003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','htdLEO','1.0','2021-10-20T20:57:01.486276+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.0','2019-10-09T23:15:46.162586+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.0','2019-10-29T17:37:57.045417+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.0','2019-10-29T21:04:29.447466+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.0','2019-10-29T23:26:25.824137+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.0','2019-10-30T00:49:47.748996+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.0','2019-10-30T02:21:10.715503+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.04','2020-11-09T15:00:20.973753+01:00',1,170.80099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.394595+01:00',2,2778.28367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.04','2020-11-09T16:42:24.220785+01:00',3,91334.66085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','DetK','1.04','2020-11-09T21:02:08.180952+01:00',4,1881322.32993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.948730+01:00',2,284.13256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:04:59.823049+01:00',3,8100.31084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.05','2020-11-06T09:06:04.219243+01:00',4,39125.8185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.05','2020-11-08T00:25:24.028781+01:00',5,444324.96496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.05','2020-11-17T05:08:53.229647+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.05','2020-11-19T06:22:00.841524+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.05','2020-11-21T12:33:01.781834+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.05','2020-11-23T16:47:19.246751+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.05','2020-11-26T02:29:38.221132+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:02:08.311000+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:03:34.978691+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T19:36:06.628173+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:31:06.677171+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:08:07.123523+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:30:06.686031+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T06:15:02.755221+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:28:34.980613+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:00:32.009032+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:37:13.192554+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:17:40.224706+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:21:27.177614+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.051224+01:00',2,342.18017,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.439308+01:00',3,2746.95274,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:23.340905+01:00',4,39059.6526,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:02:20.686439+01:00',5,414380.29271,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:57:32.165673+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:11:28.673623+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:00:43.510992+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:40:01.663953+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:31:54.450850+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.178000+02:00',3,2838.54619,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:00:08.189902+02:00',4,46507.25672,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.635867+02:00',2,215.51518,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:11:14.804243+02:00',5,387629.57673,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:08:59.100068+02:00',6,3393211.86353,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:14:54.489394+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:43:02.935993+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:56:52.663567+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:14:40.932563+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.191684+02:00',1,49.45904,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',24,0.0,'False','True','24');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,84000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.014004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','htdLEO','1.0','2021-10-20T21:59:05.650979+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.0','2019-10-09T23:17:44.294994+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.0','2019-10-29T18:24:29.571004+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.0','2019-10-29T21:28:28.928307+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.0','2019-10-29T23:32:59.521464+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.0','2019-10-30T01:04:00.055880+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.0','2019-10-30T02:31:16.873546+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.04','2020-11-09T15:00:21.649756+01:00',1,96.25465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.762596+01:00',2,1500.35634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.04','2020-11-09T16:41:55.172677+01:00',3,44319.4862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','DetK','1.04','2020-11-09T20:48:30.065896+01:00',4,750740.09013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.072741+01:00',2,215.32012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:00.767495+01:00',3,2391.28307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.05','2020-11-06T09:29:33.256550+01:00',4,18841.26944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.05','2020-11-08T01:34:45.464339+01:00',5,165341.15699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.05','2020-11-17T09:52:07.944477+01:00',6,1103741.15942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.05','2020-11-19T11:49:02.614047+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.05','2020-11-21T17:59:03.598900+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.05','2020-11-23T23:13:22.626100+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.05','2020-11-26T08:20:38.783179+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:45:08.053925+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.481766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:00:07.143912+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:18:08.460099+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:08:07.154898+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:30:08.057249+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:44:02.498957+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:38:37.625727+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:26:11.941223+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:27:05.866719+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:50:32.871665+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:16:49.717391+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.639230+01:00',2,128.28362,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.427326+01:00',3,1393.63171,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:52.001230+01:00',4,16520.98115,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:17:43.757945+01:00',5,162931.48116,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:49:29.560941+01:00',6,1382402.07499,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:32:36.472249+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:24:11.589964+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:00:03.654367+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:47:55.776096+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.754013+02:00',3,1485.0516,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:11.410822+02:00',4,19432.30018,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.443885+02:00',2,131.84013,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:26:56.139927+02:00',5,185343.93004,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:09:38.267717+02:00',6,1106666.58197,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:51:01.399460+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:02:18.232257+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:39:00.807530+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:22:53.810316+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.523696+02:00',1,55.96125,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.518132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.894003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','htdLEO','1.0','2021-10-20T22:12:07.845648+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.0','2019-10-09T22:22:43.659743+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.0','2019-10-29T15:33:01.871717+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.0','2019-10-29T19:33:29.697087+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.0','2019-10-29T22:26:01.519922+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.0','2019-10-30T00:11:21.293210+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.0','2019-10-30T01:37:08.226597+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.04','2020-11-09T15:00:18.029742+01:00',1,257.94896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.04','2020-11-09T16:32:35.510596+01:00',2,5296.43854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.04','2020-11-09T16:42:36.368830+01:00',3,209942.66186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','DetK','1.04','2020-11-09T19:40:16.747154+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.712671+01:00',2,416.60915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:09.350437+01:00',3,7848.04767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.05','2020-11-06T05:35:00.447924+01:00',4,93950.77836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.05','2020-11-07T18:21:52.751323+01:00',5,1126384.65752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.05','2020-11-16T04:43:50.337693+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.05','2020-11-18T04:43:05.633828+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.05','2020-11-20T08:54:50.639847+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.05','2020-11-22T14:04:15.632383+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.05','2020-11-24T22:51:49.231192+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:32:09.975779+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:02:35.534441+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:49:07.085043+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:24:06.571544+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:02:06.358149+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:13:06.434150+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:45:02.156380+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:03:54.726853+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:38:38.675900+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:29:13.282647+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:00:39.428804+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:48:26.990147+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.195181+01:00',2,438.55193,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.827194+01:00',3,8049.59357,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:13.487103+01:00',4,90813.76043,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:03:22.408867+01:00',5,1351207.36749,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:15:17.586496+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:20:32.764066+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:01.482748+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:15:52.276160+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.432932+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.445903+02:00',3,5857.17318,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:57.237705+02:00',4,83921.69872,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.371733+02:00',2,447.99471,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:01:50.364126+02:00',5,1381145.63333,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:03:56.261073+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:06:49.787857+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:54:49.327206+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:40:37.577412+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:53:44.237594+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.763646+02:00',1,87.99301,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,213000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',33,0.0,'False','True','33');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','NewDetK','1.0','2021-03-08T21:37:16.020731+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','htdLEO','1.0','2021-10-20T20:33:23.609447+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','DetK','1.0','2019-10-10T07:11:26.795141+02:00',5,0.011728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','DetK','1.04','2020-11-09T15:00:10.029712+01:00',1,0.01616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','DetK','1.04','2020-11-09T15:00:33.821802+01:00',2,0.02028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','DetK','1.04','2020-11-09T16:34:35.419041+01:00',3,0.02185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','DetK','1.04','2020-11-09T18:29:46.032145+01:00',4,0.01895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKDecomp','1.05','2020-11-05T15:40:48.084549+01:00',2,0.0283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKDecomp','1.05','2020-11-05T15:55:47.363821+01:00',3,0.01591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKDecomp','1.05','2020-11-05T23:24:01.100555+01:00',4,0.01675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKDecomp','1.05','2020-11-07T03:06:56.805522+01:00',5,0.01886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.395087+01:00',2,0.02698,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.671573+01:00',3,0.02482,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKHybrid','1.6.0','2021-02-21T16:27:27.000102+01:00',4,0.02477,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKHybrid','1.6.0','2021-02-21T20:43:50.926775+01:00',5,0.02887,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKHybrid','1.6.1','2021-04-15T12:45:45.249209+02:00',4,0.0328,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.859406+02:00',2,0.03219,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKHybrid','1.6.1','2021-04-15T14:12:01.044615+02:00',3,0.04882,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKHybrid','1.6.1','2021-04-15T17:03:47.477688+02:00',5,0.02771,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.003548+02:00',1,0.08607,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','htdLEO','1.0','2021-10-20T17:13:28.172615+02:00',0,37.047624588,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','htdLEO','1.0','2021-10-20T17:13:28.172615+02:00',1,37.047624588,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q1.hg','htdSMT','1.0','2021-03-02T18:42:32.894238+01:00',1,50.666809082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','DetK','1.0','2019-10-09T22:21:45.119545+02:00',5,0.011629,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','DetK','1.04','2020-11-09T15:00:16.845738+01:00',1,0.01679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','DetK','1.04','2020-11-09T16:32:29.178572+01:00',2,0.01872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','DetK','1.04','2020-11-09T16:38:36.179937+01:00',3,0.01805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','DetK','1.04','2020-11-09T19:36:53.490432+01:00',4,0.01781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKDecomp','1.05','2020-11-05T15:41:17.872657+01:00',2,0.01724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKDecomp','1.05','2020-11-05T16:39:58.509512+01:00',3,0.03548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKDecomp','1.05','2020-11-06T04:48:03.001341+01:00',4,0.01645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKDecomp','1.05','2020-11-07T16:20:54.328030+01:00',5,0.01644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.171170+01:00',2,0.0429,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.939137+01:00',3,0.02351,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKHybrid','1.6.0','2021-02-21T16:56:02.110399+01:00',4,0.02218,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKHybrid','1.6.0','2021-02-21T23:29:51.673096+01:00',5,0.02458,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.973861+02:00',3,0.04606,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKHybrid','1.6.1','2021-04-15T13:20:52.349019+02:00',4,0.03372,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.311703+02:00',2,0.06097,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKHybrid','1.6.1','2021-04-15T20:08:04.643922+02:00',5,0.04897,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.507634+02:00',1,0.06609,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','htdLEO','1.0','2021-10-20T20:11:11.764914+02:00',0,405.214309692,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','htdLEO','1.0','2021-10-20T20:11:11.764914+02:00',1,405.214309692,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q10.hg','htdSMT','1.0','2021-03-02T20:09:21.013378+01:00',1,477.019548416,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','DetK','1.0','2019-10-09T23:13:44.402166+02:00',5,0.011986,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','DetK','1.04','2020-11-09T15:00:20.593752+01:00',1,0.04133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','DetK','1.04','2020-11-09T16:32:33.458588+01:00',2,0.02836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','DetK','1.04','2020-11-09T16:40:49.532433+01:00',3,0.02304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','DetK','1.04','2020-11-09T20:28:06.445446+01:00',4,0.02252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKDecomp','1.05','2020-11-05T15:41:36.748725+01:00',2,0.03348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKDecomp','1.05','2020-11-05T17:03:29.082714+01:00',3,0.02289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKDecomp','1.05','2020-11-06T08:45:39.922638+01:00',4,0.02044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKDecomp','1.05','2020-11-08T00:03:59.607960+01:00',5,0.02619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.107224+01:00',2,0.0522,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.119293+01:00',3,0.04722,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKHybrid','1.6.0','2021-02-21T17:06:35.480729+01:00',4,0.02854,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKHybrid','1.6.0','2021-02-22T00:52:51.888271+01:00',5,0.02893,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.781984+02:00',3,0.04609,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKHybrid','1.6.1','2021-04-15T13:58:20.301493+02:00',4,0.03592,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.111861+02:00',2,0.0651,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKHybrid','1.6.1','2021-04-15T22:02:50.206265+02:00',5,0.04611,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.835686+02:00',1,0.05961,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','htdLEO','1.0','2021-10-20T21:56:31.554453+02:00',0,1477.42128372,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','htdLEO','1.0','2021-10-20T21:56:31.554453+02:00',1,1477.42128372,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q11.hg','htdSMT','1.0','2021-03-02T20:44:34.601349+01:00',1,1646.83437347,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','DetK','1.0','2019-10-09T23:26:38.368837+02:00',5,0.011441,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','DetK','1.04','2020-11-09T15:00:23.113762+01:00',1,0.02123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','DetK','1.04','2020-11-09T16:32:35.306595+01:00',2,0.02629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','DetK','1.04','2020-11-09T17:32:50.971920+01:00',3,0.02592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','DetK','1.04','2020-11-09T20:42:53.700675+01:00',4,0.0322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKDecomp','1.05','2020-11-05T15:41:49.520772+01:00',2,0.04938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKDecomp','1.05','2020-11-05T17:19:12.794193+01:00',3,0.02679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKDecomp','1.05','2020-11-06T11:08:40.002936+01:00',4,0.02454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKDecomp','1.05','2020-11-08T05:03:10.602838+01:00',5,44.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.707252+01:00',2,0.05642,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.383402+01:00',3,0.03176,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKHybrid','1.6.0','2021-02-21T18:03:36.261529+01:00',4,0.03459,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKHybrid','1.6.0','2021-02-22T01:57:37.703012+01:00',5,0.03052,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.270074+02:00',3,0.06831,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKHybrid','1.6.1','2021-04-15T14:09:08.363945+02:00',2,0.05447,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKHybrid','1.6.1','2021-04-15T14:18:54.794219+02:00',4,0.04554,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKHybrid','1.6.1','2021-04-15T23:05:50.557030+02:00',5,0.10455,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.211721+02:00',1,0.08213,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','htdLEO','1.0','2021-10-20T23:08:29.565196+02:00',0,926.749706268,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','htdLEO','1.0','2021-10-20T23:08:29.565196+02:00',1,926.749706268,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q12.hg','htdSMT','1.0','2021-03-02T21:15:52.488523+01:00',1,779.813766479,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','DetK','1.0','2019-10-09T21:21:41.915268+02:00',5,0.014212,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','DetK','1.04','2020-11-09T15:00:13.013724+01:00',1,0.04044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','DetK','1.04','2020-11-09T16:32:24.362554+01:00',2,0.0463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','DetK','1.04','2020-11-09T16:36:13.551406+01:00',3,0.0242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','DetK','1.04','2020-11-09T18:38:49.414098+01:00',4,0.03026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKDecomp','1.05','2020-11-05T15:41:00.480594+01:00',2,0.02821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKDecomp','1.05','2020-11-05T16:22:06.177570+01:00',3,28.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKDecomp','1.05','2020-11-06T01:52:46.429851+01:00',4,0.03338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKDecomp','1.05','2020-11-07T08:55:52.851835+01:00',5,0.03298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.331123+01:00',2,0.02732,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:45:37.867010+01:00',3,0.04497,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKHybrid','1.6.0','2021-02-21T16:43:31.295635+01:00',4,0.031,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKHybrid','1.6.0','2021-02-21T21:45:21.168939+01:00',5,0.02925,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.281869+02:00',3,0.05259,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKHybrid','1.6.1','2021-04-15T13:05:33.649610+02:00',4,0.04339,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.343544+02:00',2,0.03498,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKHybrid','1.6.1','2021-04-15T18:05:35.820173+02:00',5,0.06305,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.883588+02:00',1,0.04835,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','htdLEO','1.0','2021-10-20T18:30:12.868284+02:00',0,2794.72017288,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','htdLEO','1.0','2021-10-20T18:30:12.868284+02:00',1,2794.72017288,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q13.hg','htdSMT','1.0','2021-03-02T19:13:56.925048+01:00',1,2340.02590179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','DetK','1.0','2019-10-10T00:25:02.977019+02:00',5,0.011489,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','DetK','1.04','2020-11-09T15:00:27.053777+01:00',1,0.01966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','DetK','1.04','2020-11-09T16:32:40.570614+01:00',2,0.02056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','DetK','1.04','2020-11-09T17:34:19.548243+01:00',3,0.02261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','DetK','1.04','2020-11-09T21:37:32.384878+01:00',4,0.02101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKDecomp','1.05','2020-11-05T15:42:09.716845+01:00',2,0.02147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKDecomp','1.05','2020-11-05T17:54:37.234120+01:00',3,21.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKDecomp','1.05','2020-11-06T14:39:12.849838+01:00',4,0.02624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKDecomp','1.05','2020-11-08T12:31:33.543265+01:00',5,0.0217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.267316+01:00',2,0.02632,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:49:04.995759+01:00',3,0.02901,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKHybrid','1.6.0','2021-02-21T18:12:47.735603+01:00',4,0.02806,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKHybrid','1.6.0','2021-02-22T03:34:33.761059+01:00',5,0.04253,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKHybrid','1.6.1','2021-04-15T12:14:32.326348+02:00',3,0.0782,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.116138+02:00',2,0.04402,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:31:33.689172+02:00',4,0.04384,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKHybrid','1.6.1','2021-04-16T00:44:43.859953+02:00',5,0.0478,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.815767+02:00',1,0.03887,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','htdLEO','1.0','2021-10-21T00:40:10.735931+02:00',0,520.244121552,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','htdLEO','1.0','2021-10-21T00:40:10.735931+02:00',1,520.244121552,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q14.hg','htdSMT','1.0','2021-03-02T21:53:52.269408+01:00',1,520.166635513,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','DetK','1.0','2019-10-10T06:30:26.722814+02:00',5,0.01184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','DetK','1.04','2020-11-09T15:00:07.485703+01:00',1,0.0299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','DetK','1.04','2020-11-09T15:00:30.465789+01:00',2,0.02124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','DetK','1.04','2020-11-09T16:32:53.598663+01:00',3,0.02021,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','DetK','1.04','2020-11-09T17:36:38.252743+01:00',4,0.02061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','DetK','1.04','2020-11-09T22:04:56.795079+01:00',5,0.02145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKDecomp','1.05','2020-11-05T15:40:35.636504+01:00',2,0.03327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKDecomp','1.05','2020-11-05T15:45:14.881516+01:00',3,0.0256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKDecomp','1.05','2020-11-05T20:38:16.355308+01:00',4,0.03017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKDecomp','1.05','2020-11-06T20:47:43.200495+01:00',5,0.02132,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.539044+01:00',2,0.02574,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.691438+01:00',3,0.02637,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKHybrid','1.6.0','2021-02-21T16:03:54.926979+01:00',4,0.03894,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKHybrid','1.6.0','2021-02-21T19:35:48.906968+01:00',5,0.02679,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKHybrid','1.6.1','2021-04-15T12:27:16.949142+02:00',4,0.04826,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.415291+02:00',2,0.04933,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKHybrid','1.6.1','2021-04-15T14:11:02.628388+02:00',3,0.06341,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKHybrid','1.6.1','2021-04-15T15:54:48.997037+02:00',5,0.05573,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.155500+02:00',1,0.07215,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','htdLEO','1.0','2021-10-20T15:49:51.223631+02:00',0,659.34753418,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','htdLEO','1.0','2021-10-20T15:49:51.223631+02:00',1,659.34753418,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q15.hg','htdSMT','1.0','2021-03-02T18:10:05.059265+01:00',1,612.686634064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','DetK','1.0','2019-10-09T23:15:45.562583+02:00',5,0.011524,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','DetK','1.04','2020-11-09T15:00:20.877753+01:00',1,0.05552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','DetK','1.04','2020-11-09T16:32:33.630589+01:00',2,0.0274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','DetK','1.04','2020-11-09T16:40:54.268450+01:00',3,0.02912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','DetK','1.04','2020-11-09T20:27:50.169387+01:00',4,0.03141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKDecomp','1.05','2020-11-05T15:41:37.976730+01:00',2,0.04957,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKDecomp','1.05','2020-11-05T17:05:01.863056+01:00',3,0.03426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKDecomp','1.05','2020-11-06T09:09:05.391925+01:00',4,0.02841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKDecomp','1.05','2020-11-08T00:29:59.641816+01:00',5,0.04554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.755223+01:00',2,0.03487,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKHybrid','1.6.0','2021-02-21T15:46:58.047300+01:00',3,0.05754,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKHybrid','1.6.0','2021-02-21T17:06:47.676774+01:00',4,0.03864,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKHybrid','1.6.0','2021-02-22T00:55:33.740891+01:00',5,0.03216,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.661991+02:00',3,0.05892,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKHybrid','1.6.1','2021-04-15T13:59:32.889768+02:00',4,0.06202,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.751867+02:00',2,0.05135,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKHybrid','1.6.1','2021-04-15T22:04:51.086737+02:00',5,0.05167,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.399685+02:00',1,0.10344,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','htdLEO','1.0','2021-10-20T22:00:10.771201+02:00',0,3397.01581001,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','htdLEO','1.0','2021-10-20T22:00:10.771201+02:00',1,3397.01581001,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q16.hg','htdSMT','1.0','2021-03-02T20:46:08.957706+01:00',1,3400.30646324,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','DetK','1.0','2019-10-09T21:27:42.652503+02:00',5,0.011949,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','DetK','1.04','2020-11-09T15:00:11.325717+01:00',1,0.04011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','DetK','1.04','2020-11-09T15:00:36.569812+01:00',2,0.02841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','DetK','1.04','2020-11-09T16:35:15.315190+01:00',3,0.02923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','DetK','1.04','2020-11-09T18:35:52.757462+01:00',4,0.02862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKDecomp','1.05','2020-11-05T15:40:53.392568+01:00',2,0.03429,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKDecomp','1.05','2020-11-05T16:03:33.197519+01:00',3,0.03261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKDecomp','1.05','2020-11-06T00:37:16.276885+01:00',4,0.05238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKDecomp','1.05','2020-11-07T05:50:49.766226+01:00',5,0.04949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.567102+01:00',2,0.03328,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.307633+01:00',3,0.05864,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKHybrid','1.6.0','2021-02-21T16:35:42.213916+01:00',4,0.04201,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKHybrid','1.6.0','2021-02-21T21:13:51.621698+01:00',5,0.03315,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKHybrid','1.6.1','2021-04-15T12:55:59.871480+02:00',4,0.06362,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKHybrid','1.6.1','2021-04-15T14:06:59.023456+02:00',2,0.04871,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKHybrid','1.6.1','2021-04-15T14:12:30.364729+02:00',3,0.07248,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKHybrid','1.6.1','2021-04-15T17:33:49.720803+02:00',5,0.06476,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.835562+02:00',1,0.04872,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','htdLEO','1.0','2021-10-20T17:43:56.318841+02:00',0,5078.46236229,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','htdLEO','1.0','2021-10-20T17:43:56.318841+02:00',1,5078.46236229,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q17.hg','htdSMT','1.0','2021-03-02T19:10:52.016373+01:00',1,4631.87503815,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','DetK','1.0','2019-10-09T21:39:30.190916+02:00',5,0.013421,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','DetK','1.04','2020-11-09T15:00:15.081731+01:00',1,0.03282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','DetK','1.04','2020-11-09T16:32:27.154564+01:00',2,0.03246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','DetK','1.04','2020-11-09T16:37:31.007694+01:00',3,0.03409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','DetK','1.04','2020-11-09T19:17:48.526372+01:00',4,0.0388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKDecomp','1.05','2020-11-05T15:41:09.940628+01:00',2,0.04263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKDecomp','1.05','2020-11-05T16:29:18.891162+01:00',3,0.03506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKDecomp','1.05','2020-11-06T03:43:59.198915+01:00',4,0.03635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKDecomp','1.05','2020-11-07T12:59:47.038554+01:00',5,0.03467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.239148+01:00',2,0.03764,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.267073+01:00',3,0.03732,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKHybrid','1.6.0','2021-02-21T16:50:49.001247+01:00',4,0.04607,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKHybrid','1.6.0','2021-02-21T22:41:22.681838+01:00',5,0.03727,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.897810+02:00',3,0.06782,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKHybrid','1.6.1','2021-04-15T13:15:53.167910+02:00',4,0.04892,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.631632+02:00',2,0.129,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKHybrid','1.6.1','2021-04-15T18:59:53.888618+02:00',5,0.06886,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.467612+02:00',1,0.14913,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','htdLEO','1.0','2021-10-20T19:23:10.555103+02:00',0,4449.25117493,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','htdLEO','1.0','2021-10-20T19:23:10.555103+02:00',1,4449.25117493,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q18.hg','htdSMT','1.0','2021-03-02T19:37:01.022170+01:00',1,4163.84363174,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','DetK','1.0','2019-10-09T21:14:42.133831+02:00',5,0.011729,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','DetK','1.04','2020-11-09T15:00:11.417717+01:00',1,0.04195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','DetK','1.04','2020-11-09T15:00:36.689813+01:00',2,0.02312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','DetK','1.04','2020-11-09T16:35:18.859203+01:00',3,0.02448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','DetK','1.04','2020-11-09T18:36:46.405655+01:00',4,0.02571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKDecomp','1.05','2020-11-05T15:40:54.124571+01:00',2,0.0299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKDecomp','1.05','2020-11-05T16:04:22.897700+01:00',3,0.04011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKDecomp','1.05','2020-11-06T00:46:44.966999+01:00',4,0.0359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKDecomp','1.05','2020-11-07T06:06:13.769692+01:00',5,0.03862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.087104+01:00',2,0.02902,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.467641+01:00',3,0.05119,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKHybrid','1.6.0','2021-02-21T16:36:48.734160+01:00',4,0.03231,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKHybrid','1.6.0','2021-02-21T21:18:37.586798+01:00',5,0.0303,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKHybrid','1.6.1','2021-04-15T12:57:30.091814+02:00',4,0.05394,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKHybrid','1.6.1','2021-04-15T14:07:01.755466+02:00',2,0.03709,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.836746+02:00',3,0.07398,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKHybrid','1.6.1','2021-04-15T17:38:39.501949+02:00',5,0.04879,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.183563+02:00',1,0.04892,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','htdLEO','1.0','2021-10-20T17:48:02.631679+02:00',0,1901.73387527,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','htdLEO','1.0','2021-10-20T17:48:02.631679+02:00',1,1901.73387527,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q19.hg','htdSMT','1.0','2021-03-02T19:10:49.324364+01:00',1,1719.84767914,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','DetK','1.0','2019-10-10T07:08:26.686528+02:00',5,0.018822,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','DetK','1.04','2020-11-09T15:00:10.161713+01:00',1,0.02151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','DetK','1.04','2020-11-09T15:00:33.629801+01:00',2,0.01637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','DetK','1.04','2020-11-09T16:34:23.082995+01:00',3,0.02312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','DetK','1.04','2020-11-09T18:18:48.697791+01:00',4,0.01804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKDecomp','1.05','2020-11-05T15:40:46.892545+01:00',2,0.01539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKDecomp','1.05','2020-11-05T15:55:24.819738+01:00',3,0.01384,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKDecomp','1.05','2020-11-05T23:10:58.801654+01:00',4,0.01654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKDecomp','1.05','2020-11-07T02:43:23.588252+01:00',5,0.01338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.175083+01:00',2,0.03421,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.991560+01:00',3,0.02793,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKHybrid','1.6.0','2021-02-21T16:24:56.667553+01:00',4,0.02441,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKHybrid','1.6.0','2021-02-21T20:39:50.665849+01:00',5,0.04707,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKHybrid','1.6.1','2021-04-15T12:44:18.880890+02:00',4,0.03239,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.155400+02:00',2,0.04034,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKHybrid','1.6.1','2021-04-15T14:11:54.344589+02:00',3,0.08241,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKHybrid','1.6.1','2021-04-15T16:58:49.076492+02:00',5,0.04755,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.659539+02:00',1,0.04124,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','htdLEO','1.0','2021-10-20T17:05:25.058976+02:00',0,151.894330978,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','htdLEO','1.0','2021-10-20T17:05:25.058976+02:00',1,151.894330978,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q2.hg','htdSMT','1.0','2021-03-02T18:36:54.977042+01:00',1,138.865947723,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','DetK','1.0','2019-10-10T00:17:47.035491+02:00',5,0.015706,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','DetK','1.04','2020-11-09T15:00:25.773772+01:00',1,0.03193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','DetK','1.04','2020-11-09T16:32:39.962612+01:00',2,0.02892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','DetK','1.04','2020-11-09T17:33:39.524097+01:00',3,0.02904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','DetK','1.04','2020-11-09T21:26:49.386487+01:00',4,0.029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKDecomp','1.05','2020-11-05T15:42:05.964831+01:00',2,0.04791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKDecomp','1.05','2020-11-05T17:46:13.044226+01:00',3,0.03008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKDecomp','1.05','2020-11-06T13:51:02.423093+01:00',4,0.03006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKDecomp','1.05','2020-11-08T10:42:16.570375+01:00',5,0.02965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.567299+01:00',2,0.05494,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.643642+01:00',3,0.04182,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKHybrid','1.6.0','2021-02-21T18:09:33.206872+01:00',4,0.03734,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKHybrid','1.6.0','2021-02-22T03:06:42.162705+01:00',5,0.0547,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.126249+02:00',3,0.07815,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.556089+02:00',2,0.09065,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKHybrid','1.6.1','2021-04-15T14:27:52.124299+02:00',4,0.06103,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKHybrid','1.6.1','2021-04-16T00:16:49.893528+02:00',5,0.04449,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.575759+02:00',1,0.08203,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','htdLEO','1.0','2021-10-21T00:15:12.882842+02:00',0,2438.74025345,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','htdLEO','1.0','2021-10-21T00:15:12.882842+02:00',1,2438.74025345,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q20.hg','htdSMT','1.0','2021-03-02T21:45:54.947553+01:00',1,3411.20696068,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','DetK','1.0','2019-10-09T22:21:44.315542+02:00',5,0.011116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','DetK','1.04','2020-11-09T15:00:16.697737+01:00',1,0.01674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','DetK','1.04','2020-11-09T16:32:28.126568+01:00',2,0.01621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','DetK','1.04','2020-11-09T16:38:26.743902+01:00',3,0.01776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','DetK','1.04','2020-11-09T19:36:48.542414+01:00',4,0.01851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKDecomp','1.05','2020-11-05T15:41:17.592656+01:00',2,0.01397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKDecomp','1.05','2020-11-05T16:39:52.113488+01:00',3,0.02319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKDecomp','1.05','2020-11-06T04:44:50.380618+01:00',4,0.01576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKDecomp','1.05','2020-11-07T16:15:55.002899+01:00',5,0.01695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.999169+01:00',2,0.03295,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.691136+01:00',3,0.03006,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKHybrid','1.6.0','2021-02-21T16:55:48.858350+01:00',4,0.02443,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKHybrid','1.6.0','2021-02-21T23:29:00.424898+01:00',5,0.02664,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.601859+02:00',3,0.05441,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKHybrid','1.6.1','2021-04-15T13:20:44.124989+02:00',4,0.05144,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.699701+02:00',2,0.0655,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKHybrid','1.6.1','2021-04-15T20:05:48.959414+02:00',5,0.07597,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.367633+02:00',1,0.07252,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','htdLEO','1.0','2021-10-20T20:09:08.160493+02:00',0,264.178514481,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','htdLEO','1.0','2021-10-20T20:09:08.160493+02:00',1,264.178514481,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q3.hg','htdSMT','1.0','2021-03-02T20:08:55.941284+01:00',1,301.970720291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','DetK','1.0','2019-10-10T00:25:07.905036+02:00',5,0.011048,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','DetK','1.04','2020-11-09T15:00:27.757779+01:00',1,0.0229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','DetK','1.04','2020-11-09T16:32:41.570618+01:00',2,0.02027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','DetK','1.04','2020-11-09T17:34:39.692316+01:00',3,0.01749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','DetK','1.04','2020-11-09T21:39:52.041397+01:00',4,0.02424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKDecomp','1.05','2020-11-05T15:42:14.416862+01:00',2,0.02747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKDecomp','1.05','2020-11-05T18:00:39.919480+01:00',3,0.01818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKDecomp','1.05','2020-11-06T15:25:51.016279+01:00',4,0.02647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKDecomp','1.05','2020-11-08T13:54:19.718194+01:00',5,0.02438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.435331+01:00',2,0.04484,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.535837+01:00',3,0.02886,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKHybrid','1.6.0','2021-02-21T18:15:13.244171+01:00',4,0.02816,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKHybrid','1.6.0','2021-02-22T03:50:51.900779+01:00',5,0.02702,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKHybrid','1.6.1','2021-04-15T12:14:54.710430+02:00',3,0.06048,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.828175+02:00',2,0.04948,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKHybrid','1.6.1','2021-04-15T14:34:15.821809+02:00',4,0.0488,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKHybrid','1.6.1','2021-04-16T01:01:43.051841+02:00',5,0.05845,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.223783+02:00',1,0.09731,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','htdLEO','1.0','2021-10-21T00:57:16.255416+02:00',0,94.1183567047,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','htdLEO','1.0','2021-10-21T00:57:16.255416+02:00',1,94.1183567047,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q4.hg','htdSMT','1.0','2021-03-02T21:59:56.886822+01:00',1,89.5881652832,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','DetK','1.0','2019-10-09T21:55:42.906232+02:00',5,0.011872,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','DetK','1.04','2020-11-09T15:00:15.497733+01:00',1,0.02477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','DetK','1.04','2020-11-09T16:32:26.530562+01:00',2,0.0158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','DetK','1.04','2020-11-09T16:37:36.903716+01:00',3,0.01581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','DetK','1.04','2020-11-09T19:25:46.436066+01:00',4,0.02403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKDecomp','1.05','2020-11-05T15:41:11.632634+01:00',2,0.01978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKDecomp','1.05','2020-11-05T16:31:52.431726+01:00',3,0.01842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKDecomp','1.05','2020-11-06T04:00:27.974626+01:00',4,0.01819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKDecomp','1.05','2020-11-07T13:41:54.224015+01:00',5,0.02319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.603153+01:00',2,0.03495,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.195087+01:00',3,0.0214,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKHybrid','1.6.0','2021-02-21T16:52:00.569510+01:00',4,0.03506,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKHybrid','1.6.0','2021-02-21T22:50:02.939851+01:00',5,0.02888,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.885820+02:00',3,0.0279,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKHybrid','1.6.1','2021-04-15T13:16:56.772146+02:00',4,0.03898,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.703652+02:00',2,0.03211,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKHybrid','1.6.1','2021-04-15T19:08:07.126488+02:00',5,0.04994,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.863621+02:00',1,0.06976,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','htdLEO','1.0','2021-10-20T19:30:18.812560+02:00',0,152.509689331,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','htdLEO','1.0','2021-10-20T19:30:18.812560+02:00',1,152.509689331,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q5.hg','htdSMT','1.0','2021-03-02T19:41:17.107121+01:00',1,226.094961166,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','DetK','1.0','2019-10-09T21:14:43.989837+02:00',5,0.014432,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','DetK','1.04','2020-11-09T15:00:12.037720+01:00',1,0.02069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','DetK','1.04','2020-11-09T15:00:35.605809+01:00',2,0.01852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','DetK','1.04','2020-11-09T16:35:29.503242+01:00',3,0.01833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','DetK','1.04','2020-11-09T18:36:46.509655+01:00',4,0.01804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKDecomp','1.05','2020-11-05T15:40:54.468572+01:00',2,0.02886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKDecomp','1.05','2020-11-05T16:04:26.317712+01:00',3,0.01518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKDecomp','1.05','2020-11-06T00:47:12.183100+01:00',4,0.01554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKDecomp','1.05','2020-11-07T06:09:32.878439+01:00',5,0.0171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.387109+01:00',2,0.04279,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.047643+01:00',3,0.04869,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKHybrid','1.6.0','2021-02-21T16:36:52.578174+01:00',4,0.02493,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKHybrid','1.6.0','2021-02-21T21:18:50.494848+01:00',5,0.03144,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKHybrid','1.6.1','2021-04-15T12:57:33.691827+02:00',4,0.07145,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKHybrid','1.6.1','2021-04-15T14:07:02.827471+02:00',2,0.067,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.612749+02:00',3,0.04272,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKHybrid','1.6.1','2021-04-15T17:38:51.749998+02:00',5,0.04365,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.531568+02:00',1,0.09398,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','htdLEO','1.0','2021-10-20T17:48:21.395742+02:00',0,1079.4479847,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','htdLEO','1.0','2021-10-20T17:48:21.395742+02:00',1,1079.4479847,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q6.hg','htdSMT','1.0','2021-03-02T19:10:48.448360+01:00',1,745.525121689,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','DetK','1.0','2019-10-10T07:06:26.146120+02:00',5,0.01096,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','DetK','1.04','2020-11-09T15:00:09.657711+01:00',1,0.01658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','DetK','1.04','2020-11-09T15:00:34.253803+01:00',2,0.02759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','DetK','1.04','2020-11-09T16:34:20.138984+01:00',3,0.01981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','DetK','1.04','2020-11-09T18:20:46.250211+01:00',4,0.01653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKDecomp','1.05','2020-11-05T15:40:47.412546+01:00',2,0.0287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKDecomp','1.05','2020-11-05T15:54:45.603595+01:00',3,0.0181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKDecomp','1.05','2020-11-05T23:07:03.536782+01:00',4,0.01737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKDecomp','1.05','2020-11-07T02:15:21.957966+01:00',5,0.01867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.595084+01:00',2,0.03383,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.331550+01:00',3,0.02282,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKHybrid','1.6.0','2021-02-21T16:22:35.287040+01:00',4,0.02896,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKHybrid','1.6.0','2021-02-21T20:33:08.748300+01:00',5,0.02991,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKHybrid','1.6.1','2021-04-15T12:42:12.068422+02:00',4,0.04071,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.731391+02:00',2,0.03301,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKHybrid','1.6.1','2021-04-15T14:11:49.088569+02:00',3,0.06257,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKHybrid','1.6.1','2021-04-15T16:52:37.375000+02:00',5,0.04142,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.967540+02:00',1,0.07758,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','htdLEO','1.0','2021-10-20T17:00:58.494071+02:00',0,202.821969986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','htdLEO','1.0','2021-10-20T17:00:58.494071+02:00',1,202.821969986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q7.hg','htdSMT','1.0','2021-03-02T18:34:47.312593+01:00',1,258.422374725,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','DetK','1.0','2019-10-09T21:14:42.237831+02:00',5,0.011568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','DetK','1.04','2020-11-09T15:00:11.477718+01:00',1,0.02837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','DetK','1.04','2020-11-09T15:00:35.473808+01:00',2,0.01812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','DetK','1.04','2020-11-09T16:35:20.083207+01:00',3,0.02106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','DetK','1.04','2020-11-09T18:36:46.325655+01:00',4,0.02026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKDecomp','1.05','2020-11-05T15:40:54.100571+01:00',2,0.01554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKDecomp','1.05','2020-11-05T16:04:23.177701+01:00',3,0.01627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKDecomp','1.05','2020-11-06T00:46:45.135000+01:00',4,0.02898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKDecomp','1.05','2020-11-07T06:06:13.949693+01:00',5,0.02701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.091104+01:00',2,0.02352,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.447641+01:00',3,0.02825,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKHybrid','1.6.0','2021-02-21T16:36:48.890161+01:00',4,0.03015,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKHybrid','1.6.0','2021-02-21T21:18:37.826799+01:00',5,0.03847,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKHybrid','1.6.1','2021-04-15T12:57:30.411815+02:00',4,0.05668,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKHybrid','1.6.1','2021-04-15T14:07:01.779467+02:00',2,0.03095,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.996747+02:00',3,0.06171,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKHybrid','1.6.1','2021-04-15T17:38:39.669950+02:00',5,0.04112,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.207563+02:00',1,0.05508,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','htdLEO','1.0','2021-10-20T17:48:03.231681+02:00',0,616.47105217,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','htdLEO','1.0','2021-10-20T17:48:03.231681+02:00',1,616.47105217,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q8.hg','htdSMT','1.0','2021-03-02T19:10:48.068359+01:00',1,482.40685463,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','DetK','1.0','2019-10-09T21:56:41.854433+02:00',5,0.011301,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','DetK','1.04','2020-11-09T15:00:15.645733+01:00',1,0.0359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','DetK','1.04','2020-11-09T16:32:26.746563+01:00',2,0.01563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','DetK','1.04','2020-11-09T16:37:43.523741+01:00',3,0.0163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','DetK','1.04','2020-11-09T19:29:46.100915+01:00',4,0.01683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKDecomp','1.05','2020-11-05T15:41:12.456637+01:00',2,0.03352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKDecomp','1.05','2020-11-05T16:33:20.928051+01:00',3,0.01423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKDecomp','1.05','2020-11-06T04:06:27.311974+01:00',4,0.01657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKDecomp','1.05','2020-11-07T13:57:04.903440+01:00',5,0.01353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.167156+01:00',2,0.02382,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.839093+01:00',3,0.02458,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKHybrid','1.6.0','2021-02-21T16:52:12.121553+01:00',4,0.02901,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKHybrid','1.6.0','2021-02-21T22:53:51.088734+01:00',5,0.03218,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.153825+02:00',3,0.04123,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKHybrid','1.6.1','2021-04-15T13:17:15.928217+02:00',4,0.03384,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.427658+02:00',2,0.0838,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKHybrid','1.6.1','2021-04-15T19:13:02.563589+02:00',5,0.06185,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.779620+02:00',1,0.03504,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','htdLEO','1.0','2021-10-20T19:34:07.477339+02:00',0,201.05099678,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','htdLEO','1.0','2021-10-20T19:34:07.477339+02:00',1,201.05099678,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Ontology-256-q9.hg','htdSMT','1.0','2021-03-02T19:44:49.307908+01:00',1,192.828178406,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','DetK','1.0','2019-10-09T22:56:44.630688+02:00',5,2.499509,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','DetK','1.04','2020-11-09T15:00:19.909750+01:00',1,11.59816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','DetK','1.04','2020-11-09T16:32:32.830585+01:00',2,307.71647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','DetK','1.04','2020-11-09T16:41:04.088487+01:00',3,38597.52168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','DetK','1.04','2020-11-09T20:12:50.226110+01:00',4,4.64799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.760711+01:00',2,18.79473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:08.034193+01:00',3,222.18602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKDecomp','1.05','2020-11-06T08:08:13.722253+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKDecomp','1.05','2020-11-07T22:50:00.255283+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.699212+01:00',2,20.54105,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.555265+01:00',3,164.7586,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:32.228276+01:00',4,52.48149,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:39:50.697277+01:00',5,10.32465,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.497965+02:00',3,155.97957,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:01.035497+02:00',4,86.00915,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.095838+02:00',2,16.006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:48:18.234891+02:00',5,6.2454,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.243677+02:00',1,6.07892,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,111000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','htdLEO','1.0','2021-10-20T21:34:16.629897+02:00',3,8196.2313652,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','htdLEO','1.0','2021-10-20T21:34:16.629897+02:00',4,8196.2313652,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','htdSMT','1.0','2021-03-02T20:36:58.995627+01:00',3,8517.11440086,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-00.xml.hg','htdSMT','1.0','2021-03-02T20:36:58.995627+01:00',4,8517.11440086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','DetK','1.0','2019-10-09T21:21:41.919268+02:00',5,2.426276,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','DetK','1.04','2020-11-09T15:00:12.965723+01:00',1,11.73239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','DetK','1.04','2020-11-09T16:32:24.754555+01:00',2,480.65362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','DetK','1.04','2020-11-09T16:36:50.775545+01:00',3,39374.6319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','DetK','1.04','2020-11-09T18:39:30.354245+01:00',4,4.25746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.224593+01:00',2,16.90487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:04.861565+01:00',3,217.94358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKDecomp','1.05','2020-11-06T02:08:51.293472+01:00',4,1060719.41037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKDecomp','1.05','2020-11-07T09:34:14.960513+01:00',5,2484865.35733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.239123+01:00',2,13.85258,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.003010+01:00',3,205.05779,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:27.427621+01:00',4,7.31392,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:45:02.760869+01:00',5,6.56929,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.073759+02:00',3,152.3771,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:19.877559+02:00',4,26.22579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.799542+02:00',2,14.39257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:04:16.815869+02:00',5,4.30233,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.679583+02:00',1,2.95198,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,231000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','htdLEO','1.0','2021-10-20T18:30:45.792396+02:00',3,8823.07076454,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','htdLEO','1.0','2021-10-20T18:30:45.792396+02:00',4,8823.07076454,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','htdSMT','1.0','2021-03-02T19:14:51.233247+01:00',3,8604.41255569,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-01.xml.hg','htdSMT','1.0','2021-03-02T19:14:51.233247+01:00',4,8604.41255569,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','DetK','1.0','2019-10-10T06:08:27.558310+02:00',5,2.6262,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','DetK','1.04','2020-11-09T15:00:06.069697+01:00',1,8.41562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','DetK','1.04','2020-11-09T15:00:30.633790+01:00',2,294.88285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','DetK','1.04','2020-11-09T16:33:25.206780+01:00',3,36101.92904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','DetK','1.04','2020-11-09T17:36:25.492697+01:00',4,1266.6471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','DetK','1.04','2020-11-09T21:59:51.373927+01:00',5,4.40271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.500496+01:00',2,16.23184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:19.353314+01:00',3,176.36666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKDecomp','1.05','2020-11-05T20:26:58.664749+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKDecomp','1.05','2020-11-06T20:16:12.597483+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.979042+01:00',2,18.30967,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.679427+01:00',3,147.37,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:07.838808+01:00',4,64.03126,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:30:48.857806+01:00',5,4.21013,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:06.092883+02:00',4,110.7538,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.119282+02:00',2,13.9558,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:57.416368+02:00',3,144.13249,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:48:48.951578+02:00',5,7.38148,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.471494+02:00',1,6.35515,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:32',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,156000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,102000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','htdLEO','1.0','2021-10-20T15:38:28.957336+02:00',3,8758.38422775,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','htdLEO','1.0','2021-10-20T15:38:28.957336+02:00',4,8758.38422775,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.291266+01:00',3,7118.56460571,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-02.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.291266+01:00',4,7118.56460571,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','DetK','1.0','2019-10-09T21:55:41.034225+02:00',5,2.579811,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','DetK','1.04','2020-11-09T15:00:15.113731+01:00',1,6.7286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','DetK','1.04','2020-11-09T16:32:27.494566+01:00',2,309.57835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','DetK','1.04','2020-11-09T16:38:04.803820+01:00',3,41836.34737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','DetK','1.04','2020-11-09T19:22:54.519457+01:00',4,3.89057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.420630+01:00',2,24.00317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:36.343226+01:00',3,234865.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKDecomp','1.05','2020-11-06T04:13:29.429557+01:00',4,1290013.72422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKDecomp','1.05','2020-11-07T13:17:54.758621+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.747154+01:00',2,21.22023,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.043079+01:00',3,150.10802,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:25.249380+01:00',4,8.0243,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:44:51.838647+01:00',5,7.94101,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.345815+02:00',3,171.99734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:26.688034+02:00',4,6.13495,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:47.327639+02:00',2,20.40469,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:05:05.593802+02:00',5,5.24737,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.051614+02:00',1,3.42207,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,197000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','htdLEO','1.0','2021-10-20T19:27:13.003928+02:00',3,6772.43494987,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','htdLEO','1.0','2021-10-20T19:27:13.003928+02:00',4,6772.43494987,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','htdSMT','1.0','2021-03-02T19:39:04.814629+01:00',3,7961.03382111,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-03.xml.hg','htdSMT','1.0','2021-03-02T19:39:04.814629+01:00',4,7961.03382111,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','DetK','1.0','2019-10-09T21:21:40.667264+02:00',5,3.833981,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','DetK','1.04','2020-11-09T15:00:12.129720+01:00',1,12.19247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','DetK','1.04','2020-11-09T15:00:37.941818+01:00',2,313.40325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','DetK','1.04','2020-11-09T16:36:20.827433+01:00',3,40149.57737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','DetK','1.04','2020-11-09T19:35:16.510087+01:00',4,3428353.39129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.808581+01:00',2,18.82514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:53.090684+01:00',3,369.8691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKDecomp','1.05','2020-11-06T01:13:38.993035+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKDecomp','1.05','2020-11-07T07:11:52.448445+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.591113+01:00',2,11.70063,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.059673+01:00',3,156.6776,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:37.314997+01:00',4,2400.90163,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:05.894815+01:00',5,8.98601,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:51.992787+02:00',4,2024.11949,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.699508+02:00',2,10.68116,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.108802+02:00',3,141.65453,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:56:59.426189+02:00',5,25.26901,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.899573+02:00',1,3.50447,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,179000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','htdLEO','1.0','2021-10-20T18:14:30.909080+02:00',4,25392.6041126,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','htdLEO','1.0','2021-10-20T18:14:30.909080+02:00',5,25392.6041126,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','htdSMT','1.0','2021-03-02T19:11:36.260535+01:00',4,18062.9336834,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-04.xml.hg','htdSMT','1.0','2021-03-02T19:11:36.260535+01:00',5,18062.9336834,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','DetK','1.0','2019-10-10T06:13:26.415328+02:00',5,2.594194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','DetK','1.04','2020-11-09T15:00:04.893693+01:00',1,11.48816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','DetK','1.04','2020-11-09T15:00:28.985784+01:00',2,391.86219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','DetK','1.04','2020-11-09T16:33:18.846757+01:00',3,35087.87062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','DetK','1.04','2020-11-09T18:22:59.558688+01:00',4,2867918.27612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','DetK','1.04','2020-11-09T21:47:48.679193+01:00',5,3.45044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.240477+01:00',2,29.71569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:41.468960+01:00',3,179.89449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKDecomp','1.05','2020-11-05T18:59:23.052831+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKDecomp','1.05','2020-11-06T17:12:41.940257+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.747023+01:00',2,15.33454,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:53.831373+01:00',3,189.66291,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:42.481196+01:00',4,1981.281,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:55:50.445638+01:00',5,17.96619,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:28.451430+02:00',4,2187.97977,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:54.899214+02:00',2,15.55504,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:30.500263+02:00',3,172.88512,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:13:49.159148+02:00',5,9.53661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.479476+02:00',1,6.19923,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,167000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','htdLEO','1.0','2021-10-20T15:12:33.360128+02:00',4,10710.6635571,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','htdLEO','1.0','2021-10-20T15:12:33.360128+02:00',5,10710.6635571,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.591267+01:00',4,10451.5419006,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-05.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.591267+01:00',5,10451.5419006,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','DetK','1.0','2019-10-09T22:56:43.446684+02:00',5,2.445211,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','DetK','1.04','2020-11-09T15:00:19.765749+01:00',1,6.60732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','DetK','1.04','2020-11-09T16:32:31.698581+01:00',2,318.47624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','DetK','1.04','2020-11-09T16:41:06.812497+01:00',3,42171.0405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','DetK','1.04','2020-11-09T20:26:11.253026+01:00',4,503654.36785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.656710+01:00',2,29.7802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:54.706143+01:00',3,189.95106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKDecomp','1.05','2020-11-06T08:07:05.541999+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKDecomp','1.05','2020-11-07T22:45:02.394162+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.495211+01:00',2,12.22594,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.955263+01:00',3,161.60913,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:28.104260+01:00',4,35.74946,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:39:45.545258+01:00',5,11.56206,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.005963+02:00',3,168.9858,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:57.215483+02:00',4,39.92931,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.735837+02:00',2,11.76355,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:43:35.281794+02:00',5,5.25557,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.115673+02:00',1,6.24984,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,146000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,1906000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','htdLEO','1.0','2021-10-20T21:34:49.430008+02:00',3,8325.15597343,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','htdLEO','1.0','2021-10-20T21:34:49.430008+02:00',4,8325.15597343,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','htdSMT','1.0','2021-03-02T20:37:01.059635+01:00',3,10435.1370335,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-06.xml.hg','htdSMT','1.0','2021-03-02T20:37:01.059635+01:00',4,10435.1370335,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','DetK','1.0','2019-10-09T22:22:42.387739+02:00',5,1.973234,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','DetK','1.04','2020-11-09T15:00:17.349740+01:00',1,8.49599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','DetK','1.04','2020-11-09T16:32:29.226572+01:00',2,294.3039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','DetK','1.04','2020-11-09T16:39:36.352161+01:00',3,38782.78659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','DetK','1.04','2020-11-09T19:37:56.554656+01:00',4,6.83709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.328666+01:00',2,18.69224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:42:04.085975+01:00',3,30132.46896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKDecomp','1.05','2020-11-06T05:30:47.254974+01:00',4,875041.91883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKDecomp','1.05','2020-11-07T17:25:22.654629+01:00',5,327260.97435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.935176+01:00',2,12.02675,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.219156+01:00',3,235.62127,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:01.622618+01:00',4,8.52766,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:38.082669+01:00',5,3.98756,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.529877+02:00',3,225.27213,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:54.337249+02:00',4,4.67292,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.691723+02:00',2,18.76851,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:28:10.564449+02:00',5,3.63877,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.207640+02:00',1,6.14544,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,116000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','htdLEO','1.0','2021-10-20T20:27:14.340191+02:00',3,7179.97741699,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','htdLEO','1.0','2021-10-20T20:27:14.340191+02:00',4,7179.97741699,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','htdSMT','1.0','2021-03-02T20:11:58.021967+01:00',3,6944.2961216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-07.xml.hg','htdSMT','1.0','2021-03-02T20:11:58.021967+01:00',4,6944.2961216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','DetK','1.0','2019-10-10T00:23:48.484758+02:00',5,2.45856,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','DetK','1.04','2020-11-09T15:00:26.593775+01:00',1,6.32284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','DetK','1.04','2020-11-09T16:32:41.198617+01:00',2,298.45253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','DetK','1.04','2020-11-09T17:34:36.992306+01:00',3,39331.74847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','DetK','1.04','2020-11-09T22:29:19.936627+01:00',4,3269208.39885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.672841+01:00',2,12.43223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:44.709923+01:00',3,172.96534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKDecomp','1.05','2020-11-06T14:31:00.060005+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKDecomp','1.05','2020-11-08T12:05:32.629341+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.923311+01:00',2,12.14759,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:00.035741+01:00',3,151.00776,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:11.475466+01:00',4,1670.07552,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:30:50.948211+01:00',5,10.77138,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:25.974325+02:00',3,128.71875,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.112126+02:00',2,22.03863,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:00.817042+02:00',4,1877.0109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:39:30.338753+02:00',5,8.98681,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.103765+02:00',1,5.09861,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,215000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','htdLEO','1.0','2021-10-21T00:30:08.365884+02:00',4,8964.5447731,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','htdLEO','1.0','2021-10-21T00:30:08.365884+02:00',5,8964.5447731,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','htdSMT','1.0','2021-03-02T21:52:12.853023+01:00',4,10379.9345493,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-08.xml.hg','htdSMT','1.0','2021-03-02T21:52:12.853023+01:00',5,10379.9345493,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','DetK','1.0','2019-10-10T06:51:26.135075+02:00',5,2.065107,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','DetK','1.04','2020-11-09T15:00:08.293706+01:00',1,8.86256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','DetK','1.04','2020-11-09T15:00:32.669798+01:00',2,326.61079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','DetK','1.04','2020-11-09T16:34:15.510967+01:00',3,44270.4128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','DetK','1.04','2020-11-09T17:40:40.645609+01:00',4,4.37437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.564529+01:00',2,31.14781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:15.986392+01:00',3,175.5361,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKDecomp','1.05','2020-11-05T23:06:43.664709+01:00',4,3034559.79048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKDecomp','1.05','2020-11-07T00:38:53.152177+01:00',5,1255185.47876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.551066+01:00',2,12.6486,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.347502+01:00',3,149.26143,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:14.025440+01:00',4,9.20553,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:13:48.631811+01:00',5,3.96083,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:12.131099+02:00',4,3.86359,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.871350+02:00',2,14.60791,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.488492+02:00',3,151.0855,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:32:49.078228+02:00',5,7.80191,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.711521+02:00',1,3.48821,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,233000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','htdLEO','1.0','2021-10-20T16:26:39.259077+02:00',3,8527.99797058,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','htdLEO','1.0','2021-10-20T16:26:39.259077+02:00',4,8527.99797058,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','htdSMT','1.0','2021-03-02T18:17:12.000834+01:00',3,7269.57082748,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-09.xml.hg','htdSMT','1.0','2021-03-02T18:17:12.000834+01:00',4,7269.57082748,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','DetK','1.0','2019-10-09T22:48:43.361046+02:00',5,4.076337,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','DetK','1.04','2020-11-09T15:00:19.717749+01:00',1,6.63025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','DetK','1.04','2020-11-09T16:32:32.666585+01:00',2,293.26809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','DetK','1.04','2020-11-09T16:40:56.640459+01:00',3,36551.08337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','DetK','1.04','2020-11-09T20:12:48.678104+01:00',4,1032.31637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.652707+01:00',2,15.60259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:29.810051+01:00',3,201.37524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKDecomp','1.05','2020-11-06T07:55:36.575432+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKDecomp','1.05','2020-11-07T22:22:46.685133+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.851209+01:00',2,12.23413,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.135253+01:00',3,160.18971,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:53.460133+01:00',4,43.21299,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:32:25.347571+01:00',5,7.12249,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.373957+02:00',3,156.15636,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:54.363250+02:00',4,40.86676,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.803830+02:00',2,15.96661,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:38:49.796686+02:00',5,5.52405,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.719675+02:00',1,6.12318,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,151000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,4000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','htdLEO','1.0','2021-10-20T21:29:15.708870+02:00',3,8547.72663116,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','htdLEO','1.0','2021-10-20T21:29:15.708870+02:00',4,8547.72663116,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','htdSMT','1.0','2021-03-02T20:33:07.734752+01:00',3,7520.18475533,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-10.xml.hg','htdSMT','1.0','2021-03-02T20:33:07.734752+01:00',4,7520.18475533,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','DetK','1.0','2019-10-09T21:14:41.213827+02:00',5,2.551795,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','DetK','1.04','2020-11-09T15:00:11.429718+01:00',1,10.7568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','DetK','1.04','2020-11-09T15:00:35.693809+01:00',2,306.77111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','DetK','1.04','2020-11-09T16:35:53.563332+01:00',3,38288.53911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','DetK','1.04','2020-11-09T18:35:53.193464+01:00',4,3.90855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.508569+01:00',2,27.88353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:33.529520+01:00',3,159.59351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKDecomp','1.05','2020-11-06T00:40:51.145684+01:00',4,214687.92581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKDecomp','1.05','2020-11-07T06:05:09.933453+01:00',5,854914.13168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.583102+01:00',2,11.67776,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.683635+01:00',3,204.80677,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:42.497917+01:00',4,23.36784,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:51.697699+01:00',5,4.69265,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:56:00.075481+02:00',4,9.82607,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:59.075456+02:00',2,13.72014,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:30.592730+02:00',3,153.14454,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:49.892804+02:00',5,4.12335,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.875566+02:00',1,3.44222,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,154000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','htdLEO','1.0','2021-10-20T17:44:04.122867+02:00',3,6934.43059921,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','htdLEO','1.0','2021-10-20T17:44:04.122867+02:00',4,6934.43059921,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','htdSMT','1.0','2021-03-02T19:10:54.668383+01:00',3,7148.25081825,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-11.xml.hg','htdSMT','1.0','2021-03-02T19:10:54.668383+01:00',4,7148.25081825,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','DetK','1.0','2019-10-10T06:29:27.726612+02:00',5,2.014636,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','DetK','1.04','2020-11-09T15:00:05.985697+01:00',1,7.56606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','DetK','1.04','2020-11-09T15:00:30.513789+01:00',2,293.93845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','DetK','1.04','2020-11-09T16:33:28.954794+01:00',3,37161.61614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','DetK','1.04','2020-11-09T17:36:32.644723+01:00',4,90.41674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','DetK','1.04','2020-11-09T22:07:49.839731+01:00',5,3.57864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.120498+01:00',2,12.54509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:39.525387+01:00',3,275.34819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKDecomp','1.05','2020-11-05T20:31:32.845785+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKDecomp','1.05','2020-11-06T21:03:28.628005+01:00',5,1726702.7361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.299043+01:00',2,24.2655,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.943435+01:00',3,152.19815,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:48.514955+01:00',4,24.99534,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:34:49.246737+01:00',5,4.89311,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:13.353129+02:00',4,16.67263,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.427288+02:00',2,13.88163,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.112378+02:00',3,169.71357,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:53:57.284827+02:00',5,6.69911,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.831499+02:00',1,5.57097,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,152000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,93000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','htdLEO','1.0','2021-10-20T15:43:45.678401+02:00',3,9169.19493675,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','htdLEO','1.0','2021-10-20T15:43:45.678401+02:00',4,9169.19493675,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','htdSMT','1.0','2021-03-02T18:10:08.915279+01:00',3,7527.21428871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-12.xml.hg','htdSMT','1.0','2021-03-02T18:10:08.915279+01:00',4,7527.21428871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','DetK','1.0','2019-10-10T00:17:59.519535+02:00',5,3.035048,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','DetK','1.04','2020-11-09T15:00:26.097773+01:00',1,6.95717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','DetK','1.04','2020-11-09T16:32:40.674615+01:00',2,298.3876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','DetK','1.04','2020-11-09T17:34:45.272336+01:00',3,42009.38877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','DetK','1.04','2020-11-09T22:26:40.272018+01:00',4,3464996.76752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.672834+01:00',2,27.80702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKDecomp','1.05','2020-11-05T17:48:50.216817+01:00',3,194.29998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKDecomp','1.05','2020-11-06T14:11:43.395705+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKDecomp','1.05','2020-11-08T12:13:45.887215+01:00',5,3163176.25807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.883304+01:00',2,12.75588,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:42.919679+01:00',3,144.95848,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:37.103112+01:00',4,1981.94903,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:10:52.595656+01:00',5,12.2497,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:12.026274+02:00',3,161.6649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:49.224103+02:00',2,16.04847,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:06.112591+02:00',4,2438.86175,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:21:51.838692+02:00',5,19.9479,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.731759+02:00',1,4.91277,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,178000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','htdLEO','1.0','2021-10-21T00:21:05.572040+02:00',4,20062.2551441,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','htdLEO','1.0','2021-10-21T00:21:05.572040+02:00',5,20062.2551441,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','htdSMT','1.0','2021-03-02T21:49:18.124344+01:00',4,17956.6831589,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-13.xml.hg','htdSMT','1.0','2021-03-02T21:49:18.124344+01:00',5,17956.6831589,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','DetK','1.0','2019-10-09T21:13:42.473626+02:00',5,2.562791,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','DetK','1.04','2020-11-09T15:00:10.941716+01:00',1,4.28219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','DetK','1.04','2020-11-09T15:00:35.305808+01:00',2,350.73386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','DetK','1.04','2020-11-09T16:36:04.287372+01:00',3,56112.55015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','DetK','1.04','2020-11-09T18:35:48.073445+01:00',4,1149.09869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.464565+01:00',2,22.20014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:53.692719+01:00',3,135.79359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKDecomp','1.05','2020-11-06T00:56:05.041090+01:00',4,1643631.34991,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKDecomp','1.05','2020-11-07T05:31:16.673828+01:00',5,1002303.66302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.591099+01:00',2,15.41031,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.139622+01:00',3,140.82857,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:10.045578+01:00',4,6.39072,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:08.936381+01:00',5,2.96557,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:53:55.999023+02:00',4,7.5141,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.591443+02:00',2,14.43096,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:23.432702+02:00',3,137.31655,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:12.915235+02:00',5,5.56979,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.791562+02:00',1,4.97835,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,222000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','htdLEO','1.0','2021-10-21T09:20:54.448000+02:00',3,7785.41135788,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','htdLEO','1.0','2021-10-21T09:20:54.448000+02:00',4,7785.41135788,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','htdSMT','1.0','2021-03-02T19:10:53.792380+01:00',3,6496.45590782,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-14.xml.hg','htdSMT','1.0','2021-03-02T19:10:53.792380+01:00',4,6496.45590782,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','DetK','1.0','2019-10-09T21:21:42.595270+02:00',5,2.760947,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','DetK','1.04','2020-11-09T15:00:12.709722+01:00',1,6.64703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','DetK','1.04','2020-11-09T15:00:37.993818+01:00',2,283.32067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','DetK','1.04','2020-11-09T16:36:39.031501+01:00',3,37011.34445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','DetK','1.04','2020-11-09T18:38:46.802088+01:00',4,20.24676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.168589+01:00',2,15.62492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:06.423388+01:00',3,200.5585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKDecomp','1.05','2020-11-06T02:25:48.921296+01:00',4,2675804.71863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKDecomp','1.05','2020-11-07T08:44:20.405232+01:00',5,1037022.59741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.583121+01:00',2,12.125,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.571697+01:00',3,143.39743,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:40.183448+01:00',4,11.53832,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:08.080659+01:00',5,3.81614,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:26.401360+02:00',4,30.96636,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.551534+02:00',2,16.00329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:01.208848+02:00',3,204.77233,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:45.071516+02:00',5,4.36334,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.063581+02:00',1,3.35248,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,169000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','htdLEO','1.0','2021-10-20T18:26:37.967553+02:00',3,7364.77971077,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','htdLEO','1.0','2021-10-20T18:26:37.967553+02:00',4,7364.77971077,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','htdSMT','1.0','2021-03-02T19:13:53.913037+01:00',3,6852.59962082,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-15.xml.hg','htdSMT','1.0','2021-03-02T19:13:53.913037+01:00',4,6852.59962082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','DetK','1.0','2019-10-09T21:20:41.551061+02:00',5,17.098342,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','DetK','1.04','2020-11-09T15:00:11.485718+01:00',1,6.70305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','DetK','1.04','2020-11-09T15:00:36.445812+01:00',2,357.00596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','DetK','1.04','2020-11-09T16:36:05.287376+01:00',3,42402.72627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','DetK','1.04','2020-11-09T19:32:25.321480+01:00',4,3338192.13228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.116575+01:00',2,23.17641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:13.910104+01:00',3,509.07208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKDecomp','1.05','2020-11-06T00:59:26.201842+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKDecomp','1.05','2020-11-07T06:35:07.628190+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.191112+01:00',2,14.50209,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:11.515656+01:00',3,139.6598,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:33.202543+01:00',4,1930.67909,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:26:24.220590+01:00',5,19.19063,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:11.264189+02:00',4,1956.32812,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.891482+02:00',2,16.27072,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:41.020770+02:00',3,141.82166,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:46:01.527656+02:00',5,30.76834,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.383567+02:00',1,3.40366,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,108000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','htdLEO','1.0','2021-10-20T17:56:26.097391+02:00',4,20800.3156185,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','htdLEO','1.0','2021-10-20T17:56:26.097391+02:00',5,20800.3156185,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','htdSMT','1.0','2021-03-02T19:11:20.952479+01:00',4,32846.1380005,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-16.xml.hg','htdSMT','1.0','2021-03-02T19:11:20.952479+01:00',5,32846.1380005,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','DetK','1.0','2019-10-09T22:22:46.023751+02:00',5,2.635089,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','DetK','1.04','2020-11-09T15:00:18.229743+01:00',1,7.69319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','DetK','1.04','2020-11-09T16:32:30.986579+01:00',2,321.22988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','DetK','1.04','2020-11-09T16:40:00.264250+01:00',3,39296.51794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','DetK','1.04','2020-11-09T20:32:33.590419+01:00',4,3105771.67623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.620678+01:00',2,14.50248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:40.759217+01:00',3,238.21226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKDecomp','1.05','2020-11-06T06:01:04.761798+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKDecomp','1.05','2020-11-07T18:49:49.825560+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.831187+01:00',2,19.40974,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.007184+01:00',3,147.37769,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:06.859079+01:00',4,1977.85182,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:50:48.673956+01:00',5,8.68039,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.009901+02:00',3,142.77115,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:12.993763+02:00',4,2494.6929,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:19.247759+02:00',2,11.6848,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:59:06.163501+02:00',5,15.30334,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.567649+02:00',1,6.29635,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,210000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','htdLEO','1.0','2021-10-20T20:48:18.020491+02:00',4,12028.2855034,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','htdLEO','1.0','2021-10-20T20:48:18.020491+02:00',5,12028.2855034,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','htdSMT','1.0','2021-03-02T20:15:19.114720+01:00',4,12655.1184654,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-17.xml.hg','htdSMT','1.0','2021-03-02T20:15:19.114720+01:00',5,12655.1184654,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','DetK','1.0','2019-10-09T23:23:46.256243+02:00',5,2.2335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','DetK','1.04','2020-11-09T15:00:22.421759+01:00',1,6.07469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','DetK','1.04','2020-11-09T16:32:36.242598+01:00',2,372.24883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','DetK','1.04','2020-11-09T17:34:02.228179+01:00',3,71802.41118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','DetK','1.04','2020-11-09T20:40:48.708220+01:00',4,3.60304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.360760+01:00',2,15.1052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKDecomp','1.05','2020-11-05T17:12:57.200809+01:00',3,145345.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKDecomp','1.05','2020-11-06T10:43:41.137325+01:00',4,333112.07538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKDecomp','1.05','2020-11-08T04:33:58.020274+01:00',5,3169383.45942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.539248+01:00',2,14.68484,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.815371+01:00',3,115.57451,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:53.949370+01:00',4,19.49063,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:57.324143+01:00',5,8.68389,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.782050+02:00',3,188.81513,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.995925+02:00',2,13.29634,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:42.509939+02:00',4,19.83918,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:54.198234+02:00',5,6.22194,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.095709+02:00',1,3.13661,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,230000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','htdLEO','1.0','2021-10-20T22:52:11.833856+02:00',3,6081.37011528,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','htdLEO','1.0','2021-10-20T22:52:11.833856+02:00',4,6081.37011528,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','htdSMT','1.0','2021-03-02T21:11:46.931578+01:00',3,6840.58499336,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-18.xml.hg','htdSMT','1.0','2021-03-02T21:11:46.931578+01:00',4,6840.58499336,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','DetK','1.0','2019-10-09T22:21:47.647553+02:00',5,3.470208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','DetK','1.04','2020-11-09T15:00:17.061739+01:00',1,6.71822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','DetK','1.04','2020-11-09T16:32:29.470573+01:00',2,278.29229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','DetK','1.04','2020-11-09T16:39:14.996081+01:00',3,36775.45053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','DetK','1.04','2020-11-09T19:37:52.266640+01:00',4,939.33086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.328659+01:00',2,25.7321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:04.437534+01:00',3,194.50058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKDecomp','1.05','2020-11-06T04:51:08.670039+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKDecomp','1.05','2020-11-07T16:57:57.004428+01:00',5,1852631.47546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.487171+01:00',2,19.56919,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.875140+01:00',3,157.76591,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:08.774424+01:00',4,125.54493,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:31:50.941558+01:00',5,12.89618,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.857864+02:00',3,169.18241,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:02.117056+02:00',4,176.64195,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.227706+02:00',2,22.19934,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:12:09.676841+02:00',5,15.11514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.723635+02:00',1,3.3047,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,164000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,4000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','htdLEO','1.0','2021-10-20T20:18:54.938491+02:00',3,6581.46810532,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','htdLEO','1.0','2021-10-20T20:18:54.938491+02:00',4,6581.46810532,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','htdSMT','1.0','2021-03-02T20:10:56.897738+01:00',3,6698.37975502,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-19.xml.hg','htdSMT','1.0','2021-03-02T20:10:56.897738+01:00',4,6698.37975502,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','DetK','1.0','2019-10-10T06:32:26.339223+02:00',5,3.144711,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','DetK','1.04','2020-11-09T15:00:06.225698+01:00',1,5.62263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','DetK','1.04','2020-11-09T15:00:30.485789+01:00',2,313.75089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','DetK','1.04','2020-11-09T16:33:29.466796+01:00',3,41371.4335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','DetK','1.04','2020-11-09T17:36:20.628680+01:00',4,172.97228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','DetK','1.04','2020-11-09T22:00:19.206032+01:00',5,4.16854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.268499+01:00',2,26.21991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:17.293307+01:00',3,161.52317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKDecomp','1.05','2020-11-05T20:17:17.238540+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKDecomp','1.05','2020-11-06T20:02:41.758463+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.655041+01:00',2,20.70914,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.091425+01:00',3,143.38264,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:19.730634+01:00',4,97.27831,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:28:48.401339+01:00',5,17.53434,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:55.168843+02:00',4,65.21824,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.383280+02:00',2,13.25802,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:55.532361+02:00',3,155.39991,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:46:49.283092+02:00',5,4.78124,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.951492+02:00',1,3.4147,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,173000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','htdLEO','1.0','2021-10-20T15:36:28.700932+02:00',3,7793.18714142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','htdLEO','1.0','2021-10-20T15:36:28.700932+02:00',4,7793.18714142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.215265+01:00',3,8271.29745483,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-20.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.215265+01:00',4,8271.29745483,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','DetK','1.0','2019-10-10T06:11:25.790917+02:00',5,24.769791,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','DetK','1.04','2020-11-09T15:00:04.601692+01:00',1,6.7514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','DetK','1.04','2020-11-09T15:00:29.001784+01:00',2,347.91684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','DetK','1.04','2020-11-09T16:33:11.002728+01:00',3,28469.71522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','DetK','1.04','2020-11-09T17:35:19.288460+01:00',4,12107.83438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','DetK','1.04','2020-11-09T21:45:49.662742+01:00',5,4.8349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.752475+01:00',2,25.00362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:34.160933+01:00',3,174.00197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKDecomp','1.05','2020-11-05T18:42:59.017106+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKDecomp','1.05','2020-11-06T17:05:21.798610+01:00',5,839115.59011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.315021+01:00',2,22.84161,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:50.883362+01:00',3,141.14394,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:35.216953+01:00',4,48.98356,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:44:14.210924+01:00',5,7.86917,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:46.923278+02:00',4,26.95089,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:51.603201+02:00',2,15.82247,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:27.672252+02:00',3,186.38531,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:08:48.529941+02:00',5,8.19143,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.927474+02:00',1,6.06308,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,170000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,341000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','htdLEO','1.0','2021-10-20T15:12:31.396122+02:00',3,8807.02567101,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','htdLEO','1.0','2021-10-20T15:12:31.396122+02:00',4,8807.02567101,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','htdSMT','1.0','2021-03-02T18:10:04.271262+01:00',3,9303.85875702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-21.xml.hg','htdSMT','1.0','2021-03-02T18:10:04.271262+01:00',4,9303.85875702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','DetK','1.0','2019-10-10T06:26:26.585991+02:00',5,2.237602,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','DetK','1.04','2020-11-09T15:00:06.761700+01:00',1,5.79987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','DetK','1.04','2020-11-09T15:00:30.409789+01:00',2,331.62129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','DetK','1.04','2020-11-09T16:33:20.382762+01:00',3,33592.58932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','DetK','1.04','2020-11-09T17:36:09.320640+01:00',4,12.15299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','DetK','1.04','2020-11-09T21:58:35.817642+01:00',5,3.27523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.620493+01:00',2,29.54171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:53.993222+01:00',3,201.24232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKDecomp','1.05','2020-11-05T20:30:47.841615+01:00',4,2299108.3907,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKDecomp','1.05','2020-11-06T20:27:31.760004+01:00',5,3350156.4898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.763037+01:00',2,11.68773,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.179418+01:00',3,172.69341,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:41.534496+01:00',4,7.63452,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:25:21.960538+01:00',5,5.1039,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:20.616717+02:00',4,9.25694,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.475273+02:00',2,11.87596,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:52.880350+02:00',3,172.61021,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:42:49.054116+02:00',5,3.46973,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.275490+02:00',1,3.08346,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,198000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','htdLEO','1.0','2021-10-20T15:27:10.175057+02:00',3,7646.95429802,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','htdLEO','1.0','2021-10-20T15:27:10.175057+02:00',4,7646.95429802,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','htdSMT','1.0','2021-03-02T18:10:03.931261+01:00',3,7752.04396248,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-22.xml.hg','htdSMT','1.0','2021-03-02T18:10:03.931261+01:00',4,7752.04396248,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','DetK','1.0','2019-10-09T22:33:55.806023+02:00',5,2.608831,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','DetK','1.04','2020-11-09T15:00:20.457752+01:00',1,5.79561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','DetK','1.04','2020-11-09T16:32:32.030582+01:00',2,271.31281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','DetK','1.04','2020-11-09T16:41:17.412537+01:00',3,36398.8863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','DetK','1.04','2020-11-09T20:23:51.844517+01:00',4,51.20268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.292716+01:00',2,13.63033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:59.698384+01:00',3,149.41322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKDecomp','1.05','2020-11-06T08:51:36.511975+01:00',4,1358130.68305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKDecomp','1.05','2020-11-07T23:32:28.860856+01:00',5,422347.65434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.487215+01:00',2,17.3024,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.919278+01:00',3,151.0251,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:28.324482+01:00',4,7.68339,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:46:00.222693+01:00',5,6.1483,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.965974+02:00',3,135.56971,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:49.715904+02:00',4,8.63854,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.479851+02:00',2,18.4131,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:28.680558+02:00',5,7.17944,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.195677+02:00',1,3.39627,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,205000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,50000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','htdLEO','1.0','2021-10-20T21:44:16.423944+02:00',3,9008.46028328,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','htdLEO','1.0','2021-10-20T21:44:16.423944+02:00',4,9008.46028328,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','htdSMT','1.0','2021-03-02T20:39:59.224309+01:00',3,8916.51511192,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-23.xml.hg','htdSMT','1.0','2021-03-02T20:39:59.224309+01:00',4,8916.51511192,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','DetK','1.0','2019-10-09T22:22:44.355746+02:00',5,8.364295,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','DetK','1.04','2020-11-09T15:00:17.921742+01:00',1,9.95486,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','DetK','1.04','2020-11-09T16:32:30.674577+01:00',2,318.22827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','DetK','1.04','2020-11-09T16:40:07.272276+01:00',3,47757.05081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','DetK','1.04','2020-11-09T19:40:47.299262+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.800675+01:00',2,13.20446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKDecomp','1.05','2020-11-05T16:46:00.050846+01:00',3,177.24407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKDecomp','1.05','2020-11-06T05:52:27.011855+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKDecomp','1.05','2020-11-07T18:22:57.939565+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.147188+01:00',2,17.33043,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.463175+01:00',3,148.16956,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:43.826994+01:00',4,1947.57666,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:46:25.380940+01:00',5,9.27709,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:28.233895+02:00',3,161.10948,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:37.149630+02:00',4,2164.48961,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:15.655746+02:00',2,15.23466,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:55:35.278697+02:00',5,8.47035,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.951647+02:00',1,3.20841,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,159000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','htdLEO','1.0','2021-10-20T20:41:29.375099+02:00',4,21756.8309307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','htdLEO','1.0','2021-10-20T20:41:29.375099+02:00',5,21756.8309307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','htdSMT','1.0','2021-03-02T20:14:44.546591+01:00',4,19301.1879921,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-24.xml.hg','htdSMT','1.0','2021-03-02T20:14:44.546591+01:00',5,19301.1879921,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','DetK','1.0','2019-10-09T22:22:47.039755+02:00',5,2.335823,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','DetK','1.04','2020-11-09T15:00:18.101743+01:00',1,7.61837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','DetK','1.04','2020-11-09T16:32:29.734574+01:00',2,281.32974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','DetK','1.04','2020-11-09T16:40:12.380295+01:00',3,42004.05707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','DetK','1.04','2020-11-09T19:41:46.423472+01:00',4,44.57655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.928682+01:00',2,26.24823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:49.755250+01:00',3,214.77821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKDecomp','1.05','2020-11-06T06:03:35.886365+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKDecomp','1.05','2020-11-07T19:52:11.675390+01:00',5,3253432.98545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.887187+01:00',2,20.28707,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.343185+01:00',3,163.61583,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:08.983087+01:00',4,53.43652,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:51:50.842196+01:00',5,8.41638,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.621903+02:00',3,166.80228,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:13.449765+02:00',4,74.42408,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:19.511760+02:00',2,11.8996,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:59:09.791515+02:00',5,6.23267,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.611649+02:00',1,5.79552,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,183000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,154000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','htdLEO','1.0','2021-10-20T20:49:00.088635+02:00',3,8560.1401329,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','htdLEO','1.0','2021-10-20T20:49:00.088635+02:00',4,8560.1401329,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','htdSMT','1.0','2021-03-02T20:15:26.154747+01:00',3,9377.37941742,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-25.xml.hg','htdSMT','1.0','2021-03-02T20:15:26.154747+01:00',4,9377.37941742,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','DetK','1.0','2019-10-09T21:57:49.202662+02:00',5,2.057445,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','DetK','1.04','2020-11-09T15:00:15.853734+01:00',1,6.3093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','DetK','1.04','2020-11-09T16:32:27.614566+01:00',2,281.01636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','DetK','1.04','2020-11-09T16:38:34.411930+01:00',3,47432.89119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','DetK','1.04','2020-11-09T19:27:50.212504+01:00',4,4.02006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.836639+01:00',2,17.46685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:59.016191+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKDecomp','1.05','2020-11-06T04:09:54.636752+01:00',4,54369.61831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKDecomp','1.05','2020-11-07T14:37:36.884604+01:00',5,1963320.55897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.443156+01:00',2,11.42053,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.971097+01:00',3,139.567,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:18.545576+01:00',4,3.82702,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:55:00.989005+01:00',5,3.33796,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.905828+02:00',3,149.63257,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:21.408237+02:00',4,3.18192,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.463662+02:00',2,16.78046,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:14:59.132024+02:00',5,3.8021,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.151622+02:00',1,5.29779,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,244000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','htdLEO','1.0','2021-10-20T19:40:14.390589+02:00',3,6832.03911781,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','htdLEO','1.0','2021-10-20T19:40:14.390589+02:00',4,6832.03911781,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','htdSMT','1.0','2021-03-02T19:45:54.656151+01:00',3,6103.81698608,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-26.xml.hg','htdSMT','1.0','2021-03-02T19:45:54.656151+01:00',4,6103.81698608,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','DetK','1.0','2019-10-09T23:16:48.066799+02:00',5,2.671698,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','DetK','1.04','2020-11-09T15:00:21.209754+01:00',1,6.25103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','DetK','1.04','2020-11-09T16:32:34.422591+01:00',2,301.83945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','DetK','1.04','2020-11-09T16:41:56.612682+01:00',3,48389.18148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','DetK','1.04','2020-11-09T20:33:51.286702+01:00',4,5.49705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.580739+01:00',2,21.89168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:49.703454+01:00',3,232.28489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKDecomp','1.05','2020-11-06T09:24:38.243434+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKDecomp','1.05','2020-11-08T02:14:16.953139+01:00',5,2956973.03728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.271229+01:00',2,18.14415,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.747320+01:00',3,130.12707,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:23.229125+01:00',4,122.00374,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:14:59.789325+01:00',5,6.82422,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.834006+02:00',3,139.7679,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:35.590687+02:00',4,149.99167,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.663882+02:00',2,14.46664,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:23:00.211005+02:00',5,4.88514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.199691+02:00',1,3.19797,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,215000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','htdLEO','1.0','2021-10-20T22:10:58.397411+02:00',3,7151.50761604,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','htdLEO','1.0','2021-10-20T22:10:58.397411+02:00',4,7151.50761604,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','htdSMT','1.0','2021-03-02T20:54:00.483484+01:00',3,9919.76904869,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-27.xml.hg','htdSMT','1.0','2021-03-02T20:54:00.483484+01:00',4,9919.76904869,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','DetK','1.0','2019-10-10T07:02:26.677308+02:00',5,2.462088,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','DetK','1.04','2020-11-09T15:00:09.281709+01:00',1,6.49616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','DetK','1.04','2020-11-09T15:00:34.625805+01:00',2,323.04066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','DetK','1.04','2020-11-09T16:34:38.563053+01:00',3,36990.18888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','DetK','1.04','2020-11-09T17:49:57.807606+01:00',4,14.74694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.856537+01:00',2,19.74323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:44.435372+01:00',3,181.2666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKDecomp','1.05','2020-11-05T23:01:22.483513+01:00',4,923759.39745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKDecomp','1.05','2020-11-07T01:55:09.545409+01:00',5,825698.89122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.211076+01:00',2,14.25263,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:38.819537+01:00',3,244.04412,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:36.794175+01:00',4,7.26128,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:25:37.974557+01:00',5,6.78852,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:29.743823+02:00',4,6.66222,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.711379+02:00',2,12.30995,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:40.576535+02:00',3,157.4607,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:44:28.689038+02:00',5,6.59586,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.579531+02:00',1,5.78767,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,169000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','htdLEO','1.0','2021-10-20T16:44:45.850764+02:00',3,6927.96611786,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','htdLEO','1.0','2021-10-20T16:44:45.850764+02:00',4,6927.96611786,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','htdSMT','1.0','2021-03-02T18:23:53.110282+01:00',3,7645.80512047,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-28.xml.hg','htdSMT','1.0','2021-03-02T18:23:53.110282+01:00',4,7645.80512047,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','DetK','1.0','2019-10-10T06:09:27.846515+02:00',5,2.466757,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','DetK','1.04','2020-11-09T15:00:28.669783+01:00',2,365.05042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','DetK','1.04','2020-11-09T15:00:36.277811+01:00',1,6.7373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','DetK','1.04','2020-11-09T16:33:13.322736+01:00',3,29880.28981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','DetK','1.04','2020-11-09T17:35:09.276423+01:00',4,6975.44553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','DetK','1.04','2020-11-09T21:45:44.650723+01:00',5,18.95373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.908472+01:00',2,21.01457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:28.600913+01:00',3,230.21973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKDecomp','1.05','2020-11-05T18:26:59.081463+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKDecomp','1.05','2020-11-06T16:26:41.161927+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.747019+01:00',2,11.82724,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:48.919355+01:00',3,140.14594,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:53:50.428791+01:00',4,17.79143,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:39:22.293798+01:00',5,13.19938,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:00.363108+02:00',4,29.44092,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:48.559190+02:00',2,13.14696,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:25.908246+02:00',3,155.63031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:03:58.192772+02:00',5,19.32846,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.551469+02:00',1,5.86537,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,176000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','htdLEO','1.0','2021-10-20T15:12:30.900120+02:00',3,8417.00696945,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','htdLEO','1.0','2021-10-20T15:12:30.900120+02:00',4,8417.00696945,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','htdSMT','1.0','2021-03-02T18:10:02.859257+01:00',3,7981.19235039,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-29.xml.hg','htdSMT','1.0','2021-03-02T18:10:02.859257+01:00',4,7981.19235039,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','DetK','1.0','2019-10-09T21:25:37.116073+02:00',5,2.744467,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','DetK','1.04','2020-11-09T15:00:14.225728+01:00',1,5.44412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','DetK','1.04','2020-11-09T16:32:26.786563+01:00',2,302.91796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','DetK','1.04','2020-11-09T16:37:38.487722+01:00',3,51721.26162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','DetK','1.04','2020-11-09T18:46:46.655811+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.876613+01:00',2,16.65986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:42.174586+01:00',3,168.58755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKDecomp','1.05','2020-11-06T02:51:37.111126+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKDecomp','1.05','2020-11-07T11:05:52.193119+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.183137+01:00',2,14.44736,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.391041+01:00',3,150.52624,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:29.968735+01:00',4,2165.77917,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:14:23.719614+01:00',5,10.24419,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.609783+02:00',3,136.55223,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:05.671288+02:00',4,1632.41854,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.015592+02:00',2,18.30945,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:33:21.586598+02:00',5,14.71883,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.275600+02:00',1,3.33679,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,176000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','htdLEO','1.0','2021-10-20T18:59:24.022247+02:00',4,16986.2065315,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','htdLEO','1.0','2021-10-20T18:59:24.022247+02:00',5,16986.2065315,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','htdSMT','1.0','2021-03-02T19:25:39.175635+01:00',4,18645.7340717,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-30.xml.hg','htdSMT','1.0','2021-03-02T19:25:39.175635+01:00',5,18645.7340717,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','DetK','1.0','2019-10-09T23:27:59.509117+02:00',5,2.757109,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','DetK','1.04','2020-11-09T15:00:23.509763+01:00',1,5.92134,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','DetK','1.04','2020-11-09T16:32:37.174602+01:00',2,308.47019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','DetK','1.04','2020-11-09T17:34:08.052201+01:00',3,41215.59623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','DetK','1.04','2020-11-09T21:44:59.790552+01:00',4,3569731.54982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.788776+01:00',2,35.54163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:44.375192+01:00',3,268.07475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKDecomp','1.05','2020-11-06T11:29:31.735614+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKDecomp','1.05','2020-11-08T05:36:11.926257+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.831256+01:00',2,21.33785,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:30.171416+01:00',3,170.04675,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:00.425620+01:00',4,2242.4517,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:01:59.587999+01:00',5,6.02876,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.882083+02:00',3,140.23437,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:12.691962+02:00',2,18.23129,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:34.542373+02:00',4,2347.19957,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:12:38.286623+02:00',5,6.60804,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.123720+02:00',1,3.37412,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,195000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','htdLEO','1.0','2021-10-20T23:12:27.994009+02:00',4,17990.0965691,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','htdLEO','1.0','2021-10-20T23:12:27.994009+02:00',5,17990.0965691,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','htdSMT','1.0','2021-03-02T21:16:12.672601+01:00',4,19491.1439419,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-31.xml.hg','htdSMT','1.0','2021-03-02T21:16:12.672601+01:00',5,19491.1439419,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','DetK','1.0','2019-10-09T21:20:43.087067+02:00',5,3.854399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','DetK','1.04','2020-11-09T15:00:12.241721+01:00',1,10.28584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','DetK','1.04','2020-11-09T15:00:37.389815+01:00',2,306.54647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','DetK','1.04','2020-11-09T16:36:05.567377+01:00',3,40959.24166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','DetK','1.04','2020-11-09T18:36:48.517663+01:00',4,1609.2231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.372575+01:00',2,17.71041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:23.814140+01:00',3,470.11824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKDecomp','1.05','2020-11-06T01:02:07.826446+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKDecomp','1.05','2020-11-07T06:44:52.262380+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.495109+01:00',2,20.61516,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.407659+01:00',3,154.97554,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:00.878644+01:00',4,13.40612,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:27:43.340893+01:00',5,13.9151,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:48.084326+02:00',4,23.93825,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.751485+02:00',2,14.50651,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.336775+02:00',3,172.75203,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:47:26.975984+02:00',5,8.79264,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.543572+02:00',1,5.95375,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,228000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,11000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','htdLEO','1.0','2021-10-20T17:59:33.626028+02:00',3,7027.53186226,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','htdLEO','1.0','2021-10-20T17:59:33.626028+02:00',4,7027.53186226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','htdSMT','1.0','2021-03-02T19:10:56.004388+01:00',3,7913.48743439,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-32.xml.hg','htdSMT','1.0','2021-03-02T19:10:56.004388+01:00',4,7913.48743439,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','DetK','1.0','2019-10-10T00:17:12.895372+02:00',5,2.189521,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','DetK','1.04','2020-11-09T15:00:25.953772+01:00',1,6.9845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','DetK','1.04','2020-11-09T16:32:39.242609+01:00',2,332.56691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','DetK','1.04','2020-11-09T17:34:13.748221+01:00',3,39822.77783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','DetK','1.04','2020-11-09T21:27:30.594640+01:00',4,4.09109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.064824+01:00',2,18.64104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:45.592123+01:00',3,235.40956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKDecomp','1.05','2020-11-06T14:13:29.168098+01:00',4,1883050.90163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKDecomp','1.05','2020-11-08T11:01:32.934742+01:00',5,1890667.06146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.179298+01:00',2,15.84487,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:30.971636+01:00',3,164.0284,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:12.342793+01:00',4,9.22403,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:52.457378+01:00',5,6.86332,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:03.470243+02:00',3,188.03162,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.868086+02:00',2,18.221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:24.356190+02:00',4,8.67252,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:13:29.148755+02:00',5,8.21184,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.111753+02:00',1,3.44366,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,113000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','htdLEO','1.0','2021-10-21T00:13:30.326492+02:00',3,8057.13939667,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','htdLEO','1.0','2021-10-21T00:13:30.326492+02:00',4,8057.13939667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','htdSMT','1.0','2021-03-02T21:43:04.726890+01:00',3,8825.37674904,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-33.xml.hg','htdSMT','1.0','2021-03-02T21:43:04.726890+01:00',4,8825.37674904,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','DetK','1.0','2019-10-09T23:13:44.774167+02:00',5,2.529164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','DetK','1.04','2020-11-09T15:00:20.505752+01:00',1,6.8472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','DetK','1.04','2020-11-09T16:32:33.894589+01:00',2,324.89355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','DetK','1.04','2020-11-09T16:41:29.120580+01:00',3,38235.43771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','DetK','1.04','2020-11-09T21:10:55.898925+01:00',4,2588662.31019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.720725+01:00',2,13.46733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:34.098732+01:00',3,406.24421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKDecomp','1.05','2020-11-06T08:46:38.578857+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKDecomp','1.05','2020-11-08T00:04:03.851976+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.075221+01:00',2,18.16957,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.367294+01:00',3,140.99172,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:37.716737+01:00',4,2066.40637,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:54:50.552726+01:00',5,10.34039,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.169986+02:00',3,152.99224,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:06.405668+02:00',4,1917.91555,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.235862+02:00',2,13.04347,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:03:50.338499+02:00',5,35.71284,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.867687+02:00',1,6.13918,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,146000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','htdLEO','1.0','2021-10-20T21:56:54.010530+02:00',4,12728.6272049,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','htdLEO','1.0','2021-10-20T21:56:54.010530+02:00',5,12728.6272049,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','htdSMT','1.0','2021-03-02T20:44:49.017404+01:00',4,13689.0878677,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-34.xml.hg','htdSMT','1.0','2021-03-02T20:44:49.017404+01:00',5,13689.0878677,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','DetK','1.0','2019-10-09T21:14:42.349831+02:00',5,2.480933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','DetK','1.04','2020-11-09T15:00:11.405717+01:00',1,6.86876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','DetK','1.04','2020-11-09T15:00:35.933810+01:00',2,377.20921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','DetK','1.04','2020-11-09T16:35:56.703344+01:00',3,37133.937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','DetK','1.04','2020-11-09T19:28:23.696623+01:00',4,3097085.0324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.256571+01:00',2,21.98726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:24.089704+01:00',3,197.41052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKDecomp','1.05','2020-11-06T00:46:45.727002+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKDecomp','1.05','2020-11-07T06:06:14.605695+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.211105+01:00',2,20.19543,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.787642+01:00',3,164.50774,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:51.678171+01:00',4,2277.21519,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:38.566802+01:00',5,19.9314,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:33.055825+02:00',4,1949.29921,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:02.111468+02:00',2,17.3259,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.272748+02:00',3,172.23109,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:40.333952+02:00',5,13.87089,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.319563+02:00',1,3.57358,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,209000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','htdLEO','1.0','2021-10-20T17:48:15.363722+02:00',4,10533.5426331,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','htdLEO','1.0','2021-10-20T17:48:15.363722+02:00',5,10533.5426331,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','htdSMT','1.0','2021-03-02T19:11:11.116443+01:00',4,13244.3418503,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-35.xml.hg','htdSMT','1.0','2021-03-02T19:11:11.116443+01:00',5,13244.3418503,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','DetK','1.0','2019-10-09T23:16:46.006792+02:00',5,3.25964,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','DetK','1.04','2020-11-09T15:00:21.245754+01:00',1,7.97452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','DetK','1.04','2020-11-09T16:32:33.286587+01:00',2,351.3929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','DetK','1.04','2020-11-09T16:41:48.152651+01:00',3,41543.07824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','DetK','1.04','2020-11-09T20:34:48.466910+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.336738+01:00',2,18.11874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:45.287438+01:00',3,226.53509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKDecomp','1.05','2020-11-06T09:21:40.170764+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKDecomp','1.05','2020-11-08T01:18:00.292592+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.219229+01:00',2,10.79064,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.391319+01:00',3,142.4078,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:22.065120+01:00',4,1818.6594,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:14:00.057099+01:00',5,10.33669,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.366005+02:00',3,129.34092,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:34.294682+02:00',4,2160.20416,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.299881+02:00',2,15.14886,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:22:25.370869+02:00',5,5.26778,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.967690+02:00',1,3.39912,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,196000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','htdLEO','1.0','2021-10-20T22:09:24.893092+02:00',4,15907.3064327,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','htdLEO','1.0','2021-10-20T22:09:24.893092+02:00',5,15907.3064327,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','htdSMT','1.0','2021-03-02T20:50:15.670636+01:00',4,20228.6074162,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-36.xml.hg','htdSMT','1.0','2021-03-02T20:50:15.670636+01:00',5,20228.6074162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','DetK','1.0','2019-10-09T22:22:42.707740+02:00',5,4.148553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','DetK','1.04','2020-11-09T15:00:17.621741+01:00',1,11.0154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','DetK','1.04','2020-11-09T16:32:29.170572+01:00',2,309.48968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','DetK','1.04','2020-11-09T16:39:42.528184+01:00',3,36426.48902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','DetK','1.04','2020-11-09T19:38:50.882849+01:00',4,15.9914,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.248673+01:00',2,26972.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:58.886399+01:00',3,197.13522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKDecomp','1.05','2020-11-06T05:36:18.224216+01:00',4,298243.30606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKDecomp','1.05','2020-11-07T18:31:04.833378+01:00',5,2047457.58286,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.671179+01:00',2,21.48646,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.783165+01:00',3,209.64586,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:33.462735+01:00',4,6.3699,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:40:08.059481+01:00',5,7.11986,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.589881+02:00',3,162.02868,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:32.289390+02:00',4,7.89416,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.731731+02:00',2,19.65526,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:35:38.586134+02:00',5,5.81601,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.575641+02:00',1,3.40224,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,159000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','htdLEO','1.0','2021-10-20T20:33:23.353446+02:00',3,8012.94994354,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','htdLEO','1.0','2021-10-20T20:33:23.353446+02:00',4,8012.94994354,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','htdSMT','1.0','2021-03-02T20:12:45.894146+01:00',3,7497.87592888,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-37.xml.hg','htdSMT','1.0','2021-03-02T20:12:45.894146+01:00',4,7497.87592888,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','DetK','1.0','2019-10-10T00:16:47.611283+02:00',5,3.144934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','DetK','1.04','2020-11-09T15:00:25.637771+01:00',1,5.88313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','DetK','1.04','2020-11-09T16:32:39.942612+01:00',2,274.68443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','DetK','1.04','2020-11-09T17:33:53.800149+01:00',3,38757.85092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','DetK','1.04','2020-11-09T21:22:51.029598+01:00',4,139.93958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.592819+01:00',2,17.05219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:07.671980+01:00',3,196.6719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKDecomp','1.05','2020-11-06T13:34:58.275516+01:00',4,521324.34713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKDecomp','1.05','2020-11-08T10:29:04.107382+01:00',5,1502250.9891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.087294+01:00',2,11.86668,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:26.955621+01:00',3,144.37771,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:41.634678+01:00',4,12.01643,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:57:00.724499+01:00',5,6.10822,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:57.470221+02:00',3,148.64271,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:40.080068+02:00',2,11.94684,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:32.407989+02:00',4,11.24371,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:07:01.415260+02:00',5,8.43887,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.099750+02:00',1,3.13793,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,164000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','htdLEO','1.0','2021-10-21T00:10:07.797802+02:00',3,7999.4430542,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','htdLEO','1.0','2021-10-21T00:10:07.797802+02:00',4,7999.4430542,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','htdSMT','1.0','2021-03-02T21:42:46.270818+01:00',3,8544.74496841,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-38.xml.hg','htdSMT','1.0','2021-03-02T21:42:46.270818+01:00',4,8544.74496841,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','DetK','1.0','2019-10-09T21:55:42.758231+02:00',5,3.294367,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','DetK','1.04','2020-11-09T15:00:15.273732+01:00',1,7.15455,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','DetK','1.04','2020-11-09T16:32:27.666566+01:00',2,323.09955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','DetK','1.04','2020-11-09T16:38:13.175851+01:00',3,37764.3329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','DetK','1.04','2020-11-09T19:25:46.084064+01:00',4,4.01537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.248633+01:00',2,16.39217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:36.607668+01:00',3,208.77021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKDecomp','1.05','2020-11-06T03:59:02.230304+01:00',4,176548.42976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKDecomp','1.05','2020-11-07T13:40:50.799777+01:00',5,652936.34708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.195152+01:00',2,21.10285,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.523085+01:00',3,150.28015,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:36.509422+01:00',4,6.9514,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:49:51.123805+01:00',5,3.94255,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.461819+02:00',3,154.68637,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:40.444085+02:00',4,8.88455,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.451651+02:00',2,22.21016,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:36.646375+02:00',5,5.27305,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.515619+02:00',1,6.18439,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,186000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','htdLEO','1.0','2021-10-20T19:29:15.552345+02:00',3,8154.99424934,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','htdLEO','1.0','2021-10-20T19:29:15.552345+02:00',4,8154.99424934,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','htdSMT','1.0','2021-03-02T19:38:56.190597+01:00',3,7302.75392532,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-39.xml.hg','htdSMT','1.0','2021-03-02T19:38:56.190597+01:00',4,7302.75392532,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','DetK','1.0','2019-10-09T23:40:46.579761+02:00',5,2.322688,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','DetK','1.04','2020-11-09T15:00:24.693768+01:00',1,9.99076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','DetK','1.04','2020-11-09T16:32:38.378606+01:00',2,306.5409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','DetK','1.04','2020-11-09T17:33:32.292071+01:00',3,38045.4486,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','DetK','1.04','2020-11-09T20:58:48.328204+01:00',4,6.35885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.984799+01:00',2,25.88936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:21.345997+01:00',3,186.55628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKDecomp','1.05','2020-11-06T12:40:02.487285+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKDecomp','1.05','2020-11-08T07:34:01.452677+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.647274+01:00',2,17.77657,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:54.511504+01:00',3,123.76979,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:54.666050+01:00',4,443.50177,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:27:52.413872+01:00',5,5.88273,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.534140+02:00',3,137.4604,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.928028+02:00',2,16.91088,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:02.951180+02:00',4,415.95174,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:41:17.969289+02:00',5,6.94074,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.779734+02:00',1,3.10922,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,172000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','htdLEO','1.0','2021-10-20T23:40:17.299700+02:00',3,7144.00362968,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','htdLEO','1.0','2021-10-20T23:40:17.299700+02:00',4,7144.00362968,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','htdSMT','1.0','2021-03-02T21:29:19.435670+01:00',3,8334.69057083,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-40.xml.hg','htdSMT','1.0','2021-03-02T21:29:19.435670+01:00',4,8334.69057083,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','DetK','1.0','2019-10-09T23:21:23.147749+02:00',5,2.1401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','DetK','1.04','2020-11-09T15:00:23.549763+01:00',1,6.06527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','DetK','1.04','2020-11-09T16:32:35.882597+01:00',2,342.99646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','DetK','1.04','2020-11-09T17:33:33.044073+01:00',3,41920.91687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','DetK','1.04','2020-11-09T20:44:47.317087+01:00',4,29.15923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.208774+01:00',2,25.76406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKDecomp','1.05','2020-11-05T17:22:59.167026+01:00',3,311.8645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKDecomp','1.05','2020-11-06T11:28:45.455443+01:00',4,982520.75482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKDecomp','1.05','2020-11-08T05:19:44.782561+01:00',5,104157.54833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.155254+01:00',2,20.31937,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.935408+01:00',3,143.72311,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:49.149578+01:00',4,4.21956,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:00:38.263693+01:00',5,3.96985,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.658079+02:00',3,146.81071,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.999951+02:00',2,13.09631,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:11.902286+02:00',4,4.0726,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:08:50.801734+02:00',5,5.30761,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.619722+02:00',1,5.76046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,238000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','htdLEO','1.0','2021-10-20T23:11:27.997804+02:00',3,7594.05350685,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','htdLEO','1.0','2021-10-20T23:11:27.997804+02:00',4,7594.05350685,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','htdSMT','1.0','2021-03-02T21:16:27.408659+01:00',3,6932.93571472,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-41.xml.hg','htdSMT','1.0','2021-03-02T21:16:27.408659+01:00',4,6932.93571472,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','DetK','1.0','2019-10-10T06:41:30.045061+02:00',5,4.2081,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','DetK','1.04','2020-11-09T15:00:08.397706+01:00',1,11.9238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','DetK','1.04','2020-11-09T15:00:31.977795+01:00',2,307.79035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','DetK','1.04','2020-11-09T16:33:52.898883+01:00',3,33996.22774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','DetK','1.04','2020-11-09T18:18:02.805627+01:00',4,2386977.67687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.192517+01:00',2,24.16244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:51.154083+01:00',3,173.15803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKDecomp','1.05','2020-11-05T21:29:11.798812+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKDecomp','1.05','2020-11-06T22:53:04.100374+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.375058+01:00',2,20.77962,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.551478+01:00',3,146.47127,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:24.460607+01:00',4,2015.92448,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:57:14.367957+01:00',5,27.35143,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:11.238438+02:00',4,1770.46,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.579330+02:00',2,13.64618,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:20.020456+02:00',3,148.27925,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:16:42.770337+02:00',5,27.13414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.459512+02:00',1,3.5952,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,140000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','htdLEO','1.0','2021-10-20T16:15:54.844899+02:00',4,10829.4522762,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','htdLEO','1.0','2021-10-20T16:15:54.844899+02:00',5,10829.4522762,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','htdSMT','1.0','2021-03-02T18:12:46.451857+01:00',4,11885.0271702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-42.xml.hg','htdSMT','1.0','2021-03-02T18:12:46.451857+01:00',5,11885.0271702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','DetK','1.0','2019-10-09T22:28:50.184986+02:00',5,1.984396,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','DetK','1.04','2020-11-09T15:00:19.073746+01:00',1,6.76462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','DetK','1.04','2020-11-09T16:32:30.870578+01:00',2,378.3251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','DetK','1.04','2020-11-09T16:40:45.280417+01:00',3,45632.0883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','DetK','1.04','2020-11-09T19:48:47.680970+01:00',4,3.71507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.152694+01:00',2,27.24685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:45.464339+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKDecomp','1.05','2020-11-06T07:02:48.055647+01:00',4,163440.62698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKDecomp','1.05','2020-11-07T20:45:11.651157+01:00',5,192916.7871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.387204+01:00',2,11.46335,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:37.259225+01:00',3,171.9708,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:04.687733+01:00',4,3.76637,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:15:45.607736+01:00',5,4.69893,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.997938+02:00',3,266.75384,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:18.710674+02:00',4,3.59991,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.283805+02:00',2,13.98421,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:27:50.550123+02:00',5,5.74391,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.687660+02:00',1,6.24384,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,219000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','htdLEO','1.0','2021-10-20T21:10:41.561072+02:00',3,6987.68806458,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','htdLEO','1.0','2021-10-20T21:10:41.561072+02:00',4,6987.68806458,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','htdSMT','1.0','2021-03-02T20:23:56.564662+01:00',3,6191.66874886,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-43.xml.hg','htdSMT','1.0','2021-03-02T20:23:56.564662+01:00',4,6191.66874886,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','DetK','1.0','2019-10-09T21:00:09.538841+02:00',5,4.037362,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','DetK','1.04','2020-11-09T15:00:10.937716+01:00',1,10.58261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','DetK','1.04','2020-11-09T15:00:35.329808+01:00',2,299.3879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','DetK','1.04','2020-11-09T16:35:47.415309+01:00',3,43319.02146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','DetK','1.04','2020-11-09T19:27:07.204352+01:00',4,3079603.5709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.748562+01:00',2,18.13292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:37.984662+01:00',3,378.16127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKDecomp','1.05','2020-11-06T00:14:59.247915+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKDecomp','1.05','2020-11-07T05:47:44.645532+01:00',5,3113223.87544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.187097+01:00',2,16.17818,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.779621+01:00',3,151.21735,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:16.329382+01:00',4,1662.42935,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:55.227406+01:00',5,10.05087,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:36.130728+02:00',4,1652.92818,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.947437+02:00',2,11.56943,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.644691+02:00',3,129.75396,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:56.230222+02:00',5,11.50302,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.999555+02:00',1,3.27303,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,199000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','htdLEO','1.0','2021-10-20T17:31:52.644377+02:00',4,8113.57760429,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','htdLEO','1.0','2021-10-20T17:31:52.644377+02:00',5,8113.57760429,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','htdSMT','1.0','2021-03-02T19:07:56.739735+01:00',4,9253.51023674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-44.xml.hg','htdSMT','1.0','2021-03-02T19:07:56.739735+01:00',5,9253.51023674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','DetK','1.0','2019-10-09T23:13:45.370169+02:00',5,2.434176,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','DetK','1.04','2020-11-09T15:00:20.737753+01:00',1,6.68249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','DetK','1.04','2020-11-09T16:32:32.570585+01:00',2,310.55863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','DetK','1.04','2020-11-09T16:41:34.428600+01:00',3,44781.93126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','DetK','1.04','2020-11-09T20:25:49.244946+01:00',4,8.05566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.660725+01:00',2,14.71765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:27.794709+01:00',3,398.85648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKDecomp','1.05','2020-11-06T09:14:14.065086+01:00',4,1779560.92262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKDecomp','1.05','2020-11-08T00:02:16.483573+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.991220+01:00',2,16.47752,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.131293+01:00',3,154.53626,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:35.244728+01:00',4,31.70731,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:52:51.672270+01:00',5,16.12595,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.937985+02:00',3,154.59187,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:58:20.049492+02:00',4,50.47384,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.043861+02:00',2,13.35562,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:01:50.998036+02:00',5,20.28604,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.743682+02:00',1,3.52117,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,161000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','htdLEO','1.0','2021-10-20T21:56:29.366446+02:00',3,7455.73544502,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','htdLEO','1.0','2021-10-20T21:56:29.366446+02:00',4,7455.73544502,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','htdSMT','1.0','2021-03-02T20:44:32.861343+01:00',3,7628.9768219,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-45.xml.hg','htdSMT','1.0','2021-03-02T20:44:32.861343+01:00',4,7628.9768219,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','DetK','1.0','2019-10-10T07:09:26.182730+02:00',5,2.597905,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','DetK','1.04','2020-11-09T15:00:09.997712+01:00',1,6.5892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','DetK','1.04','2020-11-09T15:00:33.993803+01:00',2,330.70224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','DetK','1.04','2020-11-09T16:35:11.555176+01:00',3,44305.40854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','DetK','1.04','2020-11-09T19:23:55.971674+01:00',4,3489033.2617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.624551+01:00',2,26.39581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:33.051769+01:00',3,161.88639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKDecomp','1.05','2020-11-05T23:14:46.350498+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKDecomp','1.05','2020-11-07T02:51:46.894130+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.819089+01:00',2,17.63302,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.779566+01:00',3,148.84288,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:40.931714+01:00',4,2190.74405,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:41:28.822227+01:00',5,11.13663,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:49.697004+02:00',4,1993.40121,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.715402+02:00',2,18.95338,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:57.832603+02:00',3,160.73707,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:00:31.640903+02:00',5,9.66174,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.251545+02:00',1,6.06072,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,186000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','htdLEO','1.0','2021-10-20T17:11:31.952221+02:00',4,15302.393198,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','htdLEO','1.0','2021-10-20T17:11:31.952221+02:00',5,15302.393198,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','htdSMT','1.0','2021-03-02T18:40:05.937716+01:00',4,18780.2801132,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-46.xml.hg','htdSMT','1.0','2021-03-02T18:40:05.937716+01:00',5,18780.2801132,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','DetK','1.0','2019-10-09T22:21:43.235538+02:00',5,2.247498,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','DetK','1.04','2020-11-09T15:00:16.589737+01:00',1,6.77343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','DetK','1.04','2020-11-09T16:32:28.074568+01:00',2,307.35755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','DetK','1.04','2020-11-09T16:39:05.864047+01:00',3,32756.83336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','DetK','1.04','2020-11-09T20:15:21.378652+01:00',4,2312860.15138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.308655+01:00',2,14.11709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:45.981466+01:00',3,242.39001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKDecomp','1.05','2020-11-06T04:39:35.279434+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKDecomp','1.05','2020-11-07T16:03:57.484189+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.691168+01:00',2,10.99683,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.927133+01:00',3,155.31186,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:45.394338+01:00',4,1817.28975,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:51.316863+01:00',5,9.31627,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.129858+02:00',3,163.82834,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:33.752950+02:00',4,1998.11068,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.963698+02:00',2,18.97077,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:04:49.527191+02:00',5,8.24798,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.095632+02:00',1,6.11615,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,175000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','htdLEO','1.0','2021-10-20T20:06:21.823927+02:00',4,9740.95654488,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','htdLEO','1.0','2021-10-20T20:06:21.823927+02:00',5,9740.95654488,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','htdSMT','1.0','2021-03-02T20:07:01.996857+01:00',4,12541.2356853,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-47.xml.hg','htdSMT','1.0','2021-03-02T20:07:01.996857+01:00',5,12541.2356853,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','DetK','1.0','2019-10-09T22:22:43.835744+02:00',5,2.399047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','DetK','1.04','2020-11-09T15:00:17.813742+01:00',1,10.95187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','DetK','1.04','2020-11-09T16:32:30.646577+01:00',2,358.94653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','DetK','1.04','2020-11-09T16:39:58.088242+01:00',3,47534.93336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','DetK','1.04','2020-11-09T19:39:47.123048+01:00',4,4.18383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.732671+01:00',2,14.78073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:45.658571+01:00',3,250.13197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKDecomp','1.05','2020-11-06T06:12:53.480457+01:00',4,1775378.35646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKDecomp','1.05','2020-11-07T18:12:58.097334+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.127181+01:00',2,18.48746,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.911165+01:00',3,134.05015,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:07.634861+01:00',4,17.61201,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:43:22.496233+01:00',5,7.46263,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.977886+02:00',3,140.47299,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:52.345464+02:00',4,19.49604,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.919735+02:00',2,16.23627,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:50:48.769605+02:00',5,8.93624,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.967647+02:00',1,5.38011,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,162000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','htdLEO','1.0','2021-10-20T20:36:39.550113+02:00',3,7024.68490601,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','htdLEO','1.0','2021-10-20T20:36:39.550113+02:00',4,7024.68490601,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','htdSMT','1.0','2021-03-02T20:13:16.650261+01:00',3,10755.9900284,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-48.xml.hg','htdSMT','1.0','2021-03-02T20:13:16.650261+01:00',4,10755.9900284,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','DetK','1.0','2019-10-09T21:14:41.093827+02:00',5,2.633065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','DetK','1.04','2020-11-09T15:00:11.057716+01:00',1,6.73858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','DetK','1.04','2020-11-09T15:00:36.829813+01:00',2,321.0299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','DetK','1.04','2020-11-09T16:35:57.967348+01:00',3,42683.88149,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','DetK','1.04','2020-11-09T19:26:25.764205+01:00',4,3034772.41641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.444568+01:00',2,29.7428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:32.757517+01:00',3,204.87118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:58.924374+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKDecomp','1.05','2020-11-07T05:43:39.352612+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.475102+01:00',2,15.87973,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.387634+01:00',3,158.57124,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:39.881908+01:00',4,2721.33846,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:14:50.421925+01:00',5,12.02318,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:59.395478+02:00',4,2038.58197,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.839455+02:00',2,13.22403,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:30.008728+02:00',3,161.73942,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:49.356802+02:00',5,15.02401,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.711561+02:00',1,2.94774,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,114000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','htdLEO','1.0','2021-10-20T17:43:49.534817+02:00',4,29324.9316216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','htdLEO','1.0','2021-10-20T17:43:49.534817+02:00',5,29324.9316216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','htdSMT','1.0','2021-03-02T19:11:16.216462+01:00',4,28764.1537189,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-49.xml.hg','htdSMT','1.0','2021-03-02T19:11:16.216462+01:00',5,28764.1537189,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','DetK','1.0','2019-10-10T00:17:47.427493+02:00',5,2.637274,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','DetK','1.04','2020-11-09T15:00:26.141773+01:00',1,5.27103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','DetK','1.04','2020-11-09T16:32:40.594614+01:00',2,306.51836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','DetK','1.04','2020-11-09T17:34:17.296234+01:00',3,35138.12726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','DetK','1.04','2020-11-09T21:30:11.735240+01:00',4,1243.44477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.444829+01:00',2,22.48023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:59.420400+01:00',3,153.91422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKDecomp','1.05','2020-11-06T14:00:43.617253+01:00',4,303099.71878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKDecomp','1.05','2020-11-08T11:16:15.638103+01:00',5,1861318.69763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.883300+01:00',2,14.42473,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:37.671660+01:00',3,127.42647,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:44.342914+01:00',4,10.25561,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:06:52.282744+01:00',5,4.46576,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:06.386253+02:00',3,138.15385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.436092+02:00',2,21.20403,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:57.060319+02:00',4,17.07801,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:18:08.881833+02:00',5,13.17286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.835756+02:00',1,3.35212,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,208000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','htdLEO','1.0','2021-10-21T00:16:38.983135+02:00',3,6891.82686806,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','htdLEO','1.0','2021-10-21T00:16:38.983135+02:00',4,6891.82686806,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','htdSMT','1.0','2021-03-02T21:46:41.883736+01:00',3,8950.58488846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-50.xml.hg','htdSMT','1.0','2021-03-02T21:46:41.883736+01:00',4,8950.58488846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','DetK','1.0','2019-10-09T21:21:42.083269+02:00',5,2.369716,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','DetK','1.04','2020-11-09T15:00:13.089724+01:00',1,7.549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','DetK','1.04','2020-11-09T16:32:24.906556+01:00',2,416.49158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','DetK','1.04','2020-11-09T16:36:52.535551+01:00',3,35545.15373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','DetK','1.04','2020-11-09T18:40:28.838456+01:00',4,4.93822,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.908599+01:00',2,28.28885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:39.045691+01:00',3,29231.89848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKDecomp','1.05','2020-11-06T02:22:09.424469+01:00',4,1027359.72595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKDecomp','1.05','2020-11-07T09:22:57.857962+01:00',5,365772.37084,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.659124+01:00',2,12.49984,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.507012+01:00',3,242.75368,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:04.271756+01:00',4,7.76798,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:50:59.370233+01:00',5,5.93974,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.677765+02:00',3,221.40497,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:00.833711+02:00',4,4.57309,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.667549+02:00',2,16.45864,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:09:42.461122+02:00',5,10.08874,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.527586+02:00',1,5.98878,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,164000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','htdLEO','1.0','2021-10-20T18:32:14.180696+02:00',3,6608.64233971,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','htdLEO','1.0','2021-10-20T18:32:14.180696+02:00',4,6608.64233971,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','htdSMT','1.0','2021-03-02T19:16:11.365540+01:00',3,8458.58573914,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-51.xml.hg','htdSMT','1.0','2021-03-02T19:16:11.365540+01:00',4,8458.58573914,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','DetK','1.0','2019-10-09T22:22:41.487736+02:00',5,4.364383,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','DetK','1.04','2020-11-09T15:00:17.009739+01:00',1,7.29441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','DetK','1.04','2020-11-09T16:32:28.430569+01:00',2,345.13414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','DetK','1.04','2020-11-09T16:39:26.580124+01:00',3,42988.32661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','DetK','1.04','2020-11-09T20:29:43.529800+01:00',4,3112120.5436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.544659+01:00',2,16.17354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:17.433582+01:00',3,260.63444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKDecomp','1.05','2020-11-06T04:55:30.971024+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKDecomp','1.05','2020-11-07T17:21:50.389832+01:00',5,2060982.80398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.647172+01:00',2,13.05081,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.727143+01:00',3,151.72036,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:21.202469+01:00',4,2435.96691,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:32:51.205791+01:00',5,4.17537,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.537867+02:00',3,216.07928,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:11.501090+02:00',4,2794.8915,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.063710+02:00',2,20.80628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:14:47.149432+02:00',5,4.03824,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.991636+02:00',1,6.15857,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,183000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','htdLEO','1.0','2021-10-20T20:20:27.782807+02:00',4,21749.2368221,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','htdLEO','1.0','2021-10-20T20:20:27.782807+02:00',5,21749.2368221,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','htdSMT','1.0','2021-03-02T20:09:14.785355+01:00',4,14571.4352131,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-52.xml.hg','htdSMT','1.0','2021-03-02T20:09:14.785355+01:00',5,14571.4352131,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','DetK','1.0','2019-10-09T22:57:44.738893+02:00',5,5.63954,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','DetK','1.04','2020-11-09T15:00:20.177751+01:00',1,6.58763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','DetK','1.04','2020-11-09T16:32:31.974582+01:00',2,291.18896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','DetK','1.04','2020-11-09T16:41:08.936505+01:00',3,31331.7129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','DetK','1.04','2020-11-09T20:57:34.855929+01:00',4,2145988.51771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.656714+01:00',2,14.2938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:38.086304+01:00',3,292.45461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKDecomp','1.05','2020-11-06T08:24:05.729805+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKDecomp','1.05','2020-11-07T23:14:59.812915+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.231214+01:00',2,14.31402,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.151275+01:00',3,157.68441,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:11.188419+01:00',4,1991.56666,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:44:11.686277+01:00',5,39.9094,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.337972+02:00',3,177.04642,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:17.815782+02:00',4,1820.1306,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.783845+02:00',2,12.81643,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:32.392108+02:00',5,27.57222,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.007680+02:00',1,5.91278,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,159000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','htdLEO','1.0','2021-10-20T21:41:52.199451+02:00',4,18033.5421562,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','htdLEO','1.0','2021-10-20T21:41:52.199451+02:00',5,18033.5421562,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','htdSMT','1.0','2021-03-02T20:39:57.704303+01:00',4,15872.068882,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-53.xml.hg','htdSMT','1.0','2021-03-02T20:39:57.704303+01:00',5,15872.068882,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','DetK','1.0','2019-10-10T06:11:25.990917+02:00',5,3.467107,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','DetK','1.04','2020-11-09T15:00:04.581692+01:00',1,6.77908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','DetK','1.04','2020-11-09T15:00:28.841783+01:00',2,297.51751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','DetK','1.04','2020-11-09T16:33:21.902768+01:00',3,38283.38913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','DetK','1.04','2020-11-09T17:35:07.636417+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','DetK','1.04','2020-11-09T21:47:22.395093+01:00',5,18.40239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.692472+01:00',2,17.49718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:35.436938+01:00',3,184.77119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKDecomp','1.05','2020-11-05T18:45:50.441756+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKDecomp','1.05','2020-11-06T17:02:40.778007+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.351021+01:00',2,22.92664,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:52.223367+01:00',3,211.13423,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:46.784995+01:00',4,1838.74566,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:46:48.435519+01:00',5,18.73014,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:51.491295+02:00',4,1925.53654,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:51.867202+02:00',2,16.95267,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.040254+02:00',3,176.45845,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:11:38.526624+02:00',5,17.04957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.883470+02:00',1,3.52912,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,212000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','htdLEO','1.0','2021-10-20T15:12:33.240128+02:00',4,10662.5187397,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','htdLEO','1.0','2021-10-20T15:12:33.240128+02:00',5,10662.5187397,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.811268+01:00',4,10855.4778099,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-54.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.811268+01:00',5,10855.4778099,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','DetK','1.0','2019-10-09T22:22:46.359752+02:00',5,3.25349,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','DetK','1.04','2020-11-09T15:00:18.165743+01:00',1,8.44839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','DetK','1.04','2020-11-09T16:32:29.766574+01:00',2,285.3443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','DetK','1.04','2020-11-09T16:40:06.516273+01:00',3,34512.89999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','DetK','1.04','2020-11-09T20:25:14.568819+01:00',4,2608295.8973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.876679+01:00',2,26.75519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:50.387252+01:00',3,311.12979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKDecomp','1.05','2020-11-06T06:04:02.074464+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKDecomp','1.05','2020-11-07T19:08:58.185813+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.899187+01:00',2,17.78017,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.327185+01:00',3,146.35027,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:11.039094+01:00',4,1842.12221,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:52:07.922262+01:00',5,37.36642,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.661903+02:00',3,144.13132,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:16.925778+02:00',4,2203.11885,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:19.791761+02:00',2,12.42132,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:59:10.083516+02:00',5,28.96008,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.631649+02:00',1,4.53382,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,194000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','htdLEO','1.0','2021-10-20T20:49:22.480711+02:00',4,21545.2172756,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','htdLEO','1.0','2021-10-20T20:49:22.480711+02:00',5,21545.2172756,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','htdSMT','1.0','2021-03-02T20:15:37.178788+01:00',4,17402.0869732,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-55.xml.hg','htdSMT','1.0','2021-03-02T20:15:37.178788+01:00',5,17402.0869732,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','DetK','1.0','2019-10-09T22:33:54.326018+02:00',5,4.441953,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','DetK','1.04','2020-11-09T15:00:19.229747+01:00',1,2.62854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','DetK','1.04','2020-11-09T16:32:32.354584+01:00',2,304.39572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','DetK','1.04','2020-11-09T16:40:49.196432+01:00',3,41973.89152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','DetK','1.04','2020-11-09T20:47:52.805761+01:00',4,3170961.97237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.472699+01:00',2,15.63925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKDecomp','1.05','2020-11-05T16:55:06.972860+01:00',3,168.25792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKDecomp','1.05','2020-11-06T07:08:04.312825+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKDecomp','1.05','2020-11-07T21:25:59.588311+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.459204+01:00',2,18.89358,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.483240+01:00',3,204.74702,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:41.687869+01:00',4,1624.51837,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:53.836925+01:00',5,8.68214,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.333942+02:00',3,141.95361,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:09.030860+02:00',4,1782.28881,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.031819+02:00',2,21.50341,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:52.550597+02:00',5,7.459,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.579664+02:00',1,3.45515,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,174000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','htdLEO','1.0','2021-10-20T21:18:26.826657+02:00',4,16846.997261,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','htdLEO','1.0','2021-10-20T21:18:26.826657+02:00',5,16846.997261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','htdSMT','1.0','2021-03-02T20:27:22.333443+01:00',4,17716.7832851,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-56.xml.hg','htdSMT','1.0','2021-03-02T20:27:22.333443+01:00',5,17716.7832851,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','DetK','1.0','2019-10-09T23:18:48.355215+02:00',5,1.855993,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','DetK','1.04','2020-11-09T15:00:21.341755+01:00',1,6.64575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','DetK','1.04','2020-11-09T16:32:34.510592+01:00',2,310.95084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','DetK','1.04','2020-11-09T16:41:54.392674+01:00',3,40634.05282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','DetK','1.04','2020-11-09T20:34:53.942930+01:00',4,3.5067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.968740+01:00',2,15.31358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:05.451955+01:00',3,126430.12823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKDecomp','1.05','2020-11-06T09:34:37.989703+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKDecomp','1.05','2020-11-08T01:38:59.565282+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.671230+01:00',2,21.63402,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.515323+01:00',3,138.56393,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:44.181202+01:00',4,7.53567,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:16:50.921745+01:00',5,3.99445,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.690010+02:00',3,177.24979,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:56.102764+02:00',4,3.38425,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.667886+02:00',2,16.336,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:24:55.375455+02:00',5,5.13271,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.511693+02:00',1,3.75576,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,181000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','htdLEO','1.0','2021-10-20T22:11:18.109478+02:00',3,7606.55927658,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','htdLEO','1.0','2021-10-20T22:11:18.109478+02:00',4,7606.55927658,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','htdSMT','1.0','2021-03-02T20:55:03.951723+01:00',3,8480.60774803,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-57.xml.hg','htdSMT','1.0','2021-03-02T20:55:03.951723+01:00',4,8480.60774803,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','DetK','1.0','2019-10-10T06:31:27.583022+02:00',5,2.379044,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','DetK','1.04','2020-11-09T15:00:07.765704+01:00',1,7.5873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','DetK','1.04','2020-11-09T15:00:31.845794+01:00',2,298.92539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','DetK','1.04','2020-11-09T16:33:31.242803+01:00',3,32757.60489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','DetK','1.04','2020-11-09T17:36:59.220818+01:00',4,4.15838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.612504+01:00',2,16.06003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:02.141687+01:00',3,19513.15401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKDecomp','1.05','2020-11-05T21:23:45.341588+01:00',4,1372464.83994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKDecomp','1.05','2020-11-06T21:23:58.308555+01:00',5,605308.22993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.175046+01:00',2,20.00894,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.927446+01:00',3,127.68993,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:58.431209+01:00',4,19.81392,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:37:50.079437+01:00',5,4.24304,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:55.957285+02:00',4,24.66542,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.019301+02:00',2,15.02913,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.764396+02:00',3,143.79279,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:50.117527+02:00',5,3.69174,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.943500+02:00',1,3.24407,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,163000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','htdLEO','1.0','2021-10-20T16:00:58.209879+02:00',3,8019.56892014,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','htdLEO','1.0','2021-10-20T16:00:58.209879+02:00',4,8019.56892014,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','htdSMT','1.0','2021-03-02T18:10:17.363310+01:00',3,7340.95025063,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-58.xml.hg','htdSMT','1.0','2021-03-02T18:10:17.363310+01:00',4,7340.95025063,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','DetK','1.0','2019-10-10T00:17:51.115506+02:00',5,2.847999,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','DetK','1.04','2020-11-09T15:00:26.209773+01:00',1,10.06304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','DetK','1.04','2020-11-09T16:32:40.730615+01:00',2,280.74295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','DetK','1.04','2020-11-09T17:34:39.580315+01:00',3,39395.51717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','DetK','1.04','2020-11-09T22:16:52.749774+01:00',4,2941054.01072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.216832+01:00',2,16.46034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:46.744578+01:00',3,184.37553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKDecomp','1.05','2020-11-06T14:04:45.070150+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKDecomp','1.05','2020-11-08T11:06:04.867769+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.391302+01:00',2,13.88603,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:41.403674+01:00',3,171.15555,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:02.750983+01:00',4,1921.74788,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:09:52.527428+01:00',5,23.88067,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.570268+02:00',3,153.07178,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:47.992098+02:00',2,14.80518,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:22.928421+02:00',4,1906.90353,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:20:04.818280+02:00',5,26.01674,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.395758+02:00',1,2.98758,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,188000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','htdLEO','1.0','2021-10-21T00:20:03.927831+02:00',4,29860.7075214,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','htdLEO','1.0','2021-10-21T00:20:03.927831+02:00',5,29860.7075214,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','htdSMT','1.0','2021-03-02T21:48:44.984215+01:00',4,26421.3192463,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-59.xml.hg','htdSMT','1.0','2021-03-02T21:48:44.984215+01:00',5,26421.3192463,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','DetK','1.0','2019-10-09T23:23:49.900256+02:00',5,12.269798,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','DetK','1.04','2020-11-09T15:00:21.989757+01:00',1,9.57028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','DetK','1.04','2020-11-09T16:32:34.082590+01:00',2,306.72745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','DetK','1.04','2020-11-09T17:33:30.200063+01:00',3,40304.36091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','DetK','1.04','2020-11-09T20:38:47.619780+01:00',4,3.35522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.308749+01:00',2,17.47042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKDecomp','1.05','2020-11-05T17:13:21.516899+01:00',3,302582.4594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKDecomp','1.05','2020-11-06T10:16:08.123105+01:00',4,310445.40092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKDecomp','1.05','2020-11-08T02:49:01.544860+01:00',5,374532.91129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.423237+01:00',2,14.13998,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.691345+01:00',3,148.713,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:59.593165+01:00',4,7.74585,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:02.072743+01:00',5,3.68252,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.862028+02:00',3,140.6513,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.691905+02:00',2,14.5394,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:17.089608+02:00',4,6.27268,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:38:51.154717+02:00',5,5.7435,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.051706+02:00',1,5.4266,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,227000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,2000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','htdLEO','1.0','2021-10-20T22:35:48.782496+02:00',3,6711.0543251,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','htdLEO','1.0','2021-10-20T22:35:48.782496+02:00',4,6711.0543251,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','htdSMT','1.0','2021-03-02T21:02:44.813486+01:00',3,6570.1277256,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-60.xml.hg','htdSMT','1.0','2021-03-02T21:02:44.813486+01:00',4,6570.1277256,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','DetK','1.0','2019-10-10T00:25:03.721022+02:00',5,2.238818,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','DetK','1.04','2020-11-09T15:00:27.405778+01:00',1,5.90524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','DetK','1.04','2020-11-09T16:32:41.502618+01:00',2,308.79268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','DetK','1.04','2020-11-09T17:35:06.784414+01:00',3,40694.34607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','DetK','1.04','2020-11-09T21:37:56.052966+01:00',4,32.77477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.512851+01:00',2,22.32289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:57.310420+01:00',3,191.44413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKDecomp','1.05','2020-11-06T14:49:02.424036+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKDecomp','1.05','2020-11-08T13:08:03.171592+01:00',5,539316.05778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.895322+01:00',2,14.73976,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:13.123788+01:00',3,139.42949,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:38.587801+01:00',4,184.63771,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:51.238038+01:00',5,3.94776,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:41.786382+02:00',3,235.25276,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.392154+02:00',2,12.83355,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:27.089381+02:00',4,179.07645,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:49:41.341087+02:00',5,3.54514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.183772+02:00',1,3.34793,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,174000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,10000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','htdLEO','1.0','2021-10-21T00:46:47.441279+02:00',3,10231.5349579,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','htdLEO','1.0','2021-10-21T00:46:47.441279+02:00',4,10231.5349579,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','htdSMT','1.0','2021-03-02T21:57:20.026214+01:00',3,7885.62011719,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-61.xml.hg','htdSMT','1.0','2021-03-02T21:57:20.026214+01:00',4,7885.62011719,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','DetK','1.0','2019-10-09T23:29:48.093491+02:00',5,3.684717,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','DetK','1.04','2020-11-09T15:00:23.977765+01:00',1,9.19407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','DetK','1.04','2020-11-09T16:32:36.622600+01:00',2,297.07284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','DetK','1.04','2020-11-09T17:33:23.232038+01:00',3,31438.65538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','DetK','1.04','2020-11-09T21:34:19.752163+01:00',4,2731531.42479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.320785+01:00',2,18.87421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:33.755815+01:00',3,263297.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKDecomp','1.05','2020-11-06T11:56:09.733536+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKDecomp','1.05','2020-11-08T06:21:01.052359+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.055264+01:00',2,14.41413,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.399457+01:00',3,139.32094,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:58.809840+01:00',4,1719.93626,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:13:51.546690+01:00',5,13.71524,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:26.258106+02:00',3,158.22581,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:20.903993+02:00',2,11.44109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:58.254697+02:00',4,1758.43573,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:26.513373+02:00',5,9.76343,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.991727+02:00',1,6.17127,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,159000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','htdLEO','1.0','2021-10-20T23:24:29.920471+02:00',4,19872.0860481,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','htdLEO','1.0','2021-10-20T23:24:29.920471+02:00',5,19872.0860481,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','htdSMT','1.0','2021-03-02T21:20:13.549543+01:00',4,14284.7259045,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-62.xml.hg','htdSMT','1.0','2021-03-02T21:20:13.549543+01:00',5,14284.7259045,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','DetK','1.0','2019-10-10T07:08:30.738542+02:00',5,2.445726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','DetK','1.04','2020-11-09T15:00:10.181713+01:00',1,3.79361,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','DetK','1.04','2020-11-09T15:00:34.165803+01:00',2,321.01979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','DetK','1.04','2020-11-09T16:35:19.299205+01:00',3,54064.69674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','DetK','1.04','2020-11-09T18:26:46.039499+01:00',4,13.28903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.344546+01:00',2,26.88576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:30.447759+01:00',3,207.70915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKDecomp','1.05','2020-11-05T23:37:53.943646+01:00',4,1551063.48237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKDecomp','1.05','2020-11-07T03:05:22.817172+01:00',5,996680.60233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.579088+01:00',2,18.47239,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.063563+01:00',3,126.53361,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:28.527669+01:00',4,14.58888,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:40:51.746084+01:00',5,7.35749,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:40.440970+02:00',4,12.63514,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.051399+02:00',2,13.5826,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:56.792598+02:00',3,151.71402,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:00:00.172777+02:00',5,6.41017,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.055544+02:00',1,6.18095,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:55',3,178000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','htdLEO','1.0','2021-10-20T17:10:12.255950+02:00',3,7347.98622131,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','htdLEO','1.0','2021-10-20T17:10:12.255950+02:00',4,7347.98622131,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','htdSMT','1.0','2021-03-02T18:38:23.353354+01:00',3,9069.62871552,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-63.xml.hg','htdSMT','1.0','2021-03-02T18:38:23.353354+01:00',4,9069.62871552,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','DetK','1.0','2019-10-10T07:04:28.745722+02:00',5,12.074289,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','DetK','1.04','2020-11-09T15:00:09.345710+01:00',1,6.69779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','DetK','1.04','2020-11-09T15:00:34.085803+01:00',2,324.43138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','DetK','1.04','2020-11-09T16:34:58.031126+01:00',3,42767.18132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','DetK','1.04','2020-11-09T18:17:41.093550+01:00',4,114665.74729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.792541+01:00',2,19.78328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:02.807439+01:00',3,192.96128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKDecomp','1.05','2020-11-05T22:56:57.082521+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKDecomp','1.05','2020-11-07T02:23:35.615815+01:00',5,1189019.2485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.967078+01:00',2,20.15753,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.547543+01:00',3,150.99726,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:45.486642+01:00',4,115.44427,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:08.871837+01:00',5,12.04318,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:28.012259+02:00',4,141.79276,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.427386+02:00',2,12.26962,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:45.736556+02:00',3,142.49047,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:50:15.526431+02:00',5,18.76487,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.359534+02:00',1,3.02596,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,147000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','htdLEO','1.0','2021-10-20T16:53:09.896478+02:00',3,9539.03245926,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','htdLEO','1.0','2021-10-20T16:53:09.896478+02:00',4,9539.03245926,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','htdSMT','1.0','2021-03-02T18:31:55.495991+01:00',3,9697.86286354,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-64.xml.hg','htdSMT','1.0','2021-03-02T18:31:55.495991+01:00',4,9697.86286354,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','DetK','1.0','2019-10-10T06:49:27.142673+02:00',5,2.623233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','DetK','1.04','2020-11-09T15:00:08.169705+01:00',1,12.0129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','DetK','1.04','2020-11-09T15:00:32.757798+01:00',2,292.82087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','DetK','1.04','2020-11-09T16:34:01.818916+01:00',3,33900.82948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','DetK','1.04','2020-11-09T17:40:00.841467+01:00',4,4.52698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.056524+01:00',2,18.50145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:00.362335+01:00',3,206.3288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKDecomp','1.05','2020-11-05T22:06:03.959114+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKDecomp','1.05','2020-11-07T00:34:43.055235+01:00',5,2332426.3013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.043064+01:00',2,17.99721,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.023498+01:00',3,161.39921,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:22.785254+01:00',4,45.50591,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:07:20.402307+01:00',5,25.16851,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:34.158961+02:00',4,60.19989,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.863346+02:00',2,13.0647,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.820490+02:00',3,229.28534,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:26:29.004699+02:00',5,13.75965,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.451524+02:00',1,6.21973,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,131000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,137000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','htdLEO','1.0','2021-10-20T16:23:22.802411+02:00',3,8051.22900009,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','htdLEO','1.0','2021-10-20T16:23:22.802411+02:00',4,8051.22900009,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','htdSMT','1.0','2021-03-02T18:16:27.900671+01:00',3,10307.0645332,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-65.xml.hg','htdSMT','1.0','2021-03-02T18:16:27.900671+01:00',4,10307.0645332,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','DetK','1.0','2019-10-09T21:21:43.791275+02:00',5,2.167347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','DetK','1.04','2020-11-09T15:00:13.533726+01:00',1,5.98487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','DetK','1.04','2020-11-09T16:32:25.370558+01:00',2,309.16572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','DetK','1.04','2020-11-09T16:37:02.075587+01:00',3,36939.45999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','DetK','1.04','2020-11-09T18:41:35.242695+01:00',4,3.44014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.900603+01:00',2,22.46605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKDecomp','1.05','2020-11-05T16:23:24.805860+01:00',3,242.60874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKDecomp','1.05','2020-11-06T02:30:59.202465+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKDecomp','1.05','2020-11-07T10:26:47.216362+01:00',5,1375809.73748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.079130+01:00',2,20.93301,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.335022+01:00',3,153.89764,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:28.744067+01:00',4,11.18236,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:02:28.252871+01:00',5,4.82938,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.017773+02:00',3,182.89618,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:02.558163+02:00',4,7.70289,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.043570+02:00',2,19.76403,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:21:29.675850+02:00',5,6.5415,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.135592+02:00',1,3.43709,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,221000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','htdLEO','1.0','2021-10-20T18:46:13.171551+02:00',3,6865.12446404,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','htdLEO','1.0','2021-10-20T18:46:13.171551+02:00',4,6865.12446404,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','htdSMT','1.0','2021-03-02T19:19:56.750364+01:00',3,8332.23080635,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-66.xml.hg','htdSMT','1.0','2021-03-02T19:19:56.750364+01:00',4,8332.23080635,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','DetK','1.0','2019-10-09T23:15:45.238582+02:00',5,6.22328,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','DetK','1.04','2020-11-09T15:00:20.937753+01:00',1,10.28224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','DetK','1.04','2020-11-09T16:32:32.838586+01:00',2,282.6817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','DetK','1.04','2020-11-09T16:41:29.288581+01:00',3,36571.73415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','DetK','1.04','2020-11-09T21:17:50.948478+01:00',4,2824052.03122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.608728+01:00',2,16.68231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKDecomp','1.05','2020-11-05T17:04:51.319017+01:00',3,291.77146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKDecomp','1.05','2020-11-06T09:04:16.430837+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKDecomp','1.05','2020-11-08T00:16:59.630888+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.563222+01:00',2,11.38186,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.835299+01:00',3,183.37204,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:44.868763+01:00',4,1919.27342,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:26.064861+01:00',5,22.34524,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.341990+02:00',3,148.96276,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:21.365724+02:00',4,2537.45144,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.387866+02:00',2,12.68285,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:46.902721+02:00',5,26.50992,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.135684+02:00',1,3.42453,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,202000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','htdLEO','1.0','2021-10-20T21:59:05.330978+02:00',4,16830.9817314,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','htdLEO','1.0','2021-10-20T21:59:05.330978+02:00',5,16830.9817314,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','htdSMT','1.0','2021-03-02T20:45:57.173661+01:00',4,14832.9126835,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-67.xml.hg','htdSMT','1.0','2021-03-02T20:45:57.173661+01:00',5,14832.9126835,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','DetK','1.0','2019-10-09T23:29:51.957505+02:00',5,2.748484,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','DetK','1.04','2020-11-09T15:00:24.045765+01:00',1,6.11595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','DetK','1.04','2020-11-09T16:32:37.890604+01:00',2,347.52683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','DetK','1.04','2020-11-09T17:33:23.620039+01:00',3,30817.47068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','DetK','1.04','2020-11-09T20:49:49.814186+01:00',4,580.30445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.608786+01:00',2,14.95309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:39.463835+01:00',3,199.12428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKDecomp','1.05','2020-11-06T11:57:31.689839+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKDecomp','1.05','2020-11-08T06:31:00.794603+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.167265+01:00',2,11.7392,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.859458+01:00',3,152.46347,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:59.229841+01:00',4,146.46507,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:14:51.302916+01:00',5,38.17144,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.554111+02:00',3,181.22685,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.239998+02:00',2,13.75742,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:00.582706+02:00',4,245.66839,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:28.173379+02:00',5,62.23136,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.159732+02:00',1,6.41236,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,133000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,1034000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','htdLEO','1.0','2021-10-20T23:24:43.992519+02:00',3,13267.9822445,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','htdLEO','1.0','2021-10-20T23:24:43.992519+02:00',4,13267.9822445,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','htdSMT','1.0','2021-03-02T21:22:35.158096+01:00',3,8902.31466293,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-68.xml.hg','htdSMT','1.0','2021-03-02T21:22:35.158096+01:00',4,8902.31466293,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','DetK','1.0','2019-10-09T21:14:41.713829+02:00',5,2.450229,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','DetK','1.04','2020-11-09T15:00:11.609718+01:00',1,5.44318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','DetK','1.04','2020-11-09T15:00:36.145811+01:00',2,270.79175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','DetK','1.04','2020-11-09T16:35:53.783333+01:00',3,34689.69136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','DetK','1.04','2020-11-09T18:36:46.881657+01:00',4,247.11912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.940570+01:00',2,19.42936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:21.569695+01:00',3,248.34296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKDecomp','1.05','2020-11-06T00:55:02.216855+01:00',4,642224.1192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKDecomp','1.05','2020-11-07T06:09:32.118436+01:00',5,562199.80239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.975104+01:00',2,14.66782,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.067640+01:00',3,157.95943,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:47.202154+01:00',4,3.40164,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:36.278793+01:00',5,3.33059,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:25.107795+02:00',4,3.9307,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:01.047464+02:00',2,16.18054,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.188748+02:00',3,221.01739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:38.297945+02:00',5,4.92928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.223567+02:00',1,6.46213,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,191000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','htdLEO','1.0','2021-10-20T17:47:42.135609+02:00',3,7366.26529694,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','htdLEO','1.0','2021-10-20T17:47:42.135609+02:00',4,7366.26529694,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','htdSMT','1.0','2021-03-02T19:10:54.408382+01:00',3,6640.97070694,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-69.xml.hg','htdSMT','1.0','2021-03-02T19:10:54.408382+01:00',4,6640.97070694,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','DetK','1.0','2019-10-09T23:23:46.080242+02:00',5,2.949384,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','DetK','1.04','2020-11-09T15:00:19.441748+01:00',1,5.88324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','DetK','1.04','2020-11-09T16:32:31.390580+01:00',2,349.85177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','DetK','1.04','2020-11-09T16:40:56.924460+01:00',3,43714.02392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','DetK','1.04','2020-11-09T20:00:07.311390+01:00',4,192722.34647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.600703+01:00',2,16.84308,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKDecomp','1.05','2020-11-05T16:57:02.761286+01:00',3,165.02024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKDecomp','1.05','2020-11-06T07:23:43.348317+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKDecomp','1.05','2020-11-07T21:51:59.574172+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.007206+01:00',2,13.11816,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.239243+01:00',3,114.4913,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:05.179955+01:00',4,244.62297,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:25:41.226024+01:00',5,8.38194,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.033949+02:00',3,125.99789,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:45.634996+02:00',4,251.59851,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.723822+02:00',2,16.40309,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:49.459752+02:00',5,17.66739,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.459667+02:00',1,3.26703,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,185000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','htdLEO','1.0','2021-10-20T21:22:14.727434+02:00',3,7068.44615936,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','htdLEO','1.0','2021-10-20T21:22:14.727434+02:00',4,7068.44615936,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','htdSMT','1.0','2021-03-02T20:28:58.429808+01:00',3,7617.22230911,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-70.xml.hg','htdSMT','1.0','2021-03-02T20:28:58.429808+01:00',4,7617.22230911,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','DetK','1.0','2019-10-10T06:17:43.688205+02:00',5,2.462761,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','DetK','1.04','2020-11-09T15:00:05.797696+01:00',1,8.18624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','DetK','1.04','2020-11-09T15:00:29.393785+01:00',2,322.18635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','DetK','1.04','2020-11-09T16:33:24.618778+01:00',3,40132.09933,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','DetK','1.04','2020-11-09T17:35:25.492482+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','DetK','1.04','2020-11-09T21:47:53.479211+01:00',5,3.82463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.984480+01:00',2,22.52345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:00.393028+01:00',3,148.0435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKDecomp','1.05','2020-11-05T19:17:03.712834+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKDecomp','1.05','2020-11-06T17:47:41.460135+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.899027+01:00',2,18.94628,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.819387+01:00',3,180.08658,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:22.521558+01:00',4,1931.82792,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:04:50.779749+01:00',5,12.526,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:21.631843+02:00',4,1706.95382,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.639235+02:00',2,11.44566,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:37.992293+02:00',3,138.70589,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:22:15.613175+02:00',5,7.39674,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.775481+02:00',1,2.98787,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,171000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','htdLEO','1.0','2021-10-20T15:13:11.328255+02:00',4,13591.4838314,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','htdLEO','1.0','2021-10-20T15:13:11.328255+02:00',5,13591.4838314,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','htdSMT','1.0','2021-03-02T18:11:22.299548+01:00',4,15678.3192158,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-71.xml.hg','htdSMT','1.0','2021-03-02T18:11:22.299548+01:00',5,15678.3192158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','DetK','1.0','2019-10-09T23:22:45.464033+02:00',5,2.328156,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','DetK','1.04','2020-11-09T15:00:21.861757+01:00',1,10.11075,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','DetK','1.04','2020-11-09T16:32:35.146594+01:00',2,338.81162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','DetK','1.04','2020-11-09T17:33:33.752076+01:00',3,44109.53957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','DetK','1.04','2020-11-09T20:37:47.363561+01:00',4,3.71282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.124745+01:00',2,15.35646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:43.527653+01:00',3,166.72703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKDecomp','1.05','2020-11-06T10:17:46.667476+01:00',4,1029999.62967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKDecomp','1.05','2020-11-08T02:19:00.446187+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.559233+01:00',2,11.22182,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.471334+01:00',3,125.20608,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.601157+01:00',4,43.22051,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:21:51.162882+01:00',5,5.62192,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:02.278019+02:00',3,170.74191,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.347896+02:00',2,11.9615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:15:53.121515+02:00',4,35.28486,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:30:08.952680+02:00',5,9.62128,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.083702+02:00',1,6.17607,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,178000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','htdLEO','1.0','2021-10-20T22:25:01.536287+02:00',3,6822.08490372,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','htdLEO','1.0','2021-10-20T22:25:01.536287+02:00',4,6822.08490372,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','htdSMT','1.0','2021-03-02T20:58:59.396615+01:00',3,8990.46611786,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-72.xml.hg','htdSMT','1.0','2021-03-02T20:58:59.396615+01:00',4,8990.46611786,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','DetK','1.0','2019-10-09T23:29:43.965477+02:00',5,3.248261,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','DetK','1.04','2020-11-09T15:00:23.865764+01:00',1,6.69331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','DetK','1.04','2020-11-09T16:32:37.482603+01:00',2,301.96959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','DetK','1.04','2020-11-09T17:33:34.608079+01:00',3,43021.22675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','DetK','1.04','2020-11-09T20:47:13.693619+01:00',4,4.08377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:51.644779+01:00',2,19.67768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:04.215265+01:00',3,164.32022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKDecomp','1.05','2020-11-06T11:48:23.555811+01:00',4,703970.30353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKDecomp','1.05','2020-11-08T06:33:16.875112+01:00',5,2772633.20453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.403262+01:00',2,16.3234,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:33.327427+01:00',3,100.11926,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:14.741674+01:00',4,23.83826,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:04:08.592486+01:00',5,5.33642,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:21.218088+02:00',3,138.02732,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:14.799969+02:00',2,16.50244,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:37.526385+02:00',4,20.84489,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:13:53.302916+02:00',5,4.79794,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.727723+02:00',1,3.21101,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,227000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','htdLEO','1.0','2021-10-20T23:15:17.958589+02:00',3,7404.54936028,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','htdLEO','1.0','2021-10-20T23:15:17.958589+02:00',4,7404.54936028,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','htdSMT','1.0','2021-03-02T21:19:13.081307+01:00',3,6414.67738152,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-73.xml.hg','htdSMT','1.0','2021-03-02T21:19:13.081307+01:00',4,6414.67738152,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','DetK','1.0','2019-10-09T22:22:41.911737+02:00',5,2.481315,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','DetK','1.04','2020-11-09T15:00:17.205739+01:00',1,10.76709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','DetK','1.04','2020-11-09T16:32:29.766574+01:00',2,284.50223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','DetK','1.04','2020-11-09T16:39:26.392124+01:00',3,38361.45406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','DetK','1.04','2020-11-09T19:38:46.530833+01:00',4,3.88975,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.512663+01:00',2,28.6796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:59.957739+01:00',3,178.71114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKDecomp','1.05','2020-11-06T05:00:14.492089+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKDecomp','1.05','2020-11-07T17:04:54.650005+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.315174+01:00',2,11.02982,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.063148+01:00',3,181.54612,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:43.874553+01:00',4,162.57212,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:03.386302+01:00',5,10.29835,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.617871+02:00',3,183.81993,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:35.129178+02:00',4,176.70906,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.543715+02:00',2,20.04481,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:25:17.475798+02:00',5,9.33058,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.391637+02:00',1,3.60013,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,158000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,121000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','htdLEO','1.0','2021-10-20T20:23:30.403429+02:00',3,8331.14242554,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','htdLEO','1.0','2021-10-20T20:23:30.403429+02:00',4,8331.14242554,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','htdSMT','1.0','2021-03-02T20:11:58.761970+01:00',3,8205.8300972,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-74.xml.hg','htdSMT','1.0','2021-03-02T20:11:58.761970+01:00',4,8205.8300972,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','DetK','1.0','2019-10-09T21:13:42.325626+02:00',5,2.955035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','DetK','1.04','2020-11-09T15:00:10.849715+01:00',1,8.65318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','DetK','1.04','2020-11-09T15:00:36.429812+01:00',2,280.61337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','DetK','1.04','2020-11-09T16:35:39.407279+01:00',3,31511.96045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','DetK','1.04','2020-11-09T19:16:03.618001+01:00',4,2415739.10278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.272564+01:00',2,14.19609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:53.120717+01:00',3,198.75627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKDecomp','1.05','2020-11-06T00:24:10.981965+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKDecomp','1.05','2020-11-07T05:59:27.604169+01:00',5,2744853.17509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.595099+01:00',2,20.30914,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.115622+01:00',3,157.75911,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:09.585577+01:00',4,1810.42294,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:08.488379+01:00',5,7.52188,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:53:55.367020+02:00',4,1845.25315,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.339442+02:00',2,14.0467,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:23.304702+02:00',3,142.89046,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:12.527234+02:00',5,4.02234,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.595557+02:00',1,3.44809,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,182000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','htdLEO','1.0','2021-10-20T17:33:53.804790+02:00',4,17186.4705086,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','htdLEO','1.0','2021-10-20T17:33:53.804790+02:00',5,17186.4705086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','htdSMT','1.0','2021-03-02T19:11:05.724423+01:00',4,18424.3292809,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-75.xml.hg','htdSMT','1.0','2021-03-02T19:11:05.724423+01:00',5,18424.3292809,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','DetK','1.0','2019-10-10T06:30:50.970897+02:00',5,2.897489,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','DetK','1.04','2020-11-09T15:00:07.753704+01:00',1,5.92232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','DetK','1.04','2020-11-09T15:00:30.917791+01:00',2,314.92439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','DetK','1.04','2020-11-09T16:33:31.710804+01:00',3,34132.06439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','DetK','1.04','2020-11-09T18:24:50.295084+01:00',4,2884142.21326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.392503+01:00',2,18.37848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:36.041592+01:00',3,198.29661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKDecomp','1.05','2020-11-05T20:46:58.641279+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKDecomp','1.05','2020-11-06T21:06:43.520727+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.087049+01:00',2,20.22431,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.587445+01:00',3,143.00598,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:34.819123+01:00',4,1852.88013,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:37:35.251379+01:00',5,8.0601,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:47.053252+02:00',4,1972.23809,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.363302+02:00',2,18.04698,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.228395+02:00',3,152.07051,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:37.405475+02:00',5,11.91427,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.687499+02:00',1,3.73089,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,144000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','htdLEO','1.0','2021-10-20T16:01:15.773938+02:00',4,15063.9798641,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','htdLEO','1.0','2021-10-20T16:01:15.773938+02:00',5,15063.9798641,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','htdSMT','1.0','2021-03-02T18:10:23.047331+01:00',4,14425.7881641,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-76.xml.hg','htdSMT','1.0','2021-03-02T18:10:23.047331+01:00',5,14425.7881641,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','DetK','1.0','2019-10-09T23:23:44.236236+02:00',5,2.243044,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','DetK','1.04','2020-11-09T15:00:22.109758+01:00',1,6.21862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','DetK','1.04','2020-11-09T16:32:34.262591+01:00',2,322.45867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','DetK','1.04','2020-11-09T17:33:28.936059+01:00',3,38971.91787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','DetK','1.04','2020-11-09T20:37:50.655573+01:00',4,3.29837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.836751+01:00',2,26.84784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:32.928056+01:00',3,39746.90296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKDecomp','1.05','2020-11-06T10:30:16.686301+01:00',4,878648.93456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKDecomp','1.05','2020-11-08T03:03:34.072097+01:00',5,872117.52438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.691237+01:00',2,15.98622,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.279348+01:00',3,140.01859,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:00.925170+01:00',4,7.34494,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:45.020906+01:00',5,3.93235,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.522031+02:00',3,161.8151,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.511908+02:00',2,17.91802,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:30.685661+02:00',4,4.67554,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:39:01.954759+02:00',5,4.00914,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.227703+02:00',1,3.30062,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,198000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','htdLEO','1.0','2021-10-20T22:36:28.086631+02:00',3,6398.75125885,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','htdLEO','1.0','2021-10-20T22:36:28.086631+02:00',4,6398.75125885,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','htdSMT','1.0','2021-03-02T21:04:17.409844+01:00',3,9005.53441048,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-77.xml.hg','htdSMT','1.0','2021-03-02T21:04:17.409844+01:00',4,9005.53441048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','DetK','1.0','2019-10-09T22:23:44.215949+02:00',5,6.14846,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','DetK','1.04','2020-11-09T15:00:18.749745+01:00',1,6.70199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','DetK','1.04','2020-11-09T16:32:31.658581+01:00',2,280.09985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','DetK','1.04','2020-11-09T16:40:31.620366+01:00',3,39360.65134,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','DetK','1.04','2020-11-09T20:40:55.840246+01:00',4,3129567.09664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.096690+01:00',2,19.41076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:01.176176+01:00',3,212.53738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:50.249637+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKDecomp','1.05','2020-11-07T20:24:59.126664+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.799198+01:00',2,23.35544,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.707215+01:00',3,154.37163,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:22.363577+01:00',4,1809.91567,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:12:46.139043+01:00',5,8.63748,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.941926+02:00',3,164.05227,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:12.762429+02:00',4,2002.05279,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.811799+02:00',2,12.60108,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:24:15.005292+02:00',5,18.53627,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.911657+02:00',1,3.13198,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,183000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','htdLEO','1.0','2021-10-20T21:08:21.508594+02:00',4,14434.8437786,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','htdLEO','1.0','2021-10-20T21:08:21.508594+02:00',5,14434.8437786,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','htdSMT','1.0','2021-03-02T20:23:21.176528+01:00',4,14134.437561,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-78.xml.hg','htdSMT','1.0','2021-03-02T20:23:21.176528+01:00',5,14134.437561,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','DetK','1.0','2019-10-10T07:02:28.117313+02:00',5,7.077464,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','DetK','1.04','2020-11-09T15:00:09.325710+01:00',1,7.1726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','DetK','1.04','2020-11-09T15:00:33.281800+01:00',2,330.79416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','DetK','1.04','2020-11-09T16:34:47.247085+01:00',3,44655.93026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','DetK','1.04','2020-11-09T17:50:00.307615+01:00',4,10.03491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.056538+01:00',2,29.47186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:46.551380+01:00',3,179.73532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKDecomp','1.05','2020-11-05T22:47:15.280349+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKDecomp','1.05','2020-11-07T01:42:46.194614+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.363076+01:00',2,12.28322,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:38.935537+01:00',3,164.03127,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:44.870204+01:00',4,84.97034,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:26:06.622668+01:00',5,6.22852,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:41.867867+02:00',4,48.45,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.159381+02:00',2,14.37242,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:41.108538+02:00',3,161.80929,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:46:24.561503+02:00',5,6.65755,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.767532+02:00',1,6.47381,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,217000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','htdLEO','1.0','2021-10-20T16:47:56.751414+02:00',3,8587.45908737,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','htdLEO','1.0','2021-10-20T16:47:56.751414+02:00',4,8587.45908737,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','htdSMT','1.0','2021-03-02T18:26:11.262777+01:00',3,6014.3225193,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-79.xml.hg','htdSMT','1.0','2021-03-02T18:26:11.262777+01:00',4,6014.3225193,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','DetK','1.0','2019-10-10T00:16:46.179278+02:00',5,5.975282,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','DetK','1.04','2020-11-09T15:00:25.853772+01:00',1,8.68615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','DetK','1.04','2020-11-09T16:32:38.854608+01:00',2,298.19475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','DetK','1.04','2020-11-09T17:33:53.152147+01:00',3,40127.41668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','DetK','1.04','2020-11-09T22:13:03.580913+01:00',4,2954316.44625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.320818+01:00',2,17.72682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:04.891970+01:00',3,188.09701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKDecomp','1.05','2020-11-06T13:24:14.313127+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKDecomp','1.05','2020-11-08T10:25:40.482627+01:00',5,1415680.67969,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.019293+01:00',2,15.64489,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:25.555616+01:00',3,154.82202,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:41.302677+01:00',4,1833.72182,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:56:59.772496+01:00',5,9.85434,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:58.046223+02:00',3,235.72283,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.960067+02:00',2,22.51558,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:31.187984+02:00',4,1842.97077,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:07:00.535257+02:00',5,6.6077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.163754+02:00',1,6.06923,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,149000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','htdLEO','1.0','2021-10-21T00:09:30.841677+02:00',4,12496.522665,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','htdLEO','1.0','2021-10-21T00:09:30.841677+02:00',5,12496.522665,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','htdSMT','1.0','2021-03-02T21:42:36.406780+01:00',4,10111.6445065,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-80.xml.hg','htdSMT','1.0','2021-03-02T21:42:36.406780+01:00',5,10111.6445065,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','DetK','1.0','2019-10-09T22:16:00.790375+02:00',5,4.84401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','DetK','1.04','2020-11-09T15:00:16.509737+01:00',1,6.56774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','DetK','1.04','2020-11-09T16:32:28.042568+01:00',2,364.13922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','DetK','1.04','2020-11-09T16:38:52.915999+01:00',3,37756.64596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','DetK','1.04','2020-11-09T20:28:22.001503+01:00',4,3095218.74093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.576652+01:00',2,16.25009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:29.309183+01:00',3,177.09148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKDecomp','1.05','2020-11-06T04:27:59.128820+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKDecomp','1.05','2020-11-07T15:44:45.563835+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.059166+01:00',2,15.51849,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.055126+01:00',3,158.23248,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:57.090160+01:00',4,2070.5195,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:21:23.883132+01:00',5,6.07979,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.837853+02:00',3,152.05567,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:48.148781+02:00',4,1926.30218,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.755690+02:00',2,22.9453,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:53:46.776720+02:00',5,3.83669,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.619631+02:00',1,5.88812,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,160000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','htdLEO','1.0','2021-10-20T20:01:18.426894+02:00',4,11764.3079758,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','htdLEO','1.0','2021-10-20T20:01:18.426894+02:00',5,11764.3079758,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','htdSMT','1.0','2021-03-02T20:03:02.403963+01:00',4,13297.5845337,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-81.xml.hg','htdSMT','1.0','2021-03-02T20:03:02.403963+01:00',5,13297.5845337,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','DetK','1.0','2019-10-09T21:21:41.407266+02:00',5,4.429496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','DetK','1.04','2020-11-09T15:00:12.845723+01:00',1,5.17048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','DetK','1.04','2020-11-09T15:00:38.761821+01:00',2,362.76683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','DetK','1.04','2020-11-09T16:36:31.371473+01:00',3,33128.08086,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','DetK','1.04','2020-11-09T18:38:56.786124+01:00',4,6.69939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.916588+01:00',2,25.47626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:01.975371+01:00',3,209.67707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKDecomp','1.05','2020-11-06T01:41:44.451363+01:00',4,165877.08805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKDecomp','1.05','2020-11-07T08:20:57.779957+01:00',5,245825.96518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.375120+01:00',2,20.84785,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.891694+01:00',3,185.28199,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:28.151403+01:00',4,7.5791,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:04.160644+01:00',5,4.06109,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:17.313327+02:00',4,9.36337,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.671530+02:00',2,14.07858,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:59.476842+02:00',3,145.51703,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:21.075424+02:00',5,4.15286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.847584+02:00',1,5.56295,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,139000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','htdLEO','1.0','2021-10-20T18:24:48.391181+02:00',3,8024.13463593,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','htdLEO','1.0','2021-10-20T18:24:48.391181+02:00',4,8024.13463593,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','htdSMT','1.0','2021-03-02T19:12:56.272827+01:00',3,8188.57622147,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-82.xml.hg','htdSMT','1.0','2021-03-02T19:12:56.272827+01:00',4,8188.57622147,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','DetK','1.0','2019-10-09T22:31:42.193569+02:00',5,219.053906,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','DetK','1.04','2020-11-09T15:00:19.093746+01:00',1,5.98807,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','DetK','1.04','2020-11-09T16:32:32.030582+01:00',2,320.11515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','DetK','1.04','2020-11-09T16:40:35.428380+01:00',3,35333.62869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','DetK','1.04','2020-11-09T20:28:47.093594+01:00',4,2257717.26269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.204694+01:00',2,25.91196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKDecomp','1.05','2020-11-05T16:53:59.140610+01:00',3,176.10673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKDecomp','1.05','2020-11-06T07:02:03.635481+01:00',4,2247.23997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKDecomp','1.05','2020-11-07T20:40:58.830220+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.371200+01:00',2,17.1787,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.495229+01:00',3,207.87174,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:11.131757+01:00',4,1844.43916,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:17:51.304222+01:00',5,331.75376,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.813933+02:00',3,134.78731,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:28.654711+02:00',4,1725.49829,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.503806+02:00',2,12.38106,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:27:51.098125+02:00',5,319.99599,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.683660+02:00',1,6.22189,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,164000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','htdLEO','1.0','2021-10-20T21:11:17.853195+02:00',4,15370.9266186,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','htdLEO','1.0','2021-10-20T21:11:17.853195+02:00',5,15370.9266186,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','htdSMT','1.0','2021-03-02T20:23:14.888504+01:00',4,20376.147747,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-83.xml.hg','htdSMT','1.0','2021-03-02T20:23:14.888504+01:00',5,20376.147747,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','DetK','1.0','2019-10-10T00:17:48.031495+02:00',5,2.628677,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','DetK','1.04','2020-11-09T15:00:15.945735+01:00',1,5.90706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','DetK','1.04','2020-11-09T16:32:28.510569+01:00',2,331.1678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','DetK','1.04','2020-11-09T16:38:28.623909+01:00',3,37159.29902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','DetK','1.04','2020-11-09T20:25:34.628892+01:00',4,3048732.94253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.012643+01:00',2,30.7533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:56.628623+01:00',3,183.94418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKDecomp','1.05','2020-11-06T04:15:31.774016+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKDecomp','1.05','2020-11-07T14:53:34.396229+01:00',5,939762.78701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.203159+01:00',2,20.87578,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.167105+01:00',3,143.02685,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:10.637768+01:00',4,2049.58803,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:01:57.990620+01:00',5,7.9001,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.665834+02:00',3,148.63103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:08.664412+02:00',4,2042.29189,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.467669+02:00',2,21.48684,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:22:08.517629+02:00',5,9.93202,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.751624+02:00',1,3.09934,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,175000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','htdLEO','1.0','2021-10-20T19:51:09.580821+02:00',4,32009.0451241,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','htdLEO','1.0','2021-10-20T19:51:09.580821+02:00',5,32009.0451241,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','htdSMT','1.0','2021-03-02T19:51:22.677368+01:00',4,33362.2581959,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-84.xml.hg','htdSMT','1.0','2021-03-02T19:51:22.677368+01:00',5,33362.2581959,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','DetK','1.0','2019-10-09T22:23:40.991938+02:00',5,3.438714,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','DetK','1.04','2020-11-09T15:00:18.709745+01:00',1,7.08437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','DetK','1.04','2020-11-09T16:32:31.094579+01:00',2,285.22857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','DetK','1.04','2020-11-09T16:40:04.720266+01:00',3,41444.43064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','DetK','1.04','2020-11-09T20:30:32.905980+01:00',4,2892573.28037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.212680+01:00',2,16.66111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:12.611334+01:00',3,213.99523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKDecomp','1.05','2020-11-06T06:07:51.959326+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKDecomp','1.05','2020-11-07T19:14:58.631150+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.203188+01:00',2,18.94847,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.559190+01:00',3,228.08954,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:24.155143+01:00',4,1916.48359,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:55:51.279125+01:00',5,22.89333,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.521907+02:00',3,144.81321,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:38.261857+02:00',4,2392.48305,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.419768+02:00',2,13.52474,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:02:48.664349+02:00',5,32.23291,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.891650+02:00',1,6.27802,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,167000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:03',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','htdLEO','1.0','2021-10-20T20:53:20.293522+02:00',4,14137.5441551,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','htdLEO','1.0','2021-10-20T20:53:20.293522+02:00',5,14137.5441551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','htdSMT','1.0','2021-03-02T20:16:07.398901+01:00',4,16592.113018,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-85.xml.hg','htdSMT','1.0','2021-03-02T20:16:07.398901+01:00',5,16592.113018,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','DetK','1.0','2019-10-10T06:15:26.163736+02:00',5,2.393182,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','DetK','1.04','2020-11-09T15:00:05.137694+01:00',1,6.0171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','DetK','1.04','2020-11-09T15:00:29.177784+01:00',2,299.56161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','DetK','1.04','2020-11-09T16:33:23.094772+01:00',3,38965.52946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','DetK','1.04','2020-11-09T17:35:18.048455+01:00',4,3.48901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','DetK','1.04','2020-11-09T21:48:44.959406+01:00',5,3.36758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.632475+01:00',2,12.94774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:47.184980+01:00',3,200.19574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKDecomp','1.05','2020-11-05T19:12:58.915911+01:00',4,296987.24565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKDecomp','1.05','2020-11-06T17:34:26.721150+01:00',5,404582.14477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.031024+01:00',2,13.9416,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.991377+01:00',3,149.19482,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:26.221355+01:00',4,4.67329,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:00:51.326814+01:00',5,6.39691,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:21.767625+02:00',4,6.48831,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.095222+02:00',2,11.63382,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.900277+02:00',3,171.50394,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:49.532591+02:00',5,3.52299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.975474+02:00',1,2.98369,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,163000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','htdLEO','1.0','2021-10-20T15:12:30.600119+02:00',3,7188.25173378,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','htdLEO','1.0','2021-10-20T15:12:30.600119+02:00',4,7188.25173378,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','htdSMT','1.0','2021-03-02T18:10:01.771253+01:00',3,6589.02716637,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-86.xml.hg','htdSMT','1.0','2021-03-02T18:10:01.771253+01:00',4,6589.02716637,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','DetK','1.0','2019-10-09T23:34:42.166505+02:00',5,2.082142,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','DetK','1.04','2020-11-09T15:00:24.325766+01:00',1,5.69621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','DetK','1.04','2020-11-09T16:32:36.778600+01:00',2,305.72242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','DetK','1.04','2020-11-09T17:33:31.696069+01:00',3,38630.29625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','DetK','1.04','2020-11-09T20:52:25.406769+01:00',4,4.09401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.348789+01:00',2,16.3776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKDecomp','1.05','2020-11-05T17:32:52.321208+01:00',3,44718.20634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKDecomp','1.05','2020-11-06T12:22:01.223274+01:00',4,920951.23857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKDecomp','1.05','2020-11-08T06:45:39.657887+01:00',5,339068.35844,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.843267+01:00',2,16.30862,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:44.743469+01:00',3,118.61582,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:17.193909+01:00',4,8.2388,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:19:27.255960+01:00',5,3.9902,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.794123+02:00',3,187.71747,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.156009+02:00',2,10.28494,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:27.526810+02:00',4,11.83108,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:31:19.134973+02:00',5,3.96744,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.571729+02:00',1,4.93258,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,218000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','htdLEO','1.0','2021-10-20T23:31:09.173832+02:00',3,6140.0206089,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','htdLEO','1.0','2021-10-20T23:31:09.173832+02:00',4,6140.0206089,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','htdSMT','1.0','2021-03-02T21:22:06.269983+01:00',3,7297.25503922,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-87.xml.hg','htdSMT','1.0','2021-03-02T21:22:06.269983+01:00',4,7297.25503922,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','DetK','1.0','2019-10-09T22:25:50.580377+02:00',5,3.655522,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','DetK','1.04','2020-11-09T15:00:18.805745+01:00',1,7.61769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','DetK','1.04','2020-11-09T16:32:31.502581+01:00',2,377.63837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','DetK','1.04','2020-11-09T16:40:11.912293+01:00',3,38004.31481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','DetK','1.04','2020-11-09T20:32:30.830409+01:00',4,2925081.37101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.400684+01:00',2,17.04006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:59.643728+01:00',3,268.2215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKDecomp','1.05','2020-11-06T06:28:30.387961+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKDecomp','1.05','2020-11-07T19:39:59.320687+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.155195+01:00',2,17.85629,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:30.067199+01:00',3,156.89284,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:15.627332+01:00',4,1928.34874,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:00:50.744281+01:00',5,71.80262,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.625914+02:00',3,150.52995,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:36.538073+02:00',4,2013.47527,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:25.979785+02:00',2,13.94135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:06:05.909100+02:00',5,68.5087,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.055658+02:00',1,6.43144,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,129000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','htdLEO','1.0','2021-10-20T20:56:23.834148+02:00',4,10181.5154552,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','htdLEO','1.0','2021-10-20T20:56:23.834148+02:00',5,10181.5154552,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','htdSMT','1.0','2021-03-02T20:19:04.699565+01:00',4,13835.8800411,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-88.xml.hg','htdSMT','1.0','2021-03-02T20:19:04.699565+01:00',5,13835.8800411,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','DetK','1.0','2019-10-10T07:12:27.311347+02:00',5,23.143178,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','DetK','1.04','2020-11-09T15:00:10.361713+01:00',1,5.86549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','DetK','1.04','2020-11-09T15:00:35.233807+01:00',2,269.06898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','DetK','1.04','2020-11-09T16:35:11.275175+01:00',3,34270.16837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','DetK','1.04','2020-11-09T19:08:12.828335+01:00',4,2246486.21583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.468550+01:00',2,28.83099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:56.727855+01:00',3,224.53182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKDecomp','1.05','2020-11-05T23:26:43.913159+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKDecomp','1.05','2020-11-07T03:11:41.226582+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.623088+01:00',2,19.9769,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:49.731577+01:00',3,138.46564,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:28:31.380337+01:00',4,2195.55207,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:45:51.587240+01:00',5,18.43959,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:46:47.945441+02:00',4,1913.41503,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.607409+02:00',2,19.45766,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:05.276631+02:00',3,212.26451,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:04:57.241968+02:00',5,13.59281,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.351549+02:00',1,6.18041,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,185000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','htdLEO','1.0','2021-10-20T17:13:38.716651+02:00',4,12359.044075,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','htdLEO','1.0','2021-10-20T17:13:38.716651+02:00',5,12359.044075,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','htdSMT','1.0','2021-03-02T18:44:39.410688+01:00',4,19209.3808651,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-89.xml.hg','htdSMT','1.0','2021-03-02T18:44:39.410688+01:00',5,19209.3808651,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','DetK','1.0','2019-10-10T06:26:50.018072+02:00',5,6.552236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','DetK','1.04','2020-11-09T15:00:06.805700+01:00',1,12.25376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','DetK','1.04','2020-11-09T15:00:30.145788+01:00',2,316.8772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','DetK','1.04','2020-11-09T16:33:18.838757+01:00',3,31079.37025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','DetK','1.04','2020-11-09T17:36:22.636687+01:00',4,5428.063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','DetK','1.04','2020-11-09T21:57:52.317477+01:00',5,6.27631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.076494+01:00',2,28.21869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:02.449253+01:00',3,181.86755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKDecomp','1.05','2020-11-05T20:06:58.636192+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKDecomp','1.05','2020-11-06T20:18:59.418102+01:00',5,1758023.71539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.291039+01:00',2,20.31842,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.751424+01:00',3,139.38335,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:58.662558+01:00',4,83.96972,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:27:48.245106+01:00',5,16.48764,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:45.216807+02:00',4,91.75487,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.731277+02:00',2,12.0549,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:55.808362+02:00',3,172.49108,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:45:55.698875+02:00',5,22.11886,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.799495+02:00',1,6.13451,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,122000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','htdLEO','1.0','2021-10-20T15:30:08.963656+02:00',3,7899.695158,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','htdLEO','1.0','2021-10-20T15:30:08.963656+02:00',4,7899.695158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.399266+01:00',3,8701.70140266,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-90.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.399266+01:00',4,8701.70140266,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','DetK','1.0','2019-10-09T23:26:49.072874+02:00',5,2.316312,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','DetK','1.04','2020-11-09T15:00:23.313762+01:00',1,8.04156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','DetK','1.04','2020-11-09T16:32:35.762596+01:00',2,326.8824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','DetK','1.04','2020-11-09T17:33:31.212067+01:00',3,39224.85057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','DetK','1.04','2020-11-09T21:43:38.366243+01:00',4,3535853.81879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.972773+01:00',2,28.99256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKDecomp','1.05','2020-11-05T17:20:42.238522+01:00',3,196.42709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKDecomp','1.05','2020-11-06T11:10:40.459386+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKDecomp','1.05','2020-11-08T05:30:39.329009+01:00',5,1046557.90875,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.959253+01:00',2,12.81022,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.447406+01:00',3,182.0669,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:42.965554+01:00',4,2372.69338,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:58:51.731291+01:00',5,4.09744,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.130077+02:00',3,181.80842,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.415949+02:00',2,15.34855,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:01.242244+02:00',4,2455.44474,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:06:04.677085+02:00',5,4.25743,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.479722+02:00',1,6.10283,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,196000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','htdLEO','1.0','2021-10-20T23:10:43.781653+02:00',4,12487.5864983,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','htdLEO','1.0','2021-10-20T23:10:43.781653+02:00',5,12487.5864983,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','htdSMT','1.0','2021-03-02T21:16:19.856629+01:00',4,12228.7614346,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-91.xml.hg','htdSMT','1.0','2021-03-02T21:16:19.856629+01:00',5,12228.7614346,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','DetK','1.0','2019-10-09T23:23:47.124246+02:00',5,2.140594,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','DetK','1.04','2020-11-09T15:00:22.997761+01:00',1,5.68901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','DetK','1.04','2020-11-09T16:32:36.270598+01:00',2,313.52124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','DetK','1.04','2020-11-09T17:33:47.012124+01:00',3,56320.61054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','DetK','1.04','2020-11-09T20:42:47.708653+01:00',4,9.78808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.084766+01:00',2,27.53789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:55.638129+01:00',3,137049.77413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKDecomp','1.05','2020-11-06T11:02:49.893626+01:00',4,369552.97995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKDecomp','1.05','2020-11-08T04:25:24.942353+01:00',5,324463.14968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.647248+01:00',2,17.2218,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:22.479388+01:00',3,134.8544,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:13.325443+01:00',4,5.22081,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:48:46.073009+01:00',5,3.85964,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.082062+02:00',3,128.92423,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.459934+02:00',2,14.47798,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:09.542044+02:00',4,4.74275,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:56:32.446849+02:00',5,3.54921,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.059713+02:00',1,5.90295,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,205000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','htdLEO','1.0','2021-10-20T22:58:38.071176+02:00',3,6432.78551102,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','htdLEO','1.0','2021-10-20T22:58:38.071176+02:00',4,6432.78551102,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','htdSMT','1.0','2021-03-02T21:12:57.727850+01:00',3,6536.88836098,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-92.xml.hg','htdSMT','1.0','2021-03-02T21:12:57.727850+01:00',4,6536.88836098,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','DetK','1.0','2019-10-10T06:26:29.606002+02:00',5,2.263857,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','DetK','1.04','2020-11-09T15:00:05.997697+01:00',1,5.64029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','DetK','1.04','2020-11-09T15:00:30.525789+01:00',2,307.69194,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','DetK','1.04','2020-11-09T16:33:31.854805+01:00',3,44669.2909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','DetK','1.04','2020-11-09T17:36:13.096653+01:00',4,4.0341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','DetK','1.04','2020-11-09T21:58:49.073692+01:00',5,3.58507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.780493+01:00',2,14.27846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:16.029520+01:00',3,80015.23847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKDecomp','1.05','2020-11-05T20:15:59.290244+01:00',4,960047.46827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKDecomp','1.05','2020-11-06T20:01:52.410279+01:00',5,1390167.71471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.883038+01:00',2,10.94017,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.003421+01:00',3,154.60925,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:51.706532+01:00',4,11.68928,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:26:58.036911+01:00',5,7.87617,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:31.176755+02:00',4,22.72371,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.995275+02:00',2,13.95456,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.892354+02:00',3,170.37258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:44:49.286605+02:00',5,8.34939,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.547495+02:00',1,5.82266,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,203000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','htdLEO','1.0','2021-10-20T15:28:36.395345+02:00',3,7257.86375999,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','htdLEO','1.0','2021-10-20T15:28:36.395345+02:00',4,7257.86375999,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','htdSMT','1.0','2021-03-02T18:10:02.027254+01:00',3,5485.61000824,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-93.xml.hg','htdSMT','1.0','2021-03-02T18:10:02.027254+01:00',4,5485.61000824,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','DetK','1.0','2019-10-09T23:23:47.704248+02:00',5,18.903275,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','DetK','1.04','2020-11-09T15:00:22.917761+01:00',1,8.80576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','DetK','1.04','2020-11-09T16:32:36.274598+01:00',2,302.83904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','DetK','1.04','2020-11-09T17:33:19.552024+01:00',3,28972.63774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','DetK','1.04','2020-11-09T21:22:29.421518+01:00',4,2440824.35991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.692769+01:00',2,28.26331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKDecomp','1.05','2020-11-05T17:16:26.913582+01:00',3,188.57149,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKDecomp','1.05','2020-11-06T10:52:02.071206+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKDecomp','1.05','2020-11-08T04:05:02.301795+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.503248+01:00',2,20.32014,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.579385+01:00',3,138.01046,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:09.461428+01:00',4,1837.45842,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:29.592721+01:00',5,12.93058,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.182059+02:00',3,211.80731,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.971932+02:00',2,16.37523,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:02.766018+02:00',4,2306.21312,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:55.462705+02:00',5,18.28922,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.847712+02:00',1,3.41435,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,141000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','htdLEO','1.0','2021-10-20T22:54:30.874331+02:00',4,17886.9926929,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','htdLEO','1.0','2021-10-20T22:54:30.874331+02:00',5,17886.9926929,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','htdSMT','1.0','2021-03-02T21:13:08.155890+01:00',4,17213.9201164,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-94.xml.hg','htdSMT','1.0','2021-03-02T21:13:08.155890+01:00',5,17213.9201164,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','DetK','1.0','2019-10-09T23:41:45.955965+02:00',5,2.274945,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','DetK','1.04','2020-11-09T15:00:24.557767+01:00',1,7.25947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','DetK','1.04','2020-11-09T16:32:38.706607+01:00',2,392.54446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','DetK','1.04','2020-11-09T17:33:35.640083+01:00',3,41303.08731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','DetK','1.04','2020-11-09T20:54:47.571302+01:00',4,3.87441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.124795+01:00',2,14.29558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:59.750142+01:00',3,38022.16029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:14.056442+01:00',4,132627.69595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKDecomp','1.05','2020-11-08T07:53:00.452894+01:00',5,898765.64651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.775274+01:00',2,20.55622,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:54.915505+01:00',3,154.46734,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:57.502061+01:00',4,5.96427,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:29:51.238322+01:00',5,4.54926,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.778141+02:00',3,140.95087,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.960024+02:00',2,12.42464,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:06.095192+02:00',4,4.51483,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:41:31.877343+02:00',5,3.90464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.839734+02:00',1,3.50269,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,121000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','htdLEO','1.0','2021-10-20T23:41:18.027908+02:00',3,7554.46720123,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','htdLEO','1.0','2021-10-20T23:41:18.027908+02:00',4,7554.46720123,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','htdSMT','1.0','2021-03-02T21:27:59.907361+01:00',3,7899.65724945,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-95.xml.hg','htdSMT','1.0','2021-03-02T21:27:59.907361+01:00',4,7899.65724945,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','DetK','1.0','2019-10-09T21:28:02.928573+02:00',5,2.329297,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','DetK','1.04','2020-11-09T15:00:14.685730+01:00',1,7.15336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','DetK','1.04','2020-11-09T16:32:26.242561+01:00',2,338.82775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','DetK','1.04','2020-11-09T16:37:53.991780+01:00',3,44067.3319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','DetK','1.04','2020-11-09T19:17:46.238364+01:00',4,4.79527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.704627+01:00',2,16.40995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:47.282825+01:00',3,234.03886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKDecomp','1.05','2020-11-06T03:37:28.021446+01:00',4,333487.50905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKDecomp','1.05','2020-11-07T12:33:46.952732+01:00',5,306874.79903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.311145+01:00',2,15.02888,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:52.799064+01:00',3,162.73147,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:14.789121+01:00',4,10.00744,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:34:50.904321+01:00',5,5.81152,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.989802+02:00',3,252.68144,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:24.267802+02:00',4,10.78665,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.691617+02:00',2,14.82042,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:54:23.595365+02:00',5,4.40781,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.807613+02:00',1,5.99459,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,215000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','htdLEO','1.0','2021-10-20T19:16:15.265690+02:00',3,8790.19856453,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','htdLEO','1.0','2021-10-20T19:16:15.265690+02:00',4,8790.19856453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','htdSMT','1.0','2021-03-02T19:33:32.285394+01:00',3,7431.40673637,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-96.xml.hg','htdSMT','1.0','2021-03-02T19:33:32.285394+01:00',4,7431.40673637,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','DetK','1.0','2019-10-09T23:23:44.768238+02:00',5,3.064092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','DetK','1.04','2020-11-09T15:00:22.337759+01:00',1,5.17822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','DetK','1.04','2020-11-09T16:32:34.742593+01:00',2,298.73386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','DetK','1.04','2020-11-09T17:33:24.968044+01:00',3,33796.32101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','DetK','1.04','2020-11-09T20:38:51.411794+01:00',4,4.80293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.248756+01:00',2,23.71203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:30.300489+01:00',3,184.88609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKDecomp','1.05','2020-11-06T10:47:47.214249+01:00',4,1491808.02989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKDecomp','1.05','2020-11-08T03:52:29.250998+01:00',5,1708217.17713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.515241+01:00',2,12.64069,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:14.939361+01:00',3,155.69306,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:36.661305+01:00',4,11.53351,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:41:47.243420+01:00',5,3.6487,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.474041+02:00',3,161.54899,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.379919+02:00',2,12.22674,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:19.341850+02:00',4,16.7996,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:51:43.117724+02:00',5,4.21535,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.375707+02:00',1,3.39787,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,157000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,14000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','htdLEO','1.0','2021-10-20T22:45:16.660437+02:00',3,8099.93219376,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','htdLEO','1.0','2021-10-20T22:45:16.660437+02:00',4,8099.93219376,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','htdSMT','1.0','2021-03-02T21:10:00.431167+01:00',3,9311.50722504,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-97.xml.hg','htdSMT','1.0','2021-03-02T21:10:00.431167+01:00',4,9311.50722504,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','DetK','1.0','2019-10-09T22:40:32.759372+02:00',5,2.937113,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','DetK','1.04','2020-11-09T15:00:19.353747+01:00',1,5.98236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','DetK','1.04','2020-11-09T16:32:31.822582+01:00',2,279.57281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','DetK','1.04','2020-11-09T16:41:08.904505+01:00',3,55437.07217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','DetK','1.04','2020-11-09T19:59:51.331333+01:00',4,3063.60236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.628703+01:00',2,14.49589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKDecomp','1.05','2020-11-05T16:57:08.205306+01:00',3,145.45798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKDecomp','1.05','2020-11-06T07:24:43.312539+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKDecomp','1.05','2020-11-07T22:33:40.263594+01:00',5,2260546.1216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.175206+01:00',2,19.67487,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.295243+01:00',3,124.98308,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:09.555971+01:00',4,71.21769,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:26:00.038096+01:00',5,6.47841,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.249953+02:00',3,167.41562,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:57.567040+02:00',4,87.69895,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.787822+02:00',2,13.15285,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:35:18.063864+02:00',5,6.39245,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.519667+02:00',1,3.17274,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,249000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,184000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','htdLEO','1.0','2021-10-20T21:22:23.055463+02:00',3,8244.9965477,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','htdLEO','1.0','2021-10-20T21:22:23.055463+02:00',4,8244.9965477,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','htdSMT','1.0','2021-03-02T20:29:18.733885+01:00',3,8037.87708282,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-98.xml.hg','htdSMT','1.0','2021-03-02T20:29:18.733885+01:00',4,8037.87708282,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','DetK','1.0','2019-10-09T22:24:00.440003+02:00',5,2.359572,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','DetK','1.04','2020-11-09T15:00:18.301744+01:00',1,5.62513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','DetK','1.04','2020-11-09T16:32:30.094575+01:00',2,290.03557,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','DetK','1.04','2020-11-09T16:40:07.576277+01:00',3,40510.85025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','DetK','1.04','2020-11-09T19:43:04.639750+01:00',4,4.42769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.720682+01:00',2,23.31462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:59.431507+01:00',3,182.17439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKDecomp','1.05','2020-11-06T06:15:24.237020+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKDecomp','1.05','2020-11-07T19:31:41.286849+01:00',5,582045.45775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.611193+01:00',2,23.65563,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.967195+01:00',3,179.92703,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:42.835211+01:00',4,11.15624,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:57:51.575589+01:00',5,6.79998,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.349910+02:00',3,171.63324,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:05.417958+02:00',4,7.8464,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.139778+02:00',2,22.6353,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:05:12.868898+02:00',5,8.75599,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.063654+02:00',1,5.98496,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,173000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','htdLEO','1.0','2021-10-20T20:54:17.133716+02:00',3,10678.5333157,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','htdLEO','1.0','2021-10-20T20:54:17.133716+02:00',4,10678.5333157,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','htdSMT','1.0','2021-03-02T20:16:59.931098+01:00',3,8872.60556221,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-30-99.xml.hg','htdSMT','1.0','2021-03-02T20:16:59.931098+01:00',4,8872.60556221,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','DetK','1.0','2019-10-09T22:21:43.779540+02:00',5,2.684923,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','DetK','1.04','2020-11-09T15:00:16.757738+01:00',1,6.80973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','DetK','1.04','2020-11-09T16:32:29.446573+01:00',2,325.86153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','DetK','1.04','2020-11-09T16:39:05.200045+01:00',3,41259.87749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','DetK','1.04','2020-11-09T19:37:51.066636+01:00',4,8.21521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.532659+01:00',2,30.39416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:50.925484+01:00',3,195.54146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKDecomp','1.05','2020-11-06T04:42:19.328050+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKDecomp','1.05','2020-11-07T16:14:28.482573+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.823169+01:00',2,12.30999,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.591136+01:00',3,164.77489,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:46.698342+01:00',4,16.46255,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:54.568875+01:00',5,6.5401,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.481859+02:00',3,148.12299,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:43.192985+02:00',4,33.82657,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.347699+02:00',2,20.3156,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:05:20.983309+02:00',5,8.47553,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.155632+02:00',1,3.70115,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,152000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','htdLEO','1.0','2021-10-20T20:10:35.076789+02:00',3,8987.11657524,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','htdLEO','1.0','2021-10-20T20:10:35.076789+02:00',4,8987.11657524,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','htdSMT','1.0','2021-03-02T20:07:57.985067+01:00',3,8539.56961632,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-00.xml.hg','htdSMT','1.0','2021-03-02T20:07:57.985067+01:00',4,8539.56961632,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','DetK','1.0','2019-10-09T21:21:40.943265+02:00',5,3.198743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','DetK','1.04','2020-11-09T15:00:12.245721+01:00',1,6.65571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','DetK','1.04','2020-11-09T15:00:38.193818+01:00',2,362.0647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','DetK','1.04','2020-11-09T16:36:26.743455+01:00',3,37647.35669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','DetK','1.04','2020-11-09T18:37:48.517879+01:00',4,41.15209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.716584+01:00',2,27.4938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:21.275223+01:00',3,205.28704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKDecomp','1.05','2020-11-06T02:11:05.345975+01:00',4,2754161.0093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKDecomp','1.05','2020-11-07T07:43:53.451631+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.331116+01:00',2,21.07215,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.843683+01:00',3,185.74942,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:10.315118+01:00',4,11.98297,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:39:04.655499+01:00',5,3.53839,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:29.096925+02:00',4,14.0059,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.223517+02:00',2,13.56132,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:53.376818+02:00',3,247.91297,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:58:49.334611+02:00',5,10.70747,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.719579+02:00',1,6.06771,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,219000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','htdLEO','1.0','2021-10-20T18:17:14.161635+02:00',3,7916.59879684,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','htdLEO','1.0','2021-10-20T18:17:14.161635+02:00',4,7916.59879684,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','htdSMT','1.0','2021-03-02T19:12:10.512660+01:00',3,7954.87594604,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-01.xml.hg','htdSMT','1.0','2021-03-02T19:12:10.512660+01:00',4,7954.87594604,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','DetK','1.0','2019-10-09T21:22:34.619449+02:00',5,2.079099,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','DetK','1.04','2020-11-09T15:00:14.113728+01:00',1,6.38703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','DetK','1.04','2020-11-09T16:32:26.694563+01:00',2,323.25297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','DetK','1.04','2020-11-09T16:37:34.519707+01:00',3,50214.01055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','DetK','1.04','2020-11-09T18:45:13.031481+01:00',4,8.28348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.536612+01:00',2,27.48139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:08.470682+01:00',3,73330.19931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKDecomp','1.05','2020-11-06T02:51:21.471067+01:00',4,177378.74027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKDecomp','1.05','2020-11-07T10:55:57.098904+01:00',5,185367.51291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.011137+01:00',2,18.82684,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.927035+01:00',3,137.7737,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:47:26.404501+01:00',4,4.54548,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:08:26.430244+01:00',5,3.70713,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.497779+02:00',3,135.01031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:12:47.775222+02:00',4,5.15756,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.923592+02:00',2,11.87593,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:29:14.761649+02:00',5,6.11437,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.791598+02:00',1,2.95932,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,249000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','htdLEO','1.0','2021-10-20T18:55:26.325437+02:00',3,7691.46823883,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','htdLEO','1.0','2021-10-20T18:55:26.325437+02:00',4,7691.46823883,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','htdSMT','1.0','2021-03-02T19:23:03.799057+01:00',3,6543.83158684,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-02.xml.hg','htdSMT','1.0','2021-03-02T19:23:03.799057+01:00',4,6543.83158684,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','DetK','1.0','2019-10-10T07:04:36.097747+02:00',5,2.405805,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','DetK','1.04','2020-11-09T15:00:09.421710+01:00',1,11.93898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','DetK','1.04','2020-11-09T15:00:34.537805+01:00',2,322.91274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','DetK','1.04','2020-11-09T16:35:02.391142+01:00',3,45588.65678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','DetK','1.04','2020-11-09T17:54:47.644644+01:00',4,4.31601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.020541+01:00',2,17.89168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:22.127729+01:00',3,67599.28655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKDecomp','1.05','2020-11-05T23:15:33.686673+01:00',4,850957.70457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKDecomp','1.05','2020-11-07T02:09:12.612578+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.251079+01:00',2,22.29292,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.279546+01:00',3,143.79472,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:21:28.206797+01:00',4,6.46878,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:47.879988+01:00',5,9.9723,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:44.420319+02:00',4,10.00329,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.947388+02:00',2,17.05537,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:46.928560+02:00',3,152.47139,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:15.646672+02:00',5,11.10444,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.703536+02:00',1,5.60204,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,247000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','htdLEO','1.0','2021-10-20T16:55:09.616885+02:00',3,6024.51825142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','htdLEO','1.0','2021-10-20T16:55:09.616885+02:00',4,6024.51825142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','htdSMT','1.0','2021-03-02T18:32:55.140199+01:00',3,8895.77364922,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-03.xml.hg','htdSMT','1.0','2021-03-02T18:32:55.140199+01:00',4,8895.77364922,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','DetK','1.0','2019-10-09T21:21:41.887268+02:00',5,3.433072,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','DetK','1.04','2020-11-09T15:00:13.009723+01:00',1,6.59356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','DetK','1.04','2020-11-09T16:32:24.838556+01:00',2,434.33301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','DetK','1.04','2020-11-09T16:36:49.939542+01:00',3,35264.93814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','DetK','1.04','2020-11-09T19:21:36.983182+01:00',4,2567497.89992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.580594+01:00',2,28.64682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:06.381571+01:00',3,192.36266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKDecomp','1.05','2020-11-06T01:52:46.625852+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKDecomp','1.05','2020-11-07T08:55:53.071836+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.451124+01:00',2,23.05649,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.031010+01:00',3,184.12595,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:33.599643+01:00',4,2200.19308,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:45:21.372940+01:00',5,3.83608,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.353760+02:00',3,189.89551,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:35.825618+02:00',4,1996.76151,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.595545+02:00',2,16.95401,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:05:36.004173+02:00',5,3.93982,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.943584+02:00',1,3.6238,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,167000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','htdLEO','1.0','2021-10-20T18:30:31.084346+02:00',4,17447.537899,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','htdLEO','1.0','2021-10-20T18:30:31.084346+02:00',5,17447.537899,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','htdSMT','1.0','2021-03-02T19:15:01.277283+01:00',4,13879.8480034,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-04.xml.hg','htdSMT','1.0','2021-03-02T19:15:01.277283+01:00',5,13879.8480034,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','DetK','1.0','2019-10-09T23:29:48.165491+02:00',5,2.437305,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','DetK','1.04','2020-11-09T15:00:23.893764+01:00',1,5.32336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','DetK','1.04','2020-11-09T16:32:36.706600+01:00',2,343.22499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','DetK','1.04','2020-11-09T17:33:42.872109+01:00',3,50109.52123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','DetK','1.04','2020-11-09T20:50:47.094400+01:00',4,24.27354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.440786+01:00',2,27.22864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:34.223816+01:00',3,245.30502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKDecomp','1.05','2020-11-06T11:56:26.513598+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKDecomp','1.05','2020-11-08T06:39:04.640412+01:00',5,904370.47612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.055264+01:00',2,12.90017,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.411457+01:00',3,127.83298,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:48.213800+01:00',4,153.60113,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:13:51.742691+01:00',5,3.88391,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:26.658108+02:00',3,135.03864,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.119998+02:00',2,17.98636,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:58.618699+02:00',4,147.56578,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:26.845374+02:00',5,3.86969,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.887727+02:00',1,3.16153,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,229000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','htdLEO','1.0','2021-10-20T23:24:17.236428+02:00',3,7197.13306427,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','htdLEO','1.0','2021-10-20T23:24:17.236428+02:00',4,7197.13306427,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','htdSMT','1.0','2021-03-02T21:21:58.145951+01:00',3,6481.9624424,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-05.xml.hg','htdSMT','1.0','2021-03-02T21:21:58.145951+01:00',4,6481.9624424,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','DetK','1.0','2019-10-10T00:18:46.179699+02:00',5,2.305448,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','DetK','1.04','2020-11-09T15:00:24.989769+01:00',1,5.79185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','DetK','1.04','2020-11-09T16:32:38.986608+01:00',2,328.08632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','DetK','1.04','2020-11-09T17:33:38.584094+01:00',3,41026.8044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','DetK','1.04','2020-11-09T21:04:49.141553+01:00',4,6.36212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.800805+01:00',2,27.43083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:08.726855+01:00',3,177.12878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKDecomp','1.05','2020-11-06T12:59:01.007513+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKDecomp','1.05','2020-11-08T09:22:46.436659+01:00',5,2804629.09465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.935282+01:00',2,22.63525,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:05.475544+01:00',3,154.69912,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:02.686306+01:00',4,120.63273,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:38.733003+01:00',5,19.14373,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:41.790163+02:00',3,207.20175,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.780039+02:00',2,14.83276,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:20.075478+02:00',4,188.22376,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:52:52.875977+02:00',5,8.42551,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.455744+02:00',1,6.05785,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,202000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','htdLEO','1.0','2021-10-20T23:52:19.974164+02:00',3,8475.87704659,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','htdLEO','1.0','2021-10-20T23:52:19.974164+02:00',4,8475.87704659,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','htdSMT','1.0','2021-03-02T21:34:00.612764+01:00',3,7843.94311905,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-06.xml.hg','htdSMT','1.0','2021-03-02T21:34:00.612764+01:00',4,7843.94311905,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','DetK','1.0','2019-10-10T00:23:50.532765+02:00',5,2.502606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','DetK','1.04','2020-11-09T15:00:20.941753+01:00',1,10.36895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','DetK','1.04','2020-11-09T16:32:33.474588+01:00',2,271.73941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','DetK','1.04','2020-11-09T16:41:30.524585+01:00',3,37385.04706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','DetK','1.04','2020-11-09T20:27:48.661381+01:00',4,25.84877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.504732+01:00',2,29.5546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKDecomp','1.05','2020-11-05T17:04:47.179002+01:00',3,363.76603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKDecomp','1.05','2020-11-06T09:13:22.264891+01:00',4,916356.50741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKDecomp','1.05','2020-11-08T00:15:07.722468+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.575222+01:00',2,20.06519,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:58.603302+01:00',3,232.86636,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:42.204753+01:00',4,14.09925,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:23.668852+01:00',5,7.12795,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.117989+02:00',3,159.05247,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:16.101704+02:00',4,36.41791,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.075865+02:00',2,14.46341,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:37.534684+02:00',5,6.47165,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.195684+02:00',1,6.0902,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,132000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,5000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','htdLEO','1.0','2021-10-20T21:58:47.654918+02:00',3,7941.97583199,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','htdLEO','1.0','2021-10-20T21:58:47.654918+02:00',4,7941.97583199,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','htdSMT','1.0','2021-03-02T20:45:18.793516+01:00',3,8784.8315239,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-07.xml.hg','htdSMT','1.0','2021-03-02T20:45:18.793516+01:00',4,8784.8315239,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','DetK','1.0','2019-10-09T21:21:40.763264+02:00',5,2.980094,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','DetK','1.04','2020-11-09T15:00:12.261721+01:00',1,10.23587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','DetK','1.04','2020-11-09T15:00:38.125818+01:00',2,338.17309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','DetK','1.04','2020-11-09T16:36:40.611507+01:00',3,56126.96859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','DetK','1.04','2020-11-09T18:37:47.125874+01:00',4,3.54906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.072582+01:00',2,15.02338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKDecomp','1.05','2020-11-05T16:09:55.902912+01:00',3,58067.29723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKDecomp','1.05','2020-11-06T01:16:11.333606+01:00',4,58809.30613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKDecomp','1.05','2020-11-07T07:41:34.615112+01:00',5,521038.50811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.867118+01:00',2,17.83956,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.575675+01:00',3,118.37182,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:40.019007+01:00',4,6.2567,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:26.582894+01:00',5,3.786,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:54.300795+02:00',4,7.1619,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.651511+02:00',2,15.23612,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.820804+02:00',3,126.14763,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:13.142241+02:00',5,3.34662,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.183574+02:00',1,2.95922,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,163000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','htdLEO','1.0','2021-10-20T18:15:09.085210+02:00',3,6489.56608772,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','htdLEO','1.0','2021-10-20T18:15:09.085210+02:00',4,6489.56608772,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','htdSMT','1.0','2021-03-02T19:11:48.596580+01:00',3,6109.5468998,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-08.xml.hg','htdSMT','1.0','2021-03-02T19:11:48.596580+01:00',4,6109.5468998,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','DetK','1.0','2019-10-09T23:26:46.676866+02:00',5,7.517742,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','DetK','1.04','2020-11-09T15:00:23.233762+01:00',1,6.57446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','DetK','1.04','2020-11-09T16:32:35.646596+01:00',2,311.8049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','DetK','1.04','2020-11-09T17:33:20.612028+01:00',3,29558.01048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','DetK','1.04','2020-11-09T21:23:07.241659+01:00',4,2306065.20649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.792773+01:00',2,23.12039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKDecomp','1.05','2020-11-05T17:20:32.446486+01:00',3,194.76512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKDecomp','1.05','2020-11-06T11:10:44.059400+01:00',4,2398.1874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKDecomp','1.05','2020-11-08T05:06:00.987477+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.859253+01:00',2,12.69502,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.143405+01:00',3,146.22436,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:41.309548+01:00',4,1857.43344,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:58:50.871288+01:00',5,110.61353,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.994076+02:00',3,159.58042,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.175948+02:00',2,17.23859,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:59.702238+02:00',4,1824.83593,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:06:02.777078+02:00',5,96.47267,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.491718+02:00',1,6.34112,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,133000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','htdLEO','1.0','2021-10-20T23:08:27.937190+02:00',4,11111.1958027,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','htdLEO','1.0','2021-10-20T23:08:27.937190+02:00',5,11111.1958027,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','htdSMT','1.0','2021-03-02T21:16:02.204560+01:00',4,10306.1754704,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-09.xml.hg','htdSMT','1.0','2021-03-02T21:16:02.204560+01:00',5,10306.1754704,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','DetK','1.0','2019-10-10T06:03:41.213337+02:00',5,2.150463,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','DetK','1.04','2020-11-09T15:00:03.777689+01:00',1,6.96203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','DetK','1.04','2020-11-09T15:00:28.497782+01:00',2,455.53458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','DetK','1.04','2020-11-09T16:33:24.622778+01:00',3,41997.846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','DetK','1.04','2020-11-09T17:34:45.084335+01:00',4,4.24895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','DetK','1.04','2020-11-09T21:41:49.725833+01:00',5,3.74825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:24.984465+01:00',2,26.89235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:06.185267+01:00',3,110873.28124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKDecomp','1.05','2020-11-05T18:34:53.159264+01:00',4,1977211.19001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKDecomp','1.05','2020-11-06T15:53:22.114456+01:00',5,1287450.06569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.063017+01:00',2,20.835,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.523339+01:00',3,157.12667,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:31.875856+01:00',4,8.29426,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:38.708271+01:00',5,3.95758,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:58.422443+02:00',4,8.16904,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:26.611107+02:00',2,15.50351,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:10.024184+02:00',3,161.80819,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:45.101923+02:00',5,6.03282,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.807466+02:00',1,4.95402,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,189000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','htdLEO','1.0','2021-10-20T15:12:29.612116+02:00',3,7450.340271,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','htdLEO','1.0','2021-10-20T15:12:29.612116+02:00',4,7450.340271,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','htdSMT','1.0','2021-03-02T18:10:02.291255+01:00',3,7964.34950829,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-10.xml.hg','htdSMT','1.0','2021-03-02T18:10:02.291255+01:00',4,7964.34950829,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','DetK','1.0','2019-10-09T23:16:45.078789+02:00',5,2.327303,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','DetK','1.04','2020-11-09T15:00:21.205754+01:00',1,8.16626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','DetK','1.04','2020-11-09T16:32:33.178587+01:00',2,287.37389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','DetK','1.04','2020-11-09T16:41:37.436611+01:00',3,32547.27764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','DetK','1.04','2020-11-09T20:35:01.266957+01:00',4,10.03881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.008737+01:00',2,23.0846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:28.283375+01:00',3,159.84517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKDecomp','1.05','2020-11-06T09:19:18.798232+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKDecomp','1.05','2020-11-08T01:54:53.112825+01:00',5,2392782.82442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.163232+01:00',2,15.79498,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.867317+01:00',3,136.66186,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:14.849094+01:00',4,259.43741,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:13:51.525066+01:00',5,11.13218,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.022003+02:00',3,144.70955,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:13.730604+02:00',4,224.76824,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.043880+02:00',2,11.00095,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:21:36.074677+02:00',5,6.3441,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.783694+02:00',1,5.26837,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,126000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','htdLEO','1.0','2021-10-20T22:09:35.253127+02:00',3,9571.58255577,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','htdLEO','1.0','2021-10-20T22:09:35.253127+02:00',4,9571.58255577,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','htdSMT','1.0','2021-03-02T20:53:02.667266+01:00',3,12108.9706421,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-11.xml.hg','htdSMT','1.0','2021-03-02T20:53:02.667266+01:00',4,12108.9706421,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','DetK','1.0','2019-10-10T06:26:48.606067+02:00',5,3.137903,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','DetK','1.04','2020-11-09T15:00:06.133698+01:00',1,6.12477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','DetK','1.04','2020-11-09T15:00:30.385789+01:00',2,303.89003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','DetK','1.04','2020-11-09T16:33:18.670756+01:00',3,31049.99979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','DetK','1.04','2020-11-09T18:20:34.998171+01:00',4,2658730.69055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','DetK','1.04','2020-11-09T21:59:49.465920+01:00',5,3.77323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.048494+01:00',2,28.68204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:58.261238+01:00',3,190.86705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKDecomp','1.05','2020-11-05T20:00:19.046680+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKDecomp','1.05','2020-11-06T19:49:39.527546+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.187039+01:00',2,11.34367,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.727424+01:00',3,169.01665,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:57.986555+01:00',4,1765.0837,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:27:47.677103+01:00',5,37.55618,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:44.588804+02:00',4,1949.76288,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.547277+02:00',2,12.85869,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.560357+02:00',3,133.61317,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:45:49.158848+02:00',5,44.47431,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.695492+02:00',1,3.4171,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,149000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','htdLEO','1.0','2021-10-20T15:30:00.259627+02:00',4,14458.165884,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','htdLEO','1.0','2021-10-20T15:30:00.259627+02:00',5,14458.165884,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','htdSMT','1.0','2021-03-02T18:10:13.243295+01:00',4,15479.8967838,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-12.xml.hg','htdSMT','1.0','2021-03-02T18:10:13.243295+01:00',5,15479.8967838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','DetK','1.0','2019-10-10T07:10:30.482949+02:00',5,2.013587,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','DetK','1.04','2020-11-09T15:00:10.089712+01:00',1,7.37784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','DetK','1.04','2020-11-09T15:00:34.673805+01:00',2,285.20586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','DetK','1.04','2020-11-09T16:35:11.799177+01:00',3,37259.40126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','DetK','1.04','2020-11-09T18:25:53.891312+01:00',4,4.35032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.968552+01:00',2,20.02438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:44.243809+01:00',3,265.75833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKDecomp','1.05','2020-11-05T23:23:40.272478+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKDecomp','1.05','2020-11-07T03:06:06.573335+01:00',5,19989.57497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.271087+01:00',2,11.2954,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.775573+01:00',3,151.46714,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:52.867977+01:00',4,9.46524,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:43:06.190602+01:00',5,3.96794,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:43.013201+02:00',4,10.5094,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.859406+02:00',2,13.57792,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:00.748614+02:00',3,151.74358,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:03:12.969550+02:00',5,7.47155,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.735543+02:00',1,3.34268,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,219000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','htdLEO','1.0','2021-10-20T17:13:25.636606+02:00',3,7371.9792366,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','htdLEO','1.0','2021-10-20T17:13:25.636606+02:00',4,7371.9792366,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','htdSMT','1.0','2021-03-02T18:42:07.878149+01:00',3,8007.563591,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-13.xml.hg','htdSMT','1.0','2021-03-02T18:42:07.878149+01:00',4,8007.563591,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','DetK','1.0','2019-10-09T22:22:43.355742+02:00',5,2.482062,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','DetK','1.04','2020-11-09T15:00:17.525741+01:00',1,5.70494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','DetK','1.04','2020-11-09T16:32:28.886571+01:00',2,300.50462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','DetK','1.04','2020-11-09T16:39:38.596169+01:00',3,39248.0011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','DetK','1.04','2020-11-09T19:38:09.766703+01:00',4,9721.72904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.520666+01:00',2,19.5925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKDecomp','1.05','2020-11-05T16:42:05.105979+01:00',3,288.71572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKDecomp','1.05','2020-11-06T05:53:42.612139+01:00',4,1961507.07148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKDecomp','1.05','2020-11-07T17:25:22.878630+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.147181+01:00',2,19.48627,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.179156+01:00',3,151.55578,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:02.626622+01:00',4,7.13706,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:37:26.282855+01:00',5,7.8785,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.469877+02:00',3,159.76218,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:54.857251+02:00',4,8.87576,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.815724+02:00',2,28.44812,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:28:28.712517+02:00',5,5.57229,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.251640+02:00',1,5.90706,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,177000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','htdLEO','1.0','2021-10-20T20:28:49.004513+02:00',3,8709.52057838,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','htdLEO','1.0','2021-10-20T20:28:49.004513+02:00',4,8709.52057838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','htdSMT','1.0','2021-03-02T20:11:59.657973+01:00',3,8419.95549202,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-14.xml.hg','htdSMT','1.0','2021-03-02T20:11:59.657973+01:00',4,8419.95549202,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','DetK','1.0','2019-10-09T21:20:44.035070+02:00',5,2.014106,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','DetK','1.04','2020-11-09T15:00:11.857719+01:00',1,2.61628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','DetK','1.04','2020-11-09T15:00:37.625816+01:00',2,322.2405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','DetK','1.04','2020-11-09T16:36:22.579440+01:00',3,54787.67162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','DetK','1.04','2020-11-09T18:37:46.733872+01:00',4,3.2475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.012578+01:00',2,15.60734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:36.570187+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKDecomp','1.05','2020-11-06T01:13:33.801015+01:00',4,417551.47598,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKDecomp','1.05','2020-11-07T07:04:42.050834+01:00',5,498930.44505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.047111+01:00',2,18.65223,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:13.419663+01:00',3,188.25498,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:34.254766+01:00',4,7.24604,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:31:50.705839+01:00',5,6.36161,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:32.800492+02:00',4,6.04312,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:09.039494+02:00',2,14.71941,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:44.784785+02:00',3,133.66319,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:50:35.952711+02:00',5,6.52036,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.019573+02:00',1,6.05673,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,291000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','htdLEO','1.0','2021-10-20T18:05:12.903181+02:00',3,7456.24923706,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','htdLEO','1.0','2021-10-20T18:05:12.903181+02:00',4,7456.24923706,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','htdSMT','1.0','2021-03-02T19:10:55.944388+01:00',3,7537.55950928,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-15.xml.hg','htdSMT','1.0','2021-03-02T19:10:55.944388+01:00',4,7537.55950928,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','DetK','1.0','2019-10-10T06:08:26.074305+02:00',5,2.746195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','DetK','1.04','2020-11-09T15:00:04.289690+01:00',1,10.45133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','DetK','1.04','2020-11-09T15:00:28.801783+01:00',2,386.81628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','DetK','1.04','2020-11-09T16:33:19.478759+01:00',3,36359.93003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','DetK','1.04','2020-11-09T17:42:04.425909+01:00',4,435362.55769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','DetK','1.04','2020-11-09T21:42:56.830086+01:00',5,3.76109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.608471+01:00',2,30.21233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:24.208897+01:00',3,206.04169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKDecomp','1.05','2020-11-05T18:17:09.691224+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKDecomp','1.05','2020-11-06T16:09:07.889992+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.647022+01:00',2,21.79488,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:47.007348+01:00',3,155.1923,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:52:45.552557+01:00',4,593.87033,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:29:52.579593+01:00',5,46.85682,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:54.558867+02:00',4,549.89674,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:44.239173+02:00',2,15.10857,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:20.764226+02:00',3,172.63925,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:50:53.481710+02:00',5,44.66009,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.135467+02:00',1,3.24265,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,111000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,96000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','htdLEO','1.0','2021-10-20T15:12:32.044124+02:00',3,9616.85466766,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','htdLEO','1.0','2021-10-20T15:12:32.044124+02:00',4,9616.85466766,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','htdSMT','1.0','2021-03-02T18:10:03.695260+01:00',3,8990.98324776,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-16.xml.hg','htdSMT','1.0','2021-03-02T18:10:03.695260+01:00',4,8990.98324776,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','DetK','1.0','2019-10-10T06:29:28.154613+02:00',5,4.573405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','DetK','1.04','2020-11-09T15:00:06.393698+01:00',1,10.55808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','DetK','1.04','2020-11-09T15:00:30.589790+01:00',2,309.4419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','DetK','1.04','2020-11-09T16:33:34.974817+01:00',3,42136.53119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','DetK','1.04','2020-11-09T17:37:04.980838+01:00',4,30869.14119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','DetK','1.04','2020-11-09T22:05:49.471278+01:00',5,4.88163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.148499+01:00',2,16.43306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:39.997389+01:00',3,228.17565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKDecomp','1.05','2020-11-05T20:32:35.130020+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKDecomp','1.05','2020-11-06T20:38:39.938481+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.211043+01:00',2,13.87156,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.091436+01:00',3,153.03021,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:48.738956+01:00',4,56.80942,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:34:56.754766+01:00',5,9.14953,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:13.505130+02:00',4,69.84827,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.447288+02:00',2,12.37509,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.512380+02:00',3,203.06247,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:53:57.544829+02:00',5,18.24115,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.915496+02:00',1,5.92932,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,171000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','htdLEO','1.0','2021-10-20T15:43:53.834428+02:00',3,7425.44054985,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','htdLEO','1.0','2021-10-20T15:43:53.834428+02:00',4,7425.44054985,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','htdSMT','1.0','2021-03-02T18:10:13.583296+01:00',3,12002.9864311,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-17.xml.hg','htdSMT','1.0','2021-03-02T18:10:13.583296+01:00',4,12002.9864311,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','DetK','1.0','2019-10-09T20:55:39.669915+02:00',5,2.57403,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','DetK','1.04','2020-11-09T15:00:10.529714+01:00',1,7.49396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','DetK','1.04','2020-11-09T15:00:34.921806+01:00',2,322.34169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','DetK','1.04','2020-11-09T16:35:26.951233+01:00',3,35512.89934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','DetK','1.04','2020-11-09T18:34:56.597260+01:00',4,1228.31732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.748559+01:00',2,22.74192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:35.364652+01:00',3,103479.96306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKDecomp','1.05','2020-11-06T00:14:10.775734+01:00',4,1134887.86998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKDecomp','1.05','2020-11-07T04:14:41.740648+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.183094+01:00',2,14.76634,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.571605+01:00',3,170.44748,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:18.673171+01:00',4,25.09959,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:00:51.250699+01:00',5,11.36155,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:01.270377+02:00',4,18.40583,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.291427+02:00',2,14.51891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.104673+02:00',3,164.61014,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:15.565587+02:00',5,10.59578,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.175552+02:00',1,3.53978,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,211000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','htdLEO','1.0','2021-10-20T17:26:25.071262+02:00',3,8270.5078125,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','htdLEO','1.0','2021-10-20T17:26:25.071262+02:00',4,8270.5078125,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','htdSMT','1.0','2021-03-02T19:02:16.182496+01:00',3,7704.611063,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-18.xml.hg','htdSMT','1.0','2021-03-02T19:02:16.182496+01:00',4,7704.611063,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','DetK','1.0','2019-10-09T22:22:43.895744+02:00',5,2.742652,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','DetK','1.04','2020-11-09T15:00:17.725741+01:00',1,2.70072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','DetK','1.04','2020-11-09T16:32:30.574577+01:00',2,390.7234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','DetK','1.04','2020-11-09T16:40:01.856256+01:00',3,51243.18273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','DetK','1.04','2020-11-09T19:40:33.975215+01:00',4,56.86815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.688671+01:00',2,14.60533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:17.106466+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKDecomp','1.05','2020-11-06T05:47:39.910777+01:00',4,279201.1686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKDecomp','1.05','2020-11-07T18:52:04.410058+01:00',5,2513139.50725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.011180+01:00',2,12.03912,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.903166+01:00',3,130.67951,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:07.238859+01:00',4,11.1476,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:43:22.268232+01:00',5,7.02397,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.969886+02:00',3,169.35945,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:52.077463+02:00',4,7.3392,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.863735+02:00',2,13.98376,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:50:49.297607+02:00',5,13.62226,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.951647+02:00',1,6.10895,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,218000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','htdLEO','1.0','2021-10-20T20:36:13.422024+02:00',3,7053.77650261,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','htdLEO','1.0','2021-10-20T20:36:13.422024+02:00',4,7053.77650261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','htdSMT','1.0','2021-03-02T20:12:57.286189+01:00',3,6383.77690315,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-19.xml.hg','htdSMT','1.0','2021-03-02T20:12:57.286189+01:00',4,6383.77690315,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','DetK','1.0','2019-10-09T21:21:42.487270+02:00',5,2.621589,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','DetK','1.04','2020-11-09T15:00:21.737756+01:00',1,12.18511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','DetK','1.04','2020-11-09T16:32:33.774589+01:00',2,329.10673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','DetK','1.04','2020-11-09T17:33:31.988070+01:00',3,42269.70285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','DetK','1.04','2020-11-09T20:38:47.339779+01:00',4,4.12707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.040745+01:00',2,27.71582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKDecomp','1.05','2020-11-05T17:10:37.568295+01:00',3,186467.28285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKDecomp','1.05','2020-11-06T10:03:29.864248+01:00',4,411109.65045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKDecomp','1.05','2020-11-08T02:21:53.166827+01:00',5,411834.54306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.571237+01:00',2,21.69958,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.215333+01:00',3,159.34573,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.597157+01:00',4,6.87113,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:19:52.250432+01:00',5,3.51327,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.998018+02:00',3,154.00948,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.087899+02:00',2,22.703,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:15:53.001515+02:00',4,3.86734,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:28:51.328377+02:00',5,3.85636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.875698+02:00',1,3.53227,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,225000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','htdLEO','1.0','2021-10-20T22:21:18.399526+02:00',3,7331.85696602,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','htdLEO','1.0','2021-10-20T22:21:18.399526+02:00',4,7331.85696602,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','htdSMT','1.0','2021-03-02T20:57:57.928378+01:00',3,7655.97081184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-20.xml.hg','htdSMT','1.0','2021-03-02T20:57:57.928378+01:00',4,7655.97081184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','DetK','1.0','2019-10-09T22:36:46.474602+02:00',5,2.577049,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','DetK','1.04','2020-11-09T15:00:19.337747+01:00',1,10.35398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','DetK','1.04','2020-11-09T16:32:32.382584+01:00',2,298.28262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','DetK','1.04','2020-11-09T16:40:52.520444+01:00',3,40939.65109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','DetK','1.04','2020-11-09T19:57:47.474891+01:00',4,5.39948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.324702+01:00',2,17.81409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:18.277122+01:00',3,201.75431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKDecomp','1.05','2020-11-06T07:36:58.507272+01:00',4,1143084.90883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKDecomp','1.05','2020-11-07T22:10:30.362357+01:00',5,1455451.84704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.891206+01:00',2,19.74808,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.635241+01:00',3,152.24602,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:01.499942+01:00',4,35.75223,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:24:06.645662+01:00',5,10.4194,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.521947+02:00',3,153.48108,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:39.210972+02:00',4,33.57355,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.995819+02:00',2,18.0775,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:01.099564+02:00',5,6.73192,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.271666+02:00',1,3.35623,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,191000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,2000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','htdLEO','1.0','2021-10-20T21:22:13.751431+02:00',3,6779.08110619,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','htdLEO','1.0','2021-10-20T21:22:13.751431+02:00',4,6779.08110619,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','htdSMT','1.0','2021-03-02T20:28:37.433728+01:00',3,8277.53567696,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-21.xml.hg','htdSMT','1.0','2021-03-02T20:28:37.433728+01:00',4,8277.53567696,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','DetK','1.0','2019-10-10T00:10:55.586047+02:00',5,3.203122,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','DetK','1.04','2020-11-09T15:00:25.269770+01:00',1,6.03272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','DetK','1.04','2020-11-09T16:32:38.206605+01:00',2,313.50567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','DetK','1.04','2020-11-09T17:33:42.804109+01:00',3,38971.58805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','DetK','1.04','2020-11-09T22:12:05.588695+01:00',4,3077346.79711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.692812+01:00',2,21.20179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:04.947292+01:00',3,169.30757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKDecomp','1.05','2020-11-06T13:11:00.986183+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKDecomp','1.05','2020-11-08T09:19:01.647836+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.831289+01:00',2,24.34835,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:16.307583+01:00',3,222.85948,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:13.686573+01:00',4,1829.90834,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:59.427129+01:00',5,37.18669,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:49.334191+02:00',3,125.53434,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.444053+02:00',2,22.13472,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:49.479823+02:00',4,2067.73632,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:02:46.590274+02:00',5,24.47485,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.803749+02:00',1,5.95577,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,172000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','htdLEO','1.0','2021-10-21T00:03:31.692453+02:00',4,21193.5896873,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','htdLEO','1.0','2021-10-21T00:03:31.692453+02:00',5,21193.5896873,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','htdSMT','1.0','2021-03-02T21:40:10.494210+01:00',4,18632.0357323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-22.xml.hg','htdSMT','1.0','2021-03-02T21:40:10.494210+01:00',5,18632.0357323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','DetK','1.0','2019-10-09T21:21:41.099265+02:00',5,2.053324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','DetK','1.04','2020-11-09T15:00:12.373721+01:00',1,6.04266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','DetK','1.04','2020-11-09T15:00:38.437819+01:00',2,364.44092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','DetK','1.04','2020-11-09T16:36:41.439510+01:00',3,49296.36095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','DetK','1.04','2020-11-09T18:37:48.541879+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.104585+01:00',2,27.30154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:44.435308+01:00',3,131.39814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKDecomp','1.05','2020-11-06T01:29:02.992502+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKDecomp','1.05','2020-11-07T07:55:16.774185+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.691117+01:00',2,9.91227,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.407689+01:00',3,194.32373,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:31.731197+01:00',4,1645.76476,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:40:50.303903+01:00',5,6.51138,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:54.105017+02:00',4,1738.17429,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.687523+02:00',2,13.44601,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:54.344822+02:00',3,111.24903,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:41.194810+02:00',5,7.04481,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.143581+02:00',1,5.1572,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:09',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','htdLEO','1.0','2021-10-20T18:17:31.581695+02:00',4,23633.6119175,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','htdLEO','1.0','2021-10-20T18:17:31.581695+02:00',5,23633.6119175,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','htdSMT','1.0','2021-03-02T19:12:12.052665+01:00',4,22833.6241245,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-23.xml.hg','htdSMT','1.0','2021-03-02T19:12:12.052665+01:00',5,22833.6241245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','DetK','1.0','2019-10-09T22:25:41.984348+02:00',5,2.137758,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','DetK','1.04','2020-11-09T15:00:18.457744+01:00',1,7.00986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','DetK','1.04','2020-11-09T16:32:30.130575+01:00',2,323.17586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','DetK','1.04','2020-11-09T16:40:12.512295+01:00',3,39677.62878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','DetK','1.04','2020-11-09T20:36:49.755352+01:00',4,3197877.46179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.180683+01:00',2,19.86653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:12.115553+01:00',3,172.59373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKDecomp','1.05','2020-11-06T06:21:41.950433+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKDecomp','1.05','2020-11-07T19:26:04.845609+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.963195+01:00',2,18.58613,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.691197+01:00',3,157.38297,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:06.727299+01:00',4,2486.73741,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:59:19.843930+01:00',5,3.72194,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.493914+02:00',3,208.5068,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:28.586043+02:00',4,1952.0828,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:26.167786+02:00',2,25.57098,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:05:49.313036+02:00',5,5.42278,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.467652+02:00',1,3.32138,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,208000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','htdLEO','1.0','2021-10-20T20:56:54.738253+02:00',4,23344.7027206,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','htdLEO','1.0','2021-10-20T20:56:54.738253+02:00',5,23344.7027206,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','htdSMT','1.0','2021-03-02T20:18:50.107510+01:00',4,18266.8037415,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-24.xml.hg','htdSMT','1.0','2021-03-02T20:18:50.107510+01:00',5,18266.8037415,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','DetK','1.0','2019-10-09T23:15:45.638584+02:00',5,3.297632,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','DetK','1.04','2020-11-09T15:00:20.713753+01:00',1,9.77745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','DetK','1.04','2020-11-09T16:32:33.258587+01:00',2,281.82148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','DetK','1.04','2020-11-09T16:41:28.116576+01:00',3,35316.87022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','DetK','1.04','2020-11-09T21:09:57.246705+01:00',4,2460951.98021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.368727+01:00',2,16.06,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKDecomp','1.05','2020-11-05T17:04:44.658993+01:00',3,353.21734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKDecomp','1.05','2020-11-06T08:56:07.988997+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKDecomp','1.05','2020-11-08T00:13:59.782213+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.447226+01:00',2,27.20098,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.471298+01:00',3,232.67123,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:42.488755+01:00',4,2217.4365,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:17.956831+01:00',5,7.85531,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.969989+02:00',3,153.09974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:15.249701+02:00',4,2656.40385,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.931864+02:00',2,13.12283,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:31.950662+02:00',5,3.84632,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.039684+02:00',1,5.90336,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,168000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','htdLEO','1.0','2021-10-20T21:58:38.898888+02:00',4,30454.564333,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','htdLEO','1.0','2021-10-20T21:58:38.898888+02:00',5,30454.564333,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','htdSMT','1.0','2021-03-02T20:43:21.621074+01:00',4,28102.2772789,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-25.xml.hg','htdSMT','1.0','2021-03-02T20:43:21.621074+01:00',5,28102.2772789,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','DetK','1.0','2019-10-10T00:25:08.017037+02:00',5,1.974916,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','DetK','1.04','2020-11-09T15:00:27.749779+01:00',1,3.69461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','DetK','1.04','2020-11-09T16:32:42.030620+01:00',2,344.10101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','DetK','1.04','2020-11-09T17:35:25.136481+01:00',3,43658.72402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','DetK','1.04','2020-11-09T21:42:41.766028+01:00',4,52.79245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.552862+01:00',2,27.03112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:44.311496+01:00',3,164.24285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKDecomp','1.05','2020-11-06T15:26:02.608323+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKDecomp','1.05','2020-11-08T14:07:17.409181+01:00',5,613515.58337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.627332+01:00',2,11.26355,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:27.503840+01:00',3,139.63967,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:14.292176+01:00',4,19.08534,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:51:01.208815+01:00',5,5.26379,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:54.126427+02:00',3,123.76342,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.216177+02:00',2,11.82208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:17.061813+02:00',4,32.42414,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:01:51.423872+02:00',5,6.05613,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.183779+02:00',1,3.13893,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,102000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','htdLEO','1.0','2021-10-21T01:00:10.668009+02:00',3,6343.24288368,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','htdLEO','1.0','2021-10-21T01:00:10.668009+02:00',4,6343.24288368,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','htdSMT','1.0','2021-03-02T22:04:45.111937+01:00',3,11473.9398956,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-26.xml.hg','htdSMT','1.0','2021-03-02T22:04:45.111937+01:00',4,11473.9398956,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','DetK','1.0','2019-10-09T21:21:43.915275+02:00',5,3.038381,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','DetK','1.04','2020-11-09T15:00:13.465725+01:00',1,8.78995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','DetK','1.04','2020-11-09T16:32:25.194557+01:00',2,370.78464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','DetK','1.04','2020-11-09T16:37:08.699611+01:00',3,38038.47032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','DetK','1.04','2020-11-09T19:25:20.467974+01:00',4,2651704.78131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.312601+01:00',2,28.3643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:25.073640+01:00',3,246.98395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKDecomp','1.05','2020-11-06T02:22:10.276472+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKDecomp','1.05','2020-11-07T09:43:07.154518+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.599128+01:00',2,21.09072,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.427019+01:00',3,200.85964,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:57.043951+01:00',4,2322.34765,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:57:53.315818+01:00',5,3.94322,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.237767+02:00',3,175.41475,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:14.861986+02:00',4,1971.7203,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.459568+02:00',2,17.48183,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:18:18.199110+02:00',5,9.37263,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.407589+02:00',1,3.27862,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,148000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','htdLEO','1.0','2021-10-20T18:41:47.594646+02:00',4,19935.2653027,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','htdLEO','1.0','2021-10-20T18:41:47.594646+02:00',5,19935.2653027,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','htdSMT','1.0','2021-03-02T19:18:08.129966+01:00',4,20607.4531078,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-27.xml.hg','htdSMT','1.0','2021-03-02T19:18:08.129966+01:00',5,20607.4531078,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','DetK','1.0','2019-10-10T00:25:04.553025+02:00',5,3.623321,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','DetK','1.04','2020-11-09T15:00:27.201777+01:00',1,11.7094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','DetK','1.04','2020-11-09T16:32:42.178620+01:00',2,346.09434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','DetK','1.04','2020-11-09T17:34:58.124383+01:00',3,34011.62811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','DetK','1.04','2020-11-09T22:21:37.938863+01:00',4,2568343.07562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.260850+01:00',2,27.78177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:52.286401+01:00',3,264.81033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKDecomp','1.05','2020-11-06T14:47:26.903680+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKDecomp','1.05','2020-11-08T12:55:20.308679+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.731325+01:00',2,20.6907,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:11.595783+01:00',3,124.09669,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:37.171796+01:00',4,1853.92234,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:19.981919+01:00',5,27.83402,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:39.890375+02:00',3,230.38962,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.676152+02:00',2,13.31541,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:26.025377+02:00',4,1810.64297,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:48:51.884898+02:00',5,14.57656,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.959775+02:00',1,6.50447,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,156000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','htdLEO','1.0','2021-10-21T00:46:30.929223+02:00',4,20565.9677982,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','htdLEO','1.0','2021-10-21T00:46:30.929223+02:00',5,20565.9677982,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','htdSMT','1.0','2021-03-02T21:57:13.482189+01:00',4,22040.2901173,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-28.xml.hg','htdSMT','1.0','2021-03-02T21:57:13.482189+01:00',5,22040.2901173,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','DetK','1.0','2019-10-09T23:23:46.120243+02:00',5,3.44717,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','DetK','1.04','2020-11-09T15:00:22.593760+01:00',1,11.54018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','DetK','1.04','2020-11-09T16:32:34.894593+01:00',2,346.85778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','DetK','1.04','2020-11-09T17:33:26.504050+01:00',3,36156.73034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','DetK','1.04','2020-11-09T21:29:56.755184+01:00',4,2932881.36646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.088763+01:00',2,23.81385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:58.148592+01:00',3,199.69645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKDecomp','1.05','2020-11-06T10:30:27.550342+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKDecomp','1.05','2020-11-08T03:38:38.183911+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.187247+01:00',2,17.15781,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.875368+01:00',3,148.0422,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:51.037359+01:00',4,1897.14799,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:51.044119+01:00',5,7.90972,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.978047+02:00',3,151.6551,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.419923+02:00',2,11.68097,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:40.813933+02:00',4,1957.21646,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:44.562196+02:00',5,9.43894,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.939713+02:00',1,6.32366,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,137000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','htdLEO','1.0','2021-10-20T22:51:21.381684+02:00',4,12592.9427147,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','htdLEO','1.0','2021-10-20T22:51:21.381684+02:00',5,12592.9427147,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','htdSMT','1.0','2021-03-02T21:11:02.387406+01:00',4,12260.0405216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-29.xml.hg','htdSMT','1.0','2021-03-02T21:11:02.387406+01:00',5,12260.0405216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','DetK','1.0','2019-10-09T22:22:42.979741+02:00',5,1.885305,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','DetK','1.04','2020-11-09T15:00:17.289740+01:00',1,6.38665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','DetK','1.04','2020-11-09T16:32:28.626570+01:00',2,300.25072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','DetK','1.04','2020-11-09T16:39:36.644162+01:00',3,47198.82437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','DetK','1.04','2020-11-09T19:39:43.155034+01:00',4,6.41431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.816664+01:00',2,29.9102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:08.537770+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKDecomp','1.05','2020-11-06T05:11:47.866694+01:00',4,273015.43637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKDecomp','1.05','2020-11-07T17:14:55.316272+01:00',5,236871.64022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.583175+01:00',2,19.48651,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.819154+01:00',3,142.28353,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:53.754589+01:00',4,5.9704,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:43.750458+01:00',5,5.81981,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.245873+02:00',3,155.47072,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:48.197227+02:00',4,3.59309,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.335718+02:00',2,18.39228,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:06.460208+02:00',5,3.61707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.647642+02:00',1,6.02042,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,172000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','htdLEO','1.0','2021-10-20T20:23:57.655521+02:00',3,6489.01867867,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','htdLEO','1.0','2021-10-20T20:23:57.655521+02:00',4,6489.01867867,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','htdSMT','1.0','2021-03-02T20:11:58.077967+01:00',3,7388.87310028,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-30.xml.hg','htdSMT','1.0','2021-03-02T20:11:58.077967+01:00',4,7388.87310028,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','DetK','1.0','2019-10-09T23:16:49.802805+02:00',5,4.038662,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','DetK','1.04','2020-11-09T15:00:21.429755+01:00',1,11.40415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','DetK','1.04','2020-11-09T16:32:33.826589+01:00',2,281.19332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','DetK','1.04','2020-11-09T16:41:42.064628+01:00',3,31858.43643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','DetK','1.04','2020-11-09T20:35:58.803166+01:00',4,11338.56219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.660739+01:00',2,15.55684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:53.299467+01:00',3,192.02259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKDecomp','1.05','2020-11-06T09:25:18.843587+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKDecomp','1.05','2020-11-08T02:22:24.018941+01:00',5,3083879.82148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.463229+01:00',2,21.18938,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.147326+01:00',3,199.82305,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:35.209169+01:00',4,20.85726,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:14:51.129292+01:00',5,6.43537,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.090007+02:00',3,151.00491,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:36.150689+02:00',4,23.75487,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.863883+02:00',2,14.41843,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:22:51.066970+02:00',5,3.9933,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.363696+02:00',1,6.25289,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,181000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','htdLEO','1.0','2021-10-20T22:11:25.925505+02:00',3,7790.31348228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','htdLEO','1.0','2021-10-20T22:11:25.925505+02:00',4,7790.31348228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','htdSMT','1.0','2021-03-02T20:54:14.527537+01:00',3,7786.20028496,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-31.xml.hg','htdSMT','1.0','2021-03-02T20:54:14.527537+01:00',4,7786.20028496,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','DetK','1.0','2019-10-10T06:30:47.898886+02:00',5,2.519672,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','DetK','1.04','2020-11-09T15:00:06.289698+01:00',1,5.92009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','DetK','1.04','2020-11-09T15:00:31.405793+01:00',2,313.72134,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','DetK','1.04','2020-11-09T16:33:36.062821+01:00',3,38931.5536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','DetK','1.04','2020-11-09T17:36:56.100806+01:00',4,231.38781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.380507+01:00',2,24.37772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:35.625591+01:00',3,260.61289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKDecomp','1.05','2020-11-05T21:00:52.596426+01:00',4,947361.95525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKDecomp','1.05','2020-11-06T21:51:31.034664+01:00',5,2789577.79554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.019046+01:00',2,20.49541,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.443444+01:00',3,152.45168,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:32.171113+01:00',4,5.78648,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:37:34.391376+01:00',5,3.85933,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:44.273242+02:00',4,4.46853,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.075298+02:00',2,17.50399,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.096394+02:00',3,161.02916,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:36.441472+02:00',5,6.34126,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.511498+02:00',1,3.37385,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,160000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','htdLEO','1.0','2021-10-20T16:00:45.629837+02:00',3,7089.70403671,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','htdLEO','1.0','2021-10-20T16:00:45.629837+02:00',4,7089.70403671,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','htdSMT','1.0','2021-03-02T18:10:16.355306+01:00',3,7394.32692528,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-32.xml.hg','htdSMT','1.0','2021-03-02T18:10:16.355306+01:00',4,7394.32692528,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','DetK','1.0','2019-10-09T22:23:41.143938+02:00',5,2.480274,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','DetK','1.04','2020-11-09T15:00:18.373744+01:00',1,6.76244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','DetK','1.04','2020-11-09T16:32:29.886575+01:00',2,302.99633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','DetK','1.04','2020-11-09T16:40:00.960252+01:00',3,37442.67257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','DetK','1.04','2020-11-09T19:41:47.859477+01:00',4,13.22361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.244680+01:00',2,17.58303,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:15.792009+01:00',3,182811.94618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKDecomp','1.05','2020-11-06T06:22:22.498585+01:00',4,620593.69979,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKDecomp','1.05','2020-11-07T19:19:55.160247+01:00',5,536585.10655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.251189+01:00',2,19.30316,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.431189+01:00',3,152.31557,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:24.419143+01:00',4,10.60901,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:55:51.499126+01:00',5,4.1214,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.797908+02:00',3,236.52268,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:38.653858+02:00',4,12.21888,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.467768+02:00',2,10.53683,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:02:49.416351+02:00',5,6.69417,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.967654+02:00',1,5.64601,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,198000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','htdLEO','1.0','2021-10-20T20:53:13.709500+02:00',3,7522.36580849,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','htdLEO','1.0','2021-10-20T20:53:13.709500+02:00',4,7522.36580849,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','htdSMT','1.0','2021-03-02T20:15:59.870873+01:00',3,8746.93107605,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-33.xml.hg','htdSMT','1.0','2021-03-02T20:15:59.870873+01:00',4,8746.93107605,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','DetK','1.0','2019-10-09T22:33:42.525978+02:00',5,2.735112,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','DetK','1.04','2020-11-09T15:00:19.093746+01:00',1,6.72531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','DetK','1.04','2020-11-09T16:32:31.186579+01:00',2,358.6692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','DetK','1.04','2020-11-09T16:40:45.708419+01:00',3,40656.53965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','DetK','1.04','2020-11-09T20:42:01.100484+01:00',4,3191982.69502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.856700+01:00',2,17.3049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:23.992702+01:00',3,174.34784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKDecomp','1.05','2020-11-06T07:04:07.319944+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKDecomp','1.05','2020-11-07T21:00:27.602579+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.927202+01:00',2,12.17678,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.299232+01:00',3,151.36016,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:34.631843+01:00',4,2223.25464,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:19:56.692706+01:00',5,8.63025,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.313942+02:00',3,146.44676,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:53.686803+02:00',4,2074.84979,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.787811+02:00',2,12.61013,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:38.094541+02:00',5,8.96915,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.131665+02:00',1,5.66107,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,160000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','htdLEO','1.0','2021-10-20T21:17:21.278434+02:00',4,14513.2069588,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','htdLEO','1.0','2021-10-20T21:17:21.278434+02:00',5,14513.2069588,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','htdSMT','1.0','2021-03-02T20:24:14.344730+01:00',4,16828.3383846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-34.xml.hg','htdSMT','1.0','2021-03-02T20:24:14.344730+01:00',5,16828.3383846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','DetK','1.0','2019-10-09T23:25:27.532593+02:00',5,10.008197,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','DetK','1.04','2020-11-09T15:00:23.157762+01:00',1,6.34532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','DetK','1.04','2020-11-09T16:32:36.674600+01:00',2,310.14607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','DetK','1.04','2020-11-09T17:33:25.964048+01:00',3,34905.18687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','DetK','1.04','2020-11-09T21:32:47.275819+01:00',4,2940129.74522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.120770+01:00',2,28.28988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:31.674041+01:00',3,210.66693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKDecomp','1.05','2020-11-06T11:04:41.594044+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKDecomp','1.05','2020-11-08T04:54:37.088914+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.375251+01:00',2,18.98894,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.571399+01:00',3,166.66983,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:31.237510+01:00',4,1657.16457,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:55:50.734608+01:00',5,30.38349,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.430074+02:00',3,219.24554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.659942+02:00',2,14.64873,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:45.726184+02:00',4,1573.20565,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:04:27.712706+02:00',5,24.72158,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.763716+02:00',1,3.25658,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,215000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','htdLEO','1.0','2021-10-20T23:02:22.707943+02:00',4,9947.88455963,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','htdLEO','1.0','2021-10-20T23:02:22.707943+02:00',5,9947.88455963,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','htdSMT','1.0','2021-03-02T21:15:38.356468+01:00',4,13846.4553356,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-35.xml.hg','htdSMT','1.0','2021-03-02T21:15:38.356468+01:00',5,13846.4553356,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','DetK','1.0','2019-10-09T22:21:46.191548+02:00',5,3.16992,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','DetK','1.04','2020-11-09T15:00:16.945738+01:00',1,5.58204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','DetK','1.04','2020-11-09T16:32:29.646574+01:00',2,297.25786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','DetK','1.04','2020-11-09T16:39:19.124097+01:00',3,41047.01867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','DetK','1.04','2020-11-09T20:29:27.989743+01:00',4,3096599.23322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.272658+01:00',2,24.88261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:02.889528+01:00',3,160.73403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKDecomp','1.05','2020-11-06T04:50:59.906006+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKDecomp','1.05','2020-11-07T16:26:54.905393+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.343171+01:00',2,11.14231,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.575139+01:00',3,119.3475,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:08.446422+01:00',4,1466.94313,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:31:50.717557+01:00',5,70.30903,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.641863+02:00',3,130.47026,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:01.929055+02:00',4,1492.25877,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.059706+02:00',2,17.83478,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:11:16.136640+02:00',5,65.85473,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.679635+02:00',1,3.01741,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,137000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','htdLEO','1.0','2021-10-20T20:17:48.334264+02:00',4,25453.5384178,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','htdLEO','1.0','2021-10-20T20:17:48.334264+02:00',5,25453.5384178,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','htdSMT','1.0','2021-03-02T20:11:11.421792+01:00',4,21653.9618969,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-36.xml.hg','htdSMT','1.0','2021-03-02T20:11:11.421792+01:00',5,21653.9618969,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','DetK','1.0','2019-10-09T20:55:38.893913+02:00',5,2.291695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','DetK','1.04','2020-11-09T15:00:10.557714+01:00',1,9.31958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','DetK','1.04','2020-11-09T15:00:35.949810+01:00',2,293.48337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','DetK','1.04','2020-11-09T16:35:23.315219+01:00',3,36209.37379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','DetK','1.04','2020-11-09T18:36:31.441601+01:00',4,16491.72947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.136556+01:00',2,14.93489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:51.948056+01:00',3,197.0533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKDecomp','1.05','2020-11-05T23:43:21.184862+01:00',4,321884.79486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKDecomp','1.05','2020-11-07T04:55:10.941723+01:00',5,3022144.03889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.715092+01:00',2,12.52065,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.127604+01:00',3,185.27282,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:53.977080+01:00',4,61.06054,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:51.690239+01:00',5,19.95784,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:24.290241+02:00',4,50.99486,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.767421+02:00',2,16.44287,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:13.156662+02:00',3,156.30203,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:17:50.589015+02:00',5,21.04607,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.759550+02:00',1,3.40611,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,183000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','htdLEO','1.0','2021-10-20T17:23:28.114659+02:00',3,7921.71502113,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','htdLEO','1.0','2021-10-20T17:23:28.114659+02:00',4,7921.71502113,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','htdSMT','1.0','2021-03-02T18:59:18.861852+01:00',3,8863.78622055,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-37.xml.hg','htdSMT','1.0','2021-03-02T18:59:18.861852+01:00',4,8863.78622055,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','DetK','1.0','2019-10-10T07:01:26.629105+02:00',5,2.48934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','DetK','1.04','2020-11-09T15:00:09.469710+01:00',1,5.99331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','DetK','1.04','2020-11-09T15:00:33.817802+01:00',2,319.1444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','DetK','1.04','2020-11-09T16:34:46.235082+01:00',3,46237.25306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','DetK','1.04','2020-11-09T17:48:06.095205+01:00',4,25.8862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.596536+01:00',2,17.23092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:56.043852+01:00',3,164670.24709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKDecomp','1.05','2020-11-05T23:08:33.817117+01:00',4,1600053.90924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKDecomp','1.05','2020-11-07T01:48:00.931798+01:00',5,853727.34078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.879074+01:00',2,12.63324,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.707529+01:00',3,140.53843,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:13.630091+01:00',4,22.52968,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:24:51.826378+01:00',5,3.54731,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:05.903735+02:00',4,16.96066,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.143377+02:00',2,20.33538,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:39.448531+02:00',3,135.31637,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:50.076643+02:00',5,6.17301,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.347534+02:00',1,6.24047,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,191000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','htdLEO','1.0','2021-10-20T16:45:22.238888+02:00',3,6235.97025871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','htdLEO','1.0','2021-10-20T16:45:22.238888+02:00',4,6235.97025871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','htdSMT','1.0','2021-03-02T18:21:55.605862+01:00',3,6444.15140152,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-38.xml.hg','htdSMT','1.0','2021-03-02T18:21:55.605862+01:00',4,6444.15140152,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','DetK','1.0','2019-10-09T21:21:43.747274+02:00',5,2.816324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','DetK','1.04','2020-11-09T15:00:13.297724+01:00',1,11.17378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','DetK','1.04','2020-11-09T16:32:25.174557+01:00',2,415.53547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','DetK','1.04','2020-11-09T16:37:12.811627+01:00',3,43677.28824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','DetK','1.04','2020-11-09T18:39:48.242310+01:00',4,4.96556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.844599+01:00',2,20.48047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:19.045618+01:00',3,197.03172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKDecomp','1.05','2020-11-06T02:37:05.055843+01:00',4,1360096.75933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKDecomp','1.05','2020-11-07T10:21:47.523240+01:00',5,2814491.56686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.343127+01:00',2,20.83982,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.751017+01:00',3,208.15704,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:47.831917+01:00',4,6.78117,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:56:50.603578+01:00',5,3.99041,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.453764+02:00',3,158.44692,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:52.037901+02:00',4,6.0809,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.051558+02:00',2,21.88064,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:16:21.974662+02:00',5,4.61655,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.031588+02:00',1,3.52144,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,115000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,2000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','htdLEO','1.0','2021-10-20T18:38:15.249924+02:00',3,6279.6728611,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','htdLEO','1.0','2021-10-20T18:38:15.249924+02:00',4,6279.6728611,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','htdSMT','1.0','2021-03-02T19:17:44.425880+01:00',3,8308.27450752,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-39.xml.hg','htdSMT','1.0','2021-03-02T19:17:44.425880+01:00',4,8308.27450752,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','DetK','1.0','2019-10-09T22:21:43.627540+02:00',5,2.631148,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','DetK','1.04','2020-11-09T15:00:16.629737+01:00',1,6.59947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','DetK','1.04','2020-11-09T16:32:29.030571+01:00',2,301.31836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','DetK','1.04','2020-11-09T16:39:14.692080+01:00',3,39977.20964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','DetK','1.04','2020-11-09T19:40:31.447206+01:00',4,223711.68206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.392655+01:00',2,18.57898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:47.945473+01:00',3,195.52802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKDecomp','1.05','2020-11-06T04:41:59.527976+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKDecomp','1.05','2020-11-07T16:09:12.441379+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.835169+01:00',2,22.424,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.439135+01:00',3,149.31767,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:46.018340+01:00',4,299.20021,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:51.680864+01:00',5,25.59949,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.257858+02:00',3,173.9168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:36.292960+02:00',4,279.95368,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.195703+02:00',2,12.78535,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:05:00.791233+02:00',5,22.00234,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.119632+02:00',1,3.31279,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,224000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,2000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','htdLEO','1.0','2021-10-20T20:10:15.208722+02:00',3,8730.62777519,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','htdLEO','1.0','2021-10-20T20:10:15.208722+02:00',4,8730.62777519,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','htdSMT','1.0','2021-03-02T20:03:00.235955+01:00',3,9687.21652031,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-40.xml.hg','htdSMT','1.0','2021-03-02T20:03:00.235955+01:00',4,9687.21652031,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','DetK','1.0','2019-10-10T06:30:32.218832+02:00',5,2.182855,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','DetK','1.04','2020-11-09T15:00:06.277698+01:00',1,6.82813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','DetK','1.04','2020-11-09T15:00:30.773790+01:00',2,315.00449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','DetK','1.04','2020-11-09T16:33:31.450804+01:00',3,35093.62941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','DetK','1.04','2020-11-09T17:36:53.716798+01:00',4,9.73229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.180502+01:00',2,16.07618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:34.141585+01:00',3,188.63707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKDecomp','1.05','2020-11-05T20:43:01.820385+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKDecomp','1.05','2020-11-06T21:55:58.543653+01:00',5,3135512.54855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.811045+01:00',2,11.87753,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.071443+01:00',3,137.22474,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:29.759105+01:00',4,7.75435,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:49.635203+01:00',5,6.17858,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:41.469232+02:00',4,8.54888,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.783296+02:00',2,13.46993,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.884393+02:00',3,265.27769,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:49.509282+02:00',5,7.46648,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.435498+02:00',1,3.54394,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,181000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','htdLEO','1.0','2021-10-20T15:59:51.645655+02:00',3,9249.91178513,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','htdLEO','1.0','2021-10-20T15:59:51.645655+02:00',4,9249.91178513,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','htdSMT','1.0','2021-03-02T18:10:14.159298+01:00',3,7014.69945908,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-41.xml.hg','htdSMT','1.0','2021-03-02T18:10:14.159298+01:00',4,7014.69945908,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','DetK','1.0','2019-10-10T06:41:31.441066+02:00',5,3.166709,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','DetK','1.04','2020-11-09T15:00:07.417702+01:00',1,6.41848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','DetK','1.04','2020-11-09T15:00:32.057795+01:00',2,314.36276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','DetK','1.04','2020-11-09T16:34:00.194910+01:00',3,41185.24079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','DetK','1.04','2020-11-09T17:38:18.545101+01:00',4,1289.95539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.128516+01:00',2,17.07049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:51.490084+01:00',3,151.43539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKDecomp','1.05','2020-11-05T21:42:27.549798+01:00',4,779851.45475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKDecomp','1.05','2020-11-06T23:16:30.757626+01:00',5,1366514.29251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.399058+01:00',2,21.37163,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.067479+01:00',3,194.31898,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:24.724608+01:00',4,10.86415,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:57:14.595958+01:00',5,8.06606,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:09.490431+02:00',4,4.57889,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.671330+02:00',2,13.77841,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:20.152456+02:00',3,173.49817,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:16:42.998338+02:00',5,8.68138,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.551513+02:00',1,5.52946,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:33',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,208000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','htdLEO','1.0','2021-10-20T16:15:55.936903+02:00',3,7634.70721245,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','htdLEO','1.0','2021-10-20T16:15:55.936903+02:00',4,7634.70721245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','htdSMT','1.0','2021-03-02T18:12:42.591843+01:00',3,6801.36489868,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-42.xml.hg','htdSMT','1.0','2021-03-02T18:12:42.591843+01:00',4,6801.36489868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','DetK','1.0','2019-10-10T07:10:26.310935+02:00',5,2.508372,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','DetK','1.04','2020-11-09T15:00:09.869712+01:00',1,6.01195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','DetK','1.04','2020-11-09T15:00:34.093803+01:00',2,331.03213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','DetK','1.04','2020-11-09T16:35:24.991226+01:00',3,52431.21686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','DetK','1.04','2020-11-09T18:26:47.551505+01:00',4,21.37804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.656547+01:00',2,13.44509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:38.431788+01:00',3,157.23696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKDecomp','1.05','2020-11-05T23:23:18.488398+01:00',4,199527.73239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKDecomp','1.05','2020-11-07T03:15:23.367411+01:00',5,876680.01448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.999086+01:00',2,9.90121,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.511572+01:00',3,136.40404,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:36.155915+01:00',4,10.69826,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:42:50.902543+01:00',5,3.12518,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:14.889097+02:00',4,7.43185,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.259404+02:00',2,11.79233,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:00.644614+02:00',3,162.53569,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:02:54.097474+02:00',5,3.77591,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.479542+02:00',1,3.19385,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,212000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','htdLEO','1.0','2021-10-20T17:13:26.420609+02:00',3,8075.3493309,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','htdLEO','1.0','2021-10-20T17:13:26.420609+02:00',4,8075.3493309,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','htdSMT','1.0','2021-03-02T18:41:18.605974+01:00',3,7213.64545822,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-43.xml.hg','htdSMT','1.0','2021-03-02T18:41:18.605974+01:00',4,7213.64545822,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','DetK','1.0','2019-10-09T21:27:41.452499+02:00',5,3.832924,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','DetK','1.04','2020-11-09T15:00:14.361729+01:00',1,6.04041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','DetK','1.04','2020-11-09T16:32:26.802563+01:00',2,344.09357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','DetK','1.04','2020-11-09T16:37:35.847713+01:00',3,41548.88902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','DetK','1.04','2020-11-09T18:50:46.760652+01:00',4,4.79148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.180618+01:00',2,28.4098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:58.718646+01:00',3,195.10765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKDecomp','1.05','2020-11-06T03:20:04.913532+01:00',4,305970.98976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKDecomp','1.05','2020-11-07T12:02:50.765828+01:00',5,968708.80192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.119141+01:00',2,10.94998,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.271051+01:00',3,152.60738,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:17.964911+01:00',4,8.89772,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:19:29.736787+01:00',5,3.93193,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.301793+02:00',3,141.79119,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:10.371528+02:00',4,10.30194,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.627602+02:00',2,15.44964,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:01.579879+02:00',5,4.30119,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.271607+02:00',1,5.55542,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,145000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','htdLEO','1.0','2021-10-20T19:06:13.863642+02:00',3,7343.17040443,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','htdLEO','1.0','2021-10-20T19:06:13.863642+02:00',4,7343.17040443,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','htdSMT','1.0','2021-03-02T19:28:38.448302+01:00',3,7900.24209023,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-44.xml.hg','htdSMT','1.0','2021-03-02T19:28:38.448302+01:00',4,7900.24209023,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','DetK','1.0','2019-10-10T00:14:48.150864+02:00',5,2.550022,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','DetK','1.04','2020-11-09T15:00:25.589771+01:00',1,6.63972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','DetK','1.04','2020-11-09T16:32:39.018609+01:00',2,341.70071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','DetK','1.04','2020-11-09T17:33:54.136150+01:00',3,44783.60855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','DetK','1.04','2020-11-09T21:24:25.205949+01:00',4,3.60043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.864816+01:00',2,20.86145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKDecomp','1.05','2020-11-05T18:14:53.630706+01:00',3,1899357.96667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKDecomp','1.05','2020-11-06T13:34:39.631447+01:00',4,825194.99561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKDecomp','1.05','2020-11-08T10:13:51.071993+01:00',5,1765885.70772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.779293+01:00',2,19.99618,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:24.043611+01:00',3,219.34879,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:32.302643+01:00',4,15.55302,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:19.555888+01:00',5,5.33184,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.714211+02:00',3,266.41227,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.940063+02:00',2,15.927,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:22.291950+02:00',4,9.9095,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:05:26.470893+02:00',5,9.03697,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.747748+02:00',1,3.39548,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,152000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','htdLEO','1.0','2021-10-21T00:09:28.933670+02:00',3,8109.60316658,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','htdLEO','1.0','2021-10-21T00:09:28.933670+02:00',4,8109.60316658,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','htdSMT','1.0','2021-03-02T21:41:59.250635+01:00',3,7241.40167236,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-45.xml.hg','htdSMT','1.0','2021-03-02T21:41:59.250635+01:00',4,7241.40167236,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','DetK','1.0','2019-10-09T20:55:39.121913+02:00',5,4.628978,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','DetK','1.04','2020-11-09T15:00:10.505714+01:00',1,11.67906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','DetK','1.04','2020-11-09T15:00:36.049810+01:00',2,350.59782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','DetK','1.04','2020-11-09T16:35:27.983237+01:00',3,40005.11321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','DetK','1.04','2020-11-09T18:35:48.549447+01:00',4,2495.3681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.356561+01:00',2,29.08395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:54.252065+01:00',3,185.54416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKDecomp','1.05','2020-11-05T23:43:35.744916+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKDecomp','1.05','2020-11-07T04:05:48.930665+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.815092+01:00',2,11.67483,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.351601+01:00',3,152.85818,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:01.061106+01:00',4,129.43825,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:53.370246+01:00',5,18.50214,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:24.950243+02:00',4,175.51021,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.175423+02:00',2,15.3193,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:14.288666+02:00',3,194.01257,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:17:51.109017+02:00',5,16.79826,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.803550+02:00',1,3.12348,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,131000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','htdLEO','1.0','2021-10-20T17:25:16.059027+02:00',3,7845.67189217,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','htdLEO','1.0','2021-10-20T17:25:16.059027+02:00',4,7845.67189217,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','htdSMT','1.0','2021-03-02T18:51:57.836259+01:00',3,8497.79701233,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-46.xml.hg','htdSMT','1.0','2021-03-02T18:51:57.836259+01:00',4,8497.79701233,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','DetK','1.0','2019-10-10T06:55:33.099910+02:00',5,2.163689,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','DetK','1.04','2020-11-09T15:00:08.673707+01:00',1,12.01087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','DetK','1.04','2020-11-09T15:00:33.677801+01:00',2,303.27332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','DetK','1.04','2020-11-09T16:34:23.842998+01:00',3,44657.56719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','DetK','1.04','2020-11-09T17:40:53.501655+01:00',4,3.73321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.728529+01:00',2,16.09027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:50.882520+01:00',3,297.1679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKDecomp','1.05','2020-11-05T22:40:48.902908+01:00',4,719626.14389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKDecomp','1.05','2020-11-07T00:42:35.613014+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.355069+01:00',2,19.66585,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.159513+01:00',3,151.01155,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:01.881613+01:00',4,10.57738,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:57.732079+01:00',5,3.38196,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:04.299290+02:00',4,12.88788,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.331359+02:00',2,13.47816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:34.040510+02:00',3,197.28688,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:34:52.290724+02:00',5,4.00584,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.647524+02:00',1,3.452,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,198000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','htdLEO','1.0','2021-10-20T16:37:21.677254+02:00',3,7226.58205032,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','htdLEO','1.0','2021-10-20T16:37:21.677254+02:00',4,7226.58205032,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','htdSMT','1.0','2021-03-02T18:19:04.877249+01:00',3,8521.97337151,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-47.xml.hg','htdSMT','1.0','2021-03-02T18:19:04.877249+01:00',4,8521.97337151,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','DetK','1.0','2019-10-09T21:55:42.534230+02:00',5,3.750359,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','DetK','1.04','2020-11-09T15:00:15.177732+01:00',1,9.28123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','DetK','1.04','2020-11-09T16:32:27.098564+01:00',2,321.04922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','DetK','1.04','2020-11-09T16:38:07.819831+01:00',3,40664.10425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','DetK','1.04','2020-11-09T20:16:42.230948+01:00',4,3091482.45144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.940632+01:00',2,20.02702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:26.615631+01:00',3,199.79642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKDecomp','1.05','2020-11-06T03:54:48.693353+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKDecomp','1.05','2020-11-07T13:27:07.220692+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.063155+01:00',2,19.06608,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.983083+01:00',3,155.48937,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:32.777408+01:00',4,1914.84056,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:48:50.943572+01:00',5,22.81441,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.157818+02:00',3,186.25236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:35.312066+02:00',4,1883.19376,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.075645+02:00',2,23.78691,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:20.962317+02:00',5,22.22606,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.259614+02:00',1,2.92303,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,150000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','htdLEO','1.0','2021-10-20T19:29:43.624441+02:00',4,16627.0611286,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','htdLEO','1.0','2021-10-20T19:29:43.624441+02:00',5,16627.0611286,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','htdSMT','1.0','2021-03-02T19:38:16.586450+01:00',4,20800.4579544,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-48.xml.hg','htdSMT','1.0','2021-03-02T19:38:16.586450+01:00',5,20800.4579544,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','DetK','1.0','2019-10-10T00:17:55.839522+02:00',5,8.957132,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','DetK','1.04','2020-11-09T15:00:13.841727+01:00',1,11.79707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','DetK','1.04','2020-11-09T16:32:25.566558+01:00',2,422.55578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','DetK','1.04','2020-11-09T16:37:05.467599+01:00',3,37095.90979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','DetK','1.04','2020-11-09T19:23:48.751649+01:00',4,2514289.27324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.480605+01:00',2,29.19492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:17.110052+01:00',3,212.73272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKDecomp','1.05','2020-11-06T02:37:00.963828+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKDecomp','1.05','2020-11-07T10:05:41.299615+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.443131+01:00',2,22.32652,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.075025+01:00',3,153.46278,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:39.088106+01:00',4,1804.03194,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:11.017035+01:00',5,92.47223,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.433775+02:00',3,175.64258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:11.038195+02:00',4,1808.06723,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.043573+02:00',2,20.86823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:22:19.192041+02:00',5,75.20007,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.547597+02:00',1,6.13853,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,160000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','htdLEO','1.0','2021-10-20T18:46:34.387624+02:00',4,20440.6645298,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','htdLEO','1.0','2021-10-20T18:46:34.387624+02:00',5,20440.6645298,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','htdSMT','1.0','2021-03-02T19:20:40.170523+01:00',4,20781.8338871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-49.xml.hg','htdSMT','1.0','2021-03-02T19:20:40.170523+01:00',5,20781.8338871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','DetK','1.0','2019-10-09T23:25:45.232654+02:00',5,2.109613,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','DetK','1.04','2020-11-09T15:00:23.089761+01:00',1,6.03911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','DetK','1.04','2020-11-09T16:32:36.950601+01:00',2,300.29728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','DetK','1.04','2020-11-09T17:33:29.996062+01:00',3,38102.58,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','DetK','1.04','2020-11-09T20:42:49.532660+01:00',4,3.33661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.256771+01:00',2,24.95919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKDecomp','1.05','2020-11-05T17:19:12.618192+01:00',3,187.15428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKDecomp','1.05','2020-11-06T11:12:19.159755+01:00',4,337199.3605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKDecomp','1.05','2020-11-08T05:44:29.588130+01:00',5,2741285.80257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.435251+01:00',2,13.40852,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.911401+01:00',3,154.04452,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:33.049517+01:00',4,8.24445,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:56:51.494838+01:00',5,5.10693,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.894072+02:00',3,235.19839,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.995944+02:00',2,17.59409,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:49.982201+02:00',4,13.69662,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:05:25.640933+02:00',5,6.20188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.131721+02:00',1,6.0591,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,156000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','htdLEO','1.0','2021-10-20T23:05:18.340543+02:00',3,6658.66923332,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','htdLEO','1.0','2021-10-20T23:05:18.340543+02:00',4,6658.66923332,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','htdSMT','1.0','2021-03-02T21:14:02.508100+01:00',3,10265.0208473,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-50.xml.hg','htdSMT','1.0','2021-03-02T21:14:02.508100+01:00',4,10265.0208473,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','DetK','1.0','2019-10-10T07:00:27.608905+02:00',5,8.171408,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','DetK','1.04','2020-11-09T15:00:09.217709+01:00',1,11.89059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','DetK','1.04','2020-11-09T15:00:34.377804+01:00',2,306.68765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','DetK','1.04','2020-11-09T16:34:30.303022+01:00',3,34166.02406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','DetK','1.04','2020-11-09T18:26:15.475390+01:00',4,2352451.5543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.152535+01:00',2,18.78002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKDecomp','1.05','2020-11-05T15:52:28.039093+01:00',3,246.45637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKDecomp','1.05','2020-11-05T22:37:34.350183+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKDecomp','1.05','2020-11-07T01:07:44.610689+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.575077+01:00',2,22.71543,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.051527+01:00',3,154.96619,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:35.933954+01:00',4,1914.85338,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:22:06.781739+01:00',5,81.42125,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:39.103637+02:00',4,1927.131,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.411374+02:00',2,13.59951,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.452527+02:00',3,164.7388,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:06.220467+02:00',5,96.5887,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.067529+02:00',1,3.43424,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,184000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','htdLEO','1.0','2021-10-20T16:43:29.210504+02:00',4,14861.5036011,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','htdLEO','1.0','2021-10-20T16:43:29.210504+02:00',5,14861.5036011,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','htdSMT','1.0','2021-03-02T18:23:07.750120+01:00',4,13254.7786236,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-51.xml.hg','htdSMT','1.0','2021-03-02T18:23:07.750120+01:00',5,13254.7786236,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','DetK','1.0','2019-10-09T22:22:42.359739+02:00',5,2.511335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','DetK','1.04','2020-11-09T15:00:17.497741+01:00',1,8.12532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','DetK','1.04','2020-11-09T16:32:29.866575+01:00',2,294.16255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','DetK','1.04','2020-11-09T16:39:31.232141+01:00',3,31994.96854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','DetK','1.04','2020-11-09T20:22:13.968160+01:00',4,2654974.18964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.504666+01:00',2,23.03258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKDecomp','1.05','2020-11-05T16:42:04.553977+01:00',3,184.83249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKDecomp','1.05','2020-11-06T05:20:25.904640+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKDecomp','1.05','2020-11-07T17:21:56.353854+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.059177+01:00',2,19.71385,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.343160+01:00',3,223.69069,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:04.366628+01:00',4,1879.34061,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:37:26.030854+01:00',5,26.92589,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.593881+02:00',3,228.55399,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:56.753258+02:00',4,1946.78692,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.799724+02:00',2,20.22433,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:28:28.404516+02:00',5,33.30636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.159640+02:00',1,3.52498,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,149000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','htdLEO','1.0','2021-10-20T20:28:39.516480+02:00',4,13665.5914783,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','htdLEO','1.0','2021-10-20T20:28:39.516480+02:00',5,13665.5914783,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','htdSMT','1.0','2021-03-02T20:12:21.198054+01:00',4,15148.7588882,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-52.xml.hg','htdSMT','1.0','2021-03-02T20:12:21.198054+01:00',5,15148.7588882,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','DetK','1.0','2019-10-10T00:23:46.488751+02:00',5,197.677801,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','DetK','1.04','2020-11-09T15:00:19.521748+01:00',1,10.91821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','DetK','1.04','2020-11-09T16:32:32.210583+01:00',2,332.43953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','DetK','1.04','2020-11-09T16:40:37.832389+01:00',3,37547.48699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','DetK','1.04','2020-11-09T20:37:57.623598+01:00',4,2799065.07769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.464695+01:00',2,27.13417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:01.148618+01:00',3,237.94715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKDecomp','1.05','2020-11-06T07:02:44.939636+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKDecomp','1.05','2020-11-07T20:50:58.408452+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.547201+01:00',2,21.52457,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.839230+01:00',3,171.08598,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:14.915771+01:00',4,1783.61419,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:17:59.196252+01:00',5,85.0877,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.225935+02:00',3,138.7046,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:31.902723+02:00',4,1819.65754,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.663806+02:00',2,13.69094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:27:59.118156+02:00',5,90.8062,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.767660+02:00',1,3.42989,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,166000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','htdLEO','1.0','2021-10-20T21:12:45.557494+02:00',4,18247.4901676,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','htdLEO','1.0','2021-10-20T21:12:45.557494+02:00',5,18247.4901676,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','htdSMT','1.0','2021-03-02T20:24:47.252855+01:00',4,15184.3056679,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-53.xml.hg','htdSMT','1.0','2021-03-02T20:24:47.252855+01:00',5,15184.3056679,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','DetK','1.0','2019-10-09T21:21:41.711267+02:00',5,4.138804,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','DetK','1.04','2020-11-09T15:00:12.741723+01:00',1,6.76277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','DetK','1.04','2020-11-09T15:00:37.721817+01:00',2,355.1284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','DetK','1.04','2020-11-09T16:36:52.671552+01:00',3,45680.91771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','DetK','1.04','2020-11-09T19:36:55.734440+01:00',4,3448379.65024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.816592+01:00',2,17.47623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:19.707436+01:00',3,196.95032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKDecomp','1.05','2020-11-06T01:46:59.020545+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKDecomp','1.05','2020-11-07T09:40:28.957922+01:00',5,3337100.77486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.035122+01:00',2,20.43123,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.995702+01:00',3,229.76544,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:06.307543+01:00',4,1828.37469,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:48.756815+01:00',5,13.77841,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:56.469472+02:00',4,1873.45068,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.195540+02:00',2,15.63098,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:04.228860+02:00',3,181.95296,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:49.035762+02:00',5,18.1066,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.371582+02:00',1,3.45315,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,152000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','htdLEO','1.0','2021-10-20T18:29:49.448204+02:00',4,9167.293787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','htdLEO','1.0','2021-10-20T18:29:49.448204+02:00',5,9167.293787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','htdSMT','1.0','2021-03-02T19:13:56.973048+01:00',4,9393.5520649,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-54.xml.hg','htdSMT','1.0','2021-03-02T19:13:56.973048+01:00',5,9393.5520649,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','DetK','1.0','2019-10-09T22:56:44.154686+02:00',5,143.696253,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','DetK','1.04','2020-11-09T15:00:19.949750+01:00',1,9.82466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','DetK','1.04','2020-11-09T16:32:32.466584+01:00',2,295.9911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','DetK','1.04','2020-11-09T16:40:59.740471+01:00',3,32611.47249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','DetK','1.04','2020-11-09T20:51:49.770635+01:00',4,2337504.65259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.884711+01:00',2,17.13825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:59.266160+01:00',3,205.75645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKDecomp','1.05','2020-11-06T08:09:25.514520+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKDecomp','1.05','2020-11-07T22:54:00.664186+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.747212+01:00',2,12.98626,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.727266+01:00',3,145.29302,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:42.008312+01:00',4,1772.1198,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:40:51.213509+01:00',5,6.39304,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.785966+02:00',3,160.97474,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:26.507592+02:00',4,1913.39889,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.363839+02:00',2,14.08271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:48:18.794893+02:00',5,6.50264,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.275673+02:00',1,3.42796,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,142000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','htdLEO','1.0','2021-10-20T21:36:39.530384+02:00',4,15776.8173218,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','htdLEO','1.0','2021-10-20T21:36:39.530384+02:00',5,15776.8173218,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','htdSMT','1.0','2021-03-02T20:34:03.098962+01:00',4,11420.3515053,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-55.xml.hg','htdSMT','1.0','2021-03-02T20:34:03.098962+01:00',5,11420.3515053,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','DetK','1.0','2019-10-09T22:56:44.786688+02:00',5,3.459052,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','DetK','1.04','2020-11-09T15:00:20.177751+01:00',1,11.66798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','DetK','1.04','2020-11-09T16:32:33.066586+01:00',2,290.26477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','DetK','1.04','2020-11-09T16:41:03.064483+01:00',3,36543.68878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','DetK','1.04','2020-11-09T21:04:20.801447+01:00',4,2732764.95367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.044715+01:00',2,31.59883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:12.554209+01:00',3,218.44697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKDecomp','1.05','2020-11-06T08:11:26.114970+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKDecomp','1.05','2020-11-07T22:58:03.193097+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.763212+01:00',2,12.3412,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.127271+01:00',3,198.50612,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:44.188319+01:00',4,1822.54344,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:40:50.997508+01:00',5,65.14053,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.869966+02:00',3,154.4852,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:35.627625+02:00',4,2040.47788,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.495840+02:00',2,14.30532,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:51:50.083712+02:00',5,47.72414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.399674+02:00',1,6.1353,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,200000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','htdLEO','1.0','2021-10-20T21:36:56.602442+02:00',4,15366.9505119,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','htdLEO','1.0','2021-10-20T21:36:56.602442+02:00',5,15366.9505119,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','htdSMT','1.0','2021-03-02T20:34:15.363008+01:00',4,18526.8058777,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-56.xml.hg','htdSMT','1.0','2021-03-02T20:34:15.363008+01:00',5,18526.8058777,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','DetK','1.0','2019-10-10T06:37:26.076239+02:00',5,2.126577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','DetK','1.04','2020-11-09T15:00:08.097705+01:00',1,10.11355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','DetK','1.04','2020-11-09T15:00:32.085795+01:00',2,316.17244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','DetK','1.04','2020-11-09T16:34:01.250914+01:00',3,46781.85982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','DetK','1.04','2020-11-09T17:37:32.812938+01:00',4,7.82887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.088513+01:00',2,15.84518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:26.137991+01:00',3,169.35753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKDecomp','1.05','2020-11-05T21:23:00.421419+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKDecomp','1.05','2020-11-06T22:48:28.119344+01:00',5,1844255.59123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.683055+01:00',2,21.87509,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:20.963472+01:00',3,195.82963,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:20.460158+01:00',4,47.17625,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:49:00.086038+01:00',5,3.74195,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:08.425989+02:00',4,43.94257,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.555322+02:00',2,17.05383,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:15.868440+02:00',3,146.30914,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:08:25.584334+02:00',5,3.92137,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.615510+02:00',1,3.38563,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,243000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','htdLEO','1.0','2021-10-20T16:14:06.660535+02:00',3,7041.95666313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','htdLEO','1.0','2021-10-20T16:14:06.660535+02:00',4,7041.95666313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','htdSMT','1.0','2021-03-02T18:12:02.187695+01:00',3,7844.09356117,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-57.xml.hg','htdSMT','1.0','2021-03-02T18:12:02.187695+01:00',4,7844.09356117,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','DetK','1.0','2019-10-09T23:15:45.338583+02:00',5,2.401143,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','DetK','1.04','2020-11-09T15:00:21.029754+01:00',1,8.60938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','DetK','1.04','2020-11-09T16:32:32.790585+01:00',2,310.87936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','DetK','1.04','2020-11-09T16:41:31.980591+01:00',3,37433.18551,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','DetK','1.04','2020-11-09T21:20:34.421088+01:00',4,2987662.72336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.816729+01:00',2,20.51884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:00.471051+01:00',3,364.42637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKDecomp','1.05','2020-11-06T09:08:05.307698+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKDecomp','1.05','2020-11-08T00:24:00.272467+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.739227+01:00',2,20.7228,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.943300+01:00',3,166.4733,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:47.212772+01:00',4,1649.67425,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:33.144888+01:00',5,8.43006,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.681991+02:00',3,128.49437,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:25.433740+02:00',4,2126.03279,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.575866+02:00',2,13.07336,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:51.310738+02:00',5,7.95104,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.331688+02:00',1,6.07829,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,246000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','htdLEO','1.0','2021-10-20T22:00:05.463183+02:00',4,43749.6607304,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','htdLEO','1.0','2021-10-20T22:00:05.463183+02:00',5,43749.6607304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','htdSMT','1.0','2021-03-02T20:45:37.769588+01:00',4,45987.1239662,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-58.xml.hg','htdSMT','1.0','2021-03-02T20:45:37.769588+01:00',5,45987.1239662,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','DetK','1.0','2019-10-10T00:11:46.710227+02:00',5,2.345371,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','DetK','1.04','2020-11-09T15:00:25.413770+01:00',1,11.16829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','DetK','1.04','2020-11-09T16:32:39.454610+01:00',2,323.31515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','DetK','1.04','2020-11-09T17:33:55.144154+01:00',3,50657.47564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','DetK','1.04','2020-11-09T21:19:49.804922+01:00',4,77.63205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.888813+01:00',2,24.68665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:11.887318+01:00',3,175.36536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKDecomp','1.05','2020-11-06T13:12:01.438407+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKDecomp','1.05','2020-11-08T09:23:07.840737+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.003290+01:00',2,11.8257,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:17.795588+01:00',3,150.28904,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:15.090578+01:00',4,11.64192,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:04.279147+01:00',5,5.11836,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:50.530195+02:00',3,126.27625,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.868055+02:00',2,10.68125,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:00.703866+02:00',4,15.0961,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:03:38.158474+02:00',5,3.94932,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.919745+02:00',1,2.86395,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,233000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','htdLEO','1.0','2021-10-21T00:04:00.128550+02:00',3,7335.13784409,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','htdLEO','1.0','2021-10-21T00:04:00.128550+02:00',4,7335.13784409,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','htdSMT','1.0','2021-03-02T21:40:27.874278+01:00',3,6705.33800125,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-59.xml.hg','htdSMT','1.0','2021-03-02T21:40:27.874278+01:00',4,6705.33800125,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','DetK','1.0','2019-10-10T06:23:44.169436+02:00',5,2.792783,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','DetK','1.04','2020-11-09T15:00:05.185694+01:00',1,6.43514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','DetK','1.04','2020-11-09T15:00:29.921787+01:00',2,304.18875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','DetK','1.04','2020-11-09T16:33:15.342744+01:00',3,30166.88233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','DetK','1.04','2020-11-09T17:35:50.844573+01:00',4,7.0532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','DetK','1.04','2020-11-09T21:55:04.140842+01:00',5,3.76258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.432489+01:00',2,27.69783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:29.569134+01:00',3,330.27632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKDecomp','1.05','2020-11-05T19:47:43.455819+01:00',4,847007.19244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKDecomp','1.05','2020-11-06T19:04:41.817462+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.787034+01:00',2,19.83692,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.351408+01:00',3,159.27629,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:53.034103+01:00',4,8.0247,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:50.066083+01:00',5,3.34554,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:41.272354+02:00',4,14.69108,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.115260+02:00',2,15.90011,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.040328+02:00',3,137.2789,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:37.808370+02:00',5,3.83531,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.083486+02:00',1,3.02063,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,185000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','htdLEO','1.0','2021-10-20T15:19:42.885562+02:00',3,6311.38968468,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','htdLEO','1.0','2021-10-20T15:19:42.885562+02:00',4,6311.38968468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','htdSMT','1.0','2021-03-02T18:10:04.455263+01:00',3,8623.8257885,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-60.xml.hg','htdSMT','1.0','2021-03-02T18:10:04.455263+01:00',4,8623.8257885,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','DetK','1.0','2019-10-10T00:14:46.658859+02:00',5,2.982561,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','DetK','1.04','2020-11-09T15:00:25.285770+01:00',1,7.08211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','DetK','1.04','2020-11-09T16:32:39.974612+01:00',2,332.71618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','DetK','1.04','2020-11-09T17:33:58.608166+01:00',3,50370.10702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','DetK','1.04','2020-11-09T21:20:51.189151+01:00',4,40.37496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.612815+01:00',2,23.23171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKDecomp','1.05','2020-11-05T17:43:12.571547+01:00',3,224.26128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKDecomp','1.05','2020-11-06T13:20:37.144321+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKDecomp','1.05','2020-11-08T10:20:15.265420+01:00',5,2233069.58467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.591292+01:00',2,13.11438,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:21.995604+01:00',3,177.07252,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:31.766641+01:00',4,7.25846,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:17.151879+01:00',5,5.30662,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.194209+02:00',3,174.10875,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.540061+02:00',2,14.01308,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:19.987941+02:00',4,6.84777,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:05:23.702882+02:00',5,5.95989,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.755749+02:00',1,6.34365,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,189000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','htdLEO','1.0','2021-10-21T00:09:17.613631+02:00',3,7177.39129066,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','htdLEO','1.0','2021-10-21T00:09:17.613631+02:00',4,7177.39129066,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','htdSMT','1.0','2021-03-02T21:41:54.882618+01:00',3,7618.63350868,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-61.xml.hg','htdSMT','1.0','2021-03-02T21:41:54.882618+01:00',4,7618.63350868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','DetK','1.0','2019-10-09T22:28:48.284980+02:00',5,2.329216,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','DetK','1.04','2020-11-09T15:00:18.873746+01:00',1,6.24835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','DetK','1.04','2020-11-09T16:32:31.014579+01:00',2,297.98226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','DetK','1.04','2020-11-09T16:40:33.708374+01:00',3,35029.14386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','DetK','1.04','2020-11-09T19:50:00.677230+01:00',4,3.82323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.008694+01:00',2,14.59383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:36.716307+01:00',3,287.55945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKDecomp','1.05','2020-11-06T07:03:18.219760+01:00',4,329577.49728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKDecomp','1.05','2020-11-07T20:32:59.416444+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.327200+01:00',2,19.32459,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:36.719223+01:00',3,123.95622,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:01.807722+01:00',4,6.47505,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:15:44.375731+01:00',5,4.94026,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.461932+02:00',3,136.40856,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:12.906652+02:00',4,8.14882,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.119804+02:00',2,16.73082,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:27:49.786120+02:00',5,6.64794,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.559660+02:00',1,5.60783,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,172000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','htdLEO','1.0','2021-10-20T21:09:14.416775+02:00',3,7434.88740921,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','htdLEO','1.0','2021-10-20T21:09:14.416775+02:00',4,7434.88740921,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','htdSMT','1.0','2021-03-02T20:23:58.540670+01:00',3,8023.76174927,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-62.xml.hg','htdSMT','1.0','2021-03-02T20:23:58.540670+01:00',4,8023.76174927,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','DetK','1.0','2019-10-09T20:55:39.037913+02:00',5,2.964171,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','DetK','1.04','2020-11-09T15:00:10.473714+01:00',1,6.77665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','DetK','1.04','2020-11-09T15:00:35.977810+01:00',2,326.80675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','DetK','1.04','2020-11-09T16:35:22.955218+01:00',3,35259.66979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','DetK','1.04','2020-11-09T18:36:14.137539+01:00',4,27963.25871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.224557+01:00',2,22.57369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:53.792063+01:00',3,201.44366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKDecomp','1.05','2020-11-05T23:43:21.388863+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKDecomp','1.05','2020-11-07T04:05:48.938665+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.847096+01:00',2,18.56384,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.255600+01:00',3,159.16063,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:00.753105+01:00',4,63.75682,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:53.094245+01:00',5,17.03295,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:24.550241+02:00',4,43.04039,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.079422+02:00',2,13.96026,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:13.964665+02:00',3,181.2716,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:17:50.845016+02:00',5,23.5513,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.791550+02:00',1,3.48637,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,237000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,41000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','htdLEO','1.0','2021-10-20T17:25:14.995023+02:00',3,11180.8648109,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','htdLEO','1.0','2021-10-20T17:25:14.995023+02:00',4,11180.8648109,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','htdSMT','1.0','2021-03-02T18:59:43.077940+01:00',3,9091.1924839,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-63.xml.hg','htdSMT','1.0','2021-03-02T18:59:43.077940+01:00',4,9091.1924839,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','DetK','1.0','2019-10-09T21:13:40.869621+02:00',5,2.68533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','DetK','1.04','2020-11-09T15:00:21.965757+01:00',1,10.47901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','DetK','1.04','2020-11-09T16:32:35.002594+01:00',2,373.43175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','DetK','1.04','2020-11-09T16:42:01.132699+01:00',3,30946.2074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','DetK','1.04','2020-11-09T20:35:53.779148+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.852744+01:00',2,25.03747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:30.283604+01:00',3,188.18248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKDecomp','1.05','2020-11-06T09:55:38.138468+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKDecomp','1.05','2020-11-08T02:11:45.804579+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.439233+01:00',2,20.18671,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.831331+01:00',3,156.40348,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:28.613365+01:00',4,1785.40959,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:19:51.294428+01:00',5,44.33329,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.870018+02:00',3,188.08877,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:25.807104+02:00',4,2468.30296,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.735893+02:00',2,13.3961,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:27:51.312143+02:00',5,31.74122,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.859701+02:00',1,5.27889,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,211000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','htdLEO','1.0','2021-10-20T22:23:22.199948+02:00',4,13558.1173897,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','htdLEO','1.0','2021-10-20T22:23:22.199948+02:00',5,13558.1173897,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','htdSMT','1.0','2021-03-02T20:55:13.227758+01:00',4,12898.5338211,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-64.xml.hg','htdSMT','1.0','2021-03-02T20:55:13.227758+01:00',5,12898.5338211,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','DetK','1.0','2019-10-09T22:22:42.247738+02:00',5,15.12808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','DetK','1.04','2020-11-09T15:00:17.373740+01:00',1,10.81302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','DetK','1.04','2020-11-09T16:32:29.946575+01:00',2,301.83912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','DetK','1.04','2020-11-09T16:39:38.340168+01:00',3,44094.60766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','DetK','1.04','2020-11-09T19:37:54.690649+01:00',4,45.19198,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.164665+01:00',2,15.60155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:27.353840+01:00',3,204.44485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKDecomp','1.05','2020-11-06T05:15:47.195593+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKDecomp','1.05','2020-11-07T17:45:08.967081+01:00',5,1681621.37184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.907180+01:00',2,18.56053,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.895155+01:00',3,149.19674,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:01.114616+01:00',4,106.30161,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:28.678632+01:00',5,9.87144,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.025876+02:00',3,109.53489,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:53.009244+02:00',4,152.63167,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.351722+02:00',2,16.2731,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:59.916409+02:00',5,7.57401,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.039639+02:00',1,5.37162,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,218000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,43000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','htdLEO','1.0','2021-10-20T20:28:15.140398+02:00',3,8378.38101387,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','htdLEO','1.0','2021-10-20T20:28:15.140398+02:00',4,8378.38101387,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','htdSMT','1.0','2021-03-02T20:12:08.130005+01:00',3,7835.42466164,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-65.xml.hg','htdSMT','1.0','2021-03-02T20:12:08.130005+01:00',4,7835.42466164,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','DetK','1.0','2019-10-09T20:55:26.829871+02:00',5,10.292562,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','DetK','1.04','2020-11-09T15:00:10.273713+01:00',1,6.6131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','DetK','1.04','2020-11-09T15:00:35.661809+01:00',2,340.29987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','DetK','1.04','2020-11-09T16:35:17.615198+01:00',3,36496.87446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','DetK','1.04','2020-11-09T18:34:46.793225+01:00',4,99.14318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.248553+01:00',2,28.00538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:13.007914+01:00',3,200.20057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKDecomp','1.05','2020-11-05T23:30:39.650034+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKDecomp','1.05','2020-11-07T03:34:47.015747+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.255094+01:00',2,22.66962,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.647587+01:00',3,146.4016,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:04.720680+01:00',4,1056.38169,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:50:56.668414+01:00',5,7.98438,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:12.509754+02:00',4,956.03985,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.923414+02:00',2,16.28709,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:07.456640+02:00',3,145.26625,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:11:04.759415+02:00',5,7.75038,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.863547+02:00',1,3.36526,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,150000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','htdLEO','1.0','2021-10-20T17:16:49.821302+02:00',3,7369.1368103,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','htdLEO','1.0','2021-10-20T17:16:49.821302+02:00',4,7369.1368103,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','htdSMT','1.0','2021-03-02T18:48:12.183448+01:00',3,9723.47784042,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-66.xml.hg','htdSMT','1.0','2021-03-02T18:48:12.183448+01:00',4,9723.47784042,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','DetK','1.0','2019-10-09T21:20:45.583075+02:00',5,2.433985,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','DetK','1.04','2020-11-09T15:00:11.989720+01:00',1,6.72754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','DetK','1.04','2020-11-09T15:00:37.989818+01:00',2,303.12913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','DetK','1.04','2020-11-09T16:36:28.575462+01:00',3,52348.66582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','DetK','1.04','2020-11-09T18:37:47.093874+01:00',4,292.16357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.452579+01:00',2,22.46686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:43.006647+01:00',3,185.13108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKDecomp','1.05','2020-11-06T01:11:43.664602+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKDecomp','1.05','2020-11-07T07:06:52.467322+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.423116+01:00',2,17.27254,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.967669+01:00',3,98.13026,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:12.562907+01:00',4,208.38016,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:35:25.966662+01:00',5,7.41018,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:11.904638+02:00',4,237.11865,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.519503+02:00',2,17.17361,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.448795+02:00',3,108.52533,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:53:49.341456+02:00',5,8.3108,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.631576+02:00',1,5.79402,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,163000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,5000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','htdLEO','1.0','2021-10-20T18:11:30.420466+02:00',3,7352.84042358,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','htdLEO','1.0','2021-10-20T18:11:30.420466+02:00',4,7352.84042358,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','htdSMT','1.0','2021-03-02T19:10:57.360393+01:00',3,6870.9692955,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-67.xml.hg','htdSMT','1.0','2021-03-02T19:10:57.360393+01:00',4,6870.9692955,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','DetK','1.0','2019-10-09T23:36:30.546878+02:00',5,3.62201,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','DetK','1.04','2020-11-09T15:00:24.449767+01:00',1,6.35984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','DetK','1.04','2020-11-09T16:32:37.654603+01:00',2,269.30953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','DetK','1.04','2020-11-09T17:33:25.220045+01:00',3,31892.04398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','DetK','1.04','2020-11-09T20:52:09.350709+01:00',4,19189.98234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.936791+01:00',2,19.88749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKDecomp','1.05','2020-11-05T17:33:10.901278+01:00',3,264.43643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKDecomp','1.05','2020-11-06T12:42:33.879848+01:00',4,1794063.55623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKDecomp','1.05','2020-11-08T06:59:06.384886+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.427269+01:00',2,13.34871,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:49.147485+01:00',3,141.31522,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:30.905961+01:00',4,43.78093,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:23:26.752866+01:00',5,31.75442,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:31.254125+02:00',3,137.45567,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.732016+02:00',2,10.36062,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:53.818912+02:00',4,28.98784,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:34:41.471756+02:00',5,34.62982,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.023735+02:00',1,6.23721,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,153000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','htdLEO','1.0','2021-10-20T23:31:21.785875+02:00',3,8495.53346634,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','htdLEO','1.0','2021-10-20T23:31:21.785875+02:00',4,8495.53346634,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','htdSMT','1.0','2021-03-02T21:24:03.386440+01:00',3,8615.69666862,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-68.xml.hg','htdSMT','1.0','2021-03-02T21:24:03.386440+01:00',4,8615.69666862,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','DetK','1.0','2019-10-10T07:06:26.570121+02:00',5,2.496258,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','DetK','1.04','2020-11-09T15:00:09.685711+01:00',1,5.77094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','DetK','1.04','2020-11-09T15:00:33.789802+01:00',2,292.76732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','DetK','1.04','2020-11-09T16:35:12.047178+01:00',3,42521.22459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','DetK','1.04','2020-11-09T19:19:08.526656+01:00',4,3442157.85431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.488543+01:00',2,15.54997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:55.415631+01:00',3,181.5378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKDecomp','1.05','2020-11-05T23:07:07.824798+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKDecomp','1.05','2020-11-07T02:23:36.123817+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.763085+01:00',2,17.70334,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.947552+01:00',3,120.83823,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:22:57.215120+01:00',4,2071.42308,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:35:20.924809+01:00',5,11.98975,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:43:15.840657+02:00',4,1666.51155,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.167392+02:00',2,11.48882,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:51.060576+02:00',3,148.69785,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:53:45.827275+02:00',5,10.84483,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.131541+02:00',1,4.91495,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,156000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','htdLEO','1.0','2021-10-20T17:04:26.282776+02:00',4,12976.3665199,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','htdLEO','1.0','2021-10-20T17:04:26.282776+02:00',5,12976.3665199,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','htdSMT','1.0','2021-03-02T18:35:00.268638+01:00',4,13424.3707657,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-69.xml.hg','htdSMT','1.0','2021-03-02T18:35:00.268638+01:00',5,13424.3707657,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','DetK','1.0','2019-10-09T22:33:48.533998+02:00',5,3.192309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','DetK','1.04','2020-11-09T15:00:19.093746+01:00',1,6.80413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','DetK','1.04','2020-11-09T16:32:32.314584+01:00',2,285.87817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','DetK','1.04','2020-11-09T16:40:48.004427+01:00',3,42897.15183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','DetK','1.04','2020-11-09T20:43:59.140913+01:00',4,3038672.45251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.976697+01:00',2,15.97031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:25.532707+01:00',3,193.23181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKDecomp','1.05','2020-11-06T07:05:05.468160+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKDecomp','1.05','2020-11-07T21:01:59.794924+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.111203+01:00',2,13.42115,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.579233+01:00',3,137.75709,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:35.495846+01:00',4,1841.33471,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:19:57.860710+01:00',5,28.27513,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.713940+02:00',3,175.58952,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:54.554807+02:00',4,2013.16931,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.035812+02:00',2,12.56185,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:39.166545+02:00',5,21.9247,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.167662+02:00',1,3.50778,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,141000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','htdLEO','1.0','2021-10-20T21:14:18.173810+02:00',4,11118.478775,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','htdLEO','1.0','2021-10-20T21:14:18.173810+02:00',5,11118.478775,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','htdSMT','1.0','2021-03-02T20:26:02.925142+01:00',4,11600.2392769,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-70.xml.hg','htdSMT','1.0','2021-03-02T20:26:02.925142+01:00',5,11600.2392769,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','DetK','1.0','2019-10-09T21:27:42.432503+02:00',5,6.375818,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','DetK','1.04','2020-11-09T15:00:14.733730+01:00',1,6.65414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','DetK','1.04','2020-11-09T16:32:26.254561+01:00',2,307.80079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','DetK','1.04','2020-11-09T16:37:35.351711+01:00',3,36430.46251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','DetK','1.04','2020-11-09T18:50:48.412658+01:00',4,65.54641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.792620+01:00',2,22.92284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:28.042754+01:00',3,199.18797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKDecomp','1.05','2020-11-06T03:19:27.397392+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKDecomp','1.05','2020-11-07T11:57:52.956721+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.583142+01:00',2,13.21956,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.203054+01:00',3,142.84452,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:28.140949+01:00',4,722.4091,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:22:45.669538+01:00',5,46.58288,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.293796+02:00',3,145.94746,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:33.227613+02:00',4,951.46292,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.199608+02:00',2,19.09757,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:41:50.512516+02:00',5,71.15289,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.911606+02:00',1,3.35093,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,166000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','htdLEO','1.0','2021-10-20T19:09:15.780262+02:00',3,9713.03606033,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','htdLEO','1.0','2021-10-20T19:09:15.780262+02:00',4,9713.03606033,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','htdSMT','1.0','2021-03-02T19:30:23.976694+01:00',3,12040.9302711,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-71.xml.hg','htdSMT','1.0','2021-03-02T19:30:23.976694+01:00',4,12040.9302711,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','DetK','1.0','2019-10-09T21:14:42.497832+02:00',5,2.110815,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','DetK','1.04','2020-11-09T15:00:11.481718+01:00',1,10.08124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','DetK','1.04','2020-11-09T15:00:35.689809+01:00',2,294.37906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','DetK','1.04','2020-11-09T16:35:54.219334+01:00',3,38217.65122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','DetK','1.04','2020-11-09T18:36:46.237655+01:00',4,7.65461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.808570+01:00',2,29.6544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:53.777594+01:00',3,210065.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKDecomp','1.05','2020-11-06T00:41:12.469763+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKDecomp','1.05','2020-11-07T05:59:50.108253+01:00',5,179764.14005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.771103+01:00',2,13.14,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.511638+01:00',3,163.40254,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:13.318030+01:00',4,64.24793,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:15:50.618156+01:00',5,5.43329,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:56:44.203644+02:00',4,36.33025,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:00.187461+02:00',2,17.77993,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:32.380737+02:00',3,205.3942,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:37:32.065682+02:00',5,4.09547,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.939562+02:00',1,3.44342,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,234000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,4000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','htdLEO','1.0','2021-10-20T17:46:51.979438+02:00',3,7306.8625927,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','htdLEO','1.0','2021-10-20T17:46:51.979438+02:00',4,7306.8625927,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','htdSMT','1.0','2021-03-02T19:10:56.976392+01:00',3,9398.14543724,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-72.xml.hg','htdSMT','1.0','2021-03-02T19:10:56.976392+01:00',4,9398.14543724,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','DetK','1.0','2019-10-10T06:03:43.673346+02:00',5,7.988133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','DetK','1.04','2020-11-09T15:00:03.909689+01:00',1,10.73189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','DetK','1.04','2020-11-09T15:00:28.561782+01:00',2,404.957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','DetK','1.04','2020-11-09T16:33:19.490759+01:00',3,36669.68684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','DetK','1.04','2020-11-09T18:29:34.668104+01:00',4,3280031.75992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','DetK','1.04','2020-11-09T21:40:54.497629+01:00',5,3.54926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:24.928465+01:00',2,28.17407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.776867+01:00',3,230.6032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKDecomp','1.05','2020-11-05T18:02:39.499928+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKDecomp','1.05','2020-11-06T15:33:23.453972+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:15.983016+01:00',2,19.72743,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.503335+01:00',3,134.21079,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:33.791863+01:00',4,1518.51336,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:39.420274+01:00',5,61.5003,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:00.418450+02:00',4,1646.19209,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:27.643111+02:00',2,19.74771,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:10.392185+02:00',3,160.82145,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:46.373929+02:00',5,72.92654,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.779466+02:00',1,5.71325,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,169000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','htdLEO','1.0','2021-10-20T15:12:41.048154+02:00',4,18900.0813961,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','htdLEO','1.0','2021-10-20T15:12:41.048154+02:00',5,18900.0813961,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.335291+01:00',4,17504.3928623,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-73.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.335291+01:00',5,17504.3928623,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','DetK','1.0','2019-10-10T00:16:52.647300+02:00',5,2.437476,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','DetK','1.04','2020-11-09T15:00:25.805772+01:00',1,6.44759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','DetK','1.04','2020-11-09T16:32:39.986612+01:00',2,319.52396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','DetK','1.04','2020-11-09T17:34:14.292223+01:00',3,42125.28877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','DetK','1.04','2020-11-09T21:23:51.749825+01:00',4,112.93392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.608823+01:00',2,21.90121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:25.744048+01:00',3,151.04718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKDecomp','1.05','2020-11-06T13:33:20.379153+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKDecomp','1.05','2020-11-08T10:53:46.132982+01:00',5,1795249.49001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.035297+01:00',2,17.45015,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.807632+01:00',3,139.9812,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:06.558772+01:00',4,15.61163,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:38.725326+01:00',5,6.27783,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.906237+02:00',3,122.43818,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.592077+02:00',2,12.35737,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:10.132135+02:00',4,12.5034,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:38.008558+02:00',5,6.6915,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.831756+02:00',1,5.45942,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,173000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','htdLEO','1.0','2021-10-21T00:12:31.606292+02:00',3,6367.19107628,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','htdLEO','1.0','2021-10-21T00:12:31.606292+02:00',4,6367.19107628,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','htdSMT','1.0','2021-03-02T21:43:57.959097+01:00',3,6318.50671768,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-74.xml.hg','htdSMT','1.0','2021-03-02T21:43:57.959097+01:00',4,6318.50671768,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','DetK','1.0','2019-10-09T21:27:41.340499+02:00',5,4.347275,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','DetK','1.04','2020-11-09T15:00:14.733730+01:00',1,11.55929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','DetK','1.04','2020-11-09T16:32:26.698563+01:00',2,319.00853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','DetK','1.04','2020-11-09T16:37:29.375688+01:00',3,35201.38988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','DetK','1.04','2020-11-09T19:35:44.638187+01:00',4,2698032.44616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.056618+01:00',2,21.47431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:58.190644+01:00',3,201.95231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKDecomp','1.05','2020-11-06T03:08:39.574963+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKDecomp','1.05','2020-11-07T11:44:52.301820+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.183141+01:00',2,20.2664,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.243051+01:00',3,163.20807,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:17.656910+01:00',4,1993.29152,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:19:29.532786+01:00',5,8.27978,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.237796+02:00',3,186.37232,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:10.179528+02:00',4,1990.93092,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.619602+02:00',2,16.18558,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:01.311878+02:00',5,5.8069,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.163603+02:00',1,3.55143,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,227000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','htdLEO','1.0','2021-10-20T19:06:16.483651+02:00',4,12232.7907085,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','htdLEO','1.0','2021-10-20T19:06:16.483651+02:00',5,12232.7907085,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','htdSMT','1.0','2021-03-02T19:28:29.712269+01:00',4,9522.70793915,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-75.xml.hg','htdSMT','1.0','2021-03-02T19:28:29.712269+01:00',5,9522.70793915,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','DetK','1.0','2019-10-09T22:33:50.330004+02:00',5,3.436741,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','DetK','1.04','2020-11-09T15:00:19.493748+01:00',1,5.96257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','DetK','1.04','2020-11-09T16:32:32.294584+01:00',2,285.46175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','DetK','1.04','2020-11-09T16:40:44.472414+01:00',3,37864.27544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','DetK','1.04','2020-11-09T20:36:38.631311+01:00',4,2748860.92723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.324698+01:00',2,28.74833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKDecomp','1.05','2020-11-05T16:55:01.124839+01:00',3,183.31759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKDecomp','1.05','2020-11-06T07:06:10.984404+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKDecomp','1.05','2020-11-07T21:12:59.009387+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.315203+01:00',2,15.53401,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.883234+01:00',3,147.13062,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:37.211853+01:00',4,1939.44317,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:51.732917+01:00',5,10.71788,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.029945+02:00',3,143.40227,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:57.854819+02:00',4,2228.66708,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.643814+02:00',2,21.09494,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:50.214588+02:00',5,11.09624,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.371666+02:00',1,5.82811,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,145000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','htdLEO','1.0','2021-10-20T21:19:19.738837+02:00',4,13323.415041,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','htdLEO','1.0','2021-10-20T21:19:19.738837+02:00',5,13323.415041,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','htdSMT','1.0','2021-03-02T20:26:57.049347+01:00',4,17757.6329708,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-76.xml.hg','htdSMT','1.0','2021-03-02T20:26:57.049347+01:00',5,17757.6329708,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','DetK','1.0','2019-10-09T21:21:40.871265+02:00',5,2.328011,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','DetK','1.04','2020-11-09T15:00:12.273721+01:00',1,10.13658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','DetK','1.04','2020-11-09T15:00:38.441819+01:00',2,331.29305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','DetK','1.04','2020-11-09T16:36:31.239472+01:00',3,44883.18778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','DetK','1.04','2020-11-09T19:37:35.786582+01:00',4,3587468.90611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.388583+01:00',2,16.53279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:06.023168+01:00',3,185.95,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKDecomp','1.05','2020-11-06T01:18:37.506155+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKDecomp','1.05','2020-11-07T08:36:28.835458+01:00',5,3504944.00351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.095115+01:00',2,19.04679,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.231677+01:00',3,140.16415,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:54.067059+01:00',4,2464.72327,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:51.710990+01:00',5,10.31101,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:12.648863+02:00',4,2419.11444,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.571515+02:00',2,16.68944,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:50.768808+02:00',3,153.40325,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:26.914295+02:00',5,5.87739,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.515579+02:00',1,4.45494,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,208000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','htdLEO','1.0','2021-10-20T18:16:34.001499+02:00',4,12207.3581219,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','htdLEO','1.0','2021-10-20T18:16:34.001499+02:00',5,12207.3581219,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','htdSMT','1.0','2021-03-02T19:12:08.148651+01:00',4,10781.65555,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-77.xml.hg','htdSMT','1.0','2021-03-02T19:12:08.148651+01:00',5,10781.65555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','DetK','1.0','2019-10-09T22:21:48.179555+02:00',5,1.977458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','DetK','1.04','2020-11-09T15:00:17.109739+01:00',1,11.20942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','DetK','1.04','2020-11-09T16:32:28.846571+01:00',2,365.03294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','DetK','1.04','2020-11-09T16:39:19.100096+01:00',3,40051.85476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','DetK','1.04','2020-11-09T19:37:51.370637+01:00',4,3.40846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.512659+01:00',2,28.76751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:11.677561+01:00',3,162.60181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKDecomp','1.05','2020-11-06T04:55:28.391014+01:00',4,169720.99314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKDecomp','1.05','2020-11-07T16:39:19.388209+01:00',5,267884.80847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.591172+01:00',2,18.726,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.359142+01:00',3,147.60981,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:09.470426+01:00',4,6.10307,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:31:58.301586+01:00',5,3.61842,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.029865+02:00',3,140.16864,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:02.593057+02:00',4,6.49061,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.627708+02:00',2,16.91638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:12:35.004936+02:00',5,4.3907,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.931635+02:00',1,6.43748,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,163000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','htdLEO','1.0','2021-10-20T20:17:22.174175+02:00',3,8629.52947617,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','htdLEO','1.0','2021-10-20T20:17:22.174175+02:00',4,8629.52947617,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','htdSMT','1.0','2021-03-02T20:11:19.013821+01:00',3,6767.57860184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-78.xml.hg','htdSMT','1.0','2021-03-02T20:11:19.013821+01:00',4,6767.57860184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','DetK','1.0','2019-10-09T21:27:43.524506+02:00',5,2.364898,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','DetK','1.04','2020-11-09T15:00:14.549729+01:00',1,6.82045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','DetK','1.04','2020-11-09T16:32:26.198561+01:00',2,370.86181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','DetK','1.04','2020-11-09T16:37:45.875750+01:00',3,42009.44443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','DetK','1.04','2020-11-09T18:56:48.841924+01:00',4,829.08354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.192622+01:00',2,14.78417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:34.430778+01:00',3,185.47552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKDecomp','1.05','2020-11-06T03:42:23.702556+01:00',4,1165007.0835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKDecomp','1.05','2020-11-07T12:42:43.854736+01:00',5,1731485.86061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.923147+01:00',2,22.73256,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.931057+01:00',3,151.66427,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:43.545006+01:00',4,6.86912,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:24:36.517963+01:00',5,5.37725,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.861798+02:00',3,150.81146,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:46.707663+02:00',4,7.33291,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.263612+02:00',2,13.11065,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:42:49.468739+02:00',5,8.03743,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.423608+02:00',1,5.02202,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,204000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','htdLEO','1.0','2021-10-20T19:12:14.060869+02:00',3,7142.65704155,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','htdLEO','1.0','2021-10-20T19:12:14.060869+02:00',4,7142.65704155,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','htdSMT','1.0','2021-03-02T19:32:23.801140+01:00',3,8008.76665115,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-79.xml.hg','htdSMT','1.0','2021-03-02T19:32:23.801140+01:00',4,8008.76665115,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','DetK','1.0','2019-10-09T22:22:42.171738+02:00',5,2.928478,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','DetK','1.04','2020-11-09T15:00:17.373740+01:00',1,9.51148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','DetK','1.04','2020-11-09T16:32:28.742570+01:00',2,305.05047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','DetK','1.04','2020-11-09T16:39:27.320127+01:00',3,36655.23127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','DetK','1.04','2020-11-09T20:18:01.323237+01:00',4,2408296.99321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.032665+01:00',2,28.63777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:19.193810+01:00',3,174.65563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKDecomp','1.05','2020-11-06T05:11:30.210628+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKDecomp','1.05','2020-11-07T17:11:53.179584+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.771176+01:00',2,21.34515,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.243152+01:00',3,140.72462,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:57.666604+01:00',4,1762.67695,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:58.714516+01:00',5,70.16014,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.613874+02:00',3,154.90047,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:51.725240+02:00',4,1973.806,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.843720+02:00',2,19.66905,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:17.356249+02:00',5,91.47369,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.871643+02:00',1,8.78588,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,170000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','htdLEO','1.0','2021-10-20T20:27:29.176241+02:00',4,22633.5804462,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','htdLEO','1.0','2021-10-20T20:27:29.176241+02:00',5,22633.5804462,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','htdSMT','1.0','2021-03-02T20:12:11.526017+01:00',4,20789.3059254,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-80.xml.hg','htdSMT','1.0','2021-03-02T20:12:11.526017+01:00',5,20789.3059254,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','DetK','1.0','2019-10-09T22:21:43.647540+02:00',5,3.211722,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','DetK','1.04','2020-11-09T15:00:16.797738+01:00',1,7.85147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','DetK','1.04','2020-11-09T16:32:28.490569+01:00',2,298.41339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','DetK','1.04','2020-11-09T16:39:11.052067+01:00',3,44324.50567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','DetK','1.04','2020-11-09T20:34:33.558856+01:00',4,3463906.93859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.636656+01:00',2,17.25585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:52.325489+01:00',3,193.85437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKDecomp','1.05','2020-11-06T04:44:50.556618+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKDecomp','1.05','2020-11-07T16:15:54.986899+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.943169+01:00',2,12.47809,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.807136+01:00',3,143.4673,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:51.362360+01:00',4,2326.81933,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:29:00.636899+01:00',5,9.14819,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.745860+02:00',3,141.8676,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:46.600998+02:00',4,2451.67334,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.743701+02:00',2,20.97934,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:05:47.903409+02:00',5,4.01951,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.303633+02:00',1,3.52408,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,154000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','htdLEO','1.0','2021-10-20T20:09:28.476563+02:00',4,19536.1044407,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','htdLEO','1.0','2021-10-20T20:09:28.476563+02:00',5,19536.1044407,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','htdSMT','1.0','2021-03-02T20:09:19.801374+01:00',4,24181.4203262,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-81.xml.hg','htdSMT','1.0','2021-03-02T20:09:19.801374+01:00',5,24181.4203262,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','DetK','1.0','2019-10-09T22:55:45.146485+02:00',5,2.470528,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','DetK','1.04','2020-11-09T15:00:19.829749+01:00',1,6.3787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','DetK','1.04','2020-11-09T16:32:32.794585+01:00',2,293.11441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','DetK','1.04','2020-11-09T16:41:18.832542+01:00',3,45595.62131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','DetK','1.04','2020-11-09T20:10:48.777677+01:00',4,3.52919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.100708+01:00',2,14129.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:40.286090+01:00',3,200.18655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKDecomp','1.05','2020-11-06T08:03:06.485108+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKDecomp','1.05','2020-11-07T22:30:39.466914+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.195210+01:00',2,11.19486,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.759263+01:00',3,195.01196,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:21.804237+01:00',4,59.48305,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:35:55.212375+01:00',5,6.07351,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.145960+02:00',3,128.10998,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:43.919434+02:00',4,79.69197,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.939834+02:00',2,12.4671,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:41:50.349387+02:00',5,15.86541,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.879672+02:00',1,5.88328,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,173000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','htdLEO','1.0','2021-10-20T21:32:37.001557+02:00',3,7660.99572182,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','htdLEO','1.0','2021-10-20T21:32:37.001557+02:00',4,7660.99572182,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','htdSMT','1.0','2021-03-02T20:34:24.379042+01:00',3,8237.36071587,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-82.xml.hg','htdSMT','1.0','2021-03-02T20:34:24.379042+01:00',4,8237.36071587,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','DetK','1.0','2019-10-09T20:55:42.057924+02:00',5,2.638368,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','DetK','1.04','2020-11-09T15:00:10.681715+01:00',1,6.80851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','DetK','1.04','2020-11-09T15:00:35.181807+01:00',2,307.64649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','DetK','1.04','2020-11-09T16:35:28.755240+01:00',3,34934.83942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','DetK','1.04','2020-11-09T19:18:10.130449+01:00',4,2543786.21654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.892559+01:00',2,16.27764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:33.824428+01:00',3,343.09753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKDecomp','1.05','2020-11-06T00:05:11.717732+01:00',4,2538.72076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKDecomp','1.05','2020-11-07T04:31:16.952360+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.367094+01:00',2,12.04774,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.203608+01:00',3,153.65539,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:27.753204+01:00',4,2300.29423,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:01:56.342949+01:00',5,57.64003,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:18.874442+02:00',4,1970.96446,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.799429+02:00',2,17.92309,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:17.040677+02:00',3,152.19717,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:27.829636+02:00',5,58.93021,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.331556+02:00',1,6.04433,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,154000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','htdLEO','1.0','2021-10-20T17:28:03.627597+02:00',4,11646.1257935,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','htdLEO','1.0','2021-10-20T17:28:03.627597+02:00',5,11646.1257935,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','htdSMT','1.0','2021-03-02T19:02:49.650617+01:00',4,12568.5310364,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-83.xml.hg','htdSMT','1.0','2021-03-02T19:02:49.650617+01:00',5,12568.5310364,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','DetK','1.0','2019-10-09T21:13:41.321622+02:00',5,3.375802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','DetK','1.04','2020-11-09T15:00:11.029716+01:00',1,11.98322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','DetK','1.04','2020-11-09T15:00:36.413812+01:00',2,280.7615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','DetK','1.04','2020-11-09T16:35:44.123297+01:00',3,36689.20153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','DetK','1.04','2020-11-09T18:36:35.861617+01:00',4,2942.368,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.224564+01:00',2,21.92149,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:52.564715+01:00',3,190.01294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKDecomp','1.05','2020-11-06T00:23:59.229921+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKDecomp','1.05','2020-11-07T05:23:51.044158+01:00',5,653894.36719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.583102+01:00',2,20.95348,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.023622+01:00',3,158.42311,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:07.365569+01:00',4,8.92855,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:08.112378+01:00',5,4.91284,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:53:53.079012+02:00',4,7.36079,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.299442+02:00',2,14.07635,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:23.080701+02:00',3,148.11752,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:12.091232+02:00',5,6.25519,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.667561+02:00',1,6.38666,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,187000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','htdLEO','1.0','2021-10-20T17:32:25.836490+02:00',3,6673.07662964,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','htdLEO','1.0','2021-10-20T17:32:25.836490+02:00',4,6673.07662964,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','htdSMT','1.0','2021-03-02T19:10:56.120389+01:00',3,9023.99682999,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-84.xml.hg','htdSMT','1.0','2021-03-02T19:10:56.120389+01:00',4,9023.99682999,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','DetK','1.0','2019-10-09T23:58:12.155383+02:00',5,2.259352,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','DetK','1.04','2020-11-09T15:00:25.085769+01:00',1,6.40893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','DetK','1.04','2020-11-09T16:32:38.062605+01:00',2,434.45365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','DetK','1.04','2020-11-09T17:33:44.268114+01:00',3,45587.02614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','DetK','1.04','2020-11-09T21:17:18.004355+01:00',4,33.83986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.260807+01:00',2,16.33904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:53.547023+01:00',3,26875.04961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKDecomp','1.05','2020-11-06T13:07:47.261464+01:00',4,399686.42737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKDecomp','1.05','2020-11-08T08:42:14.783759+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.275283+01:00',2,14.10383,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:08.471555+01:00',3,164.22573,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:14.502350+01:00',4,4.59907,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:42:33.813212+01:00',5,4.21047,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.530170+02:00',3,141.20354,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.788043+02:00',2,13.58637,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:26.395502+02:00',4,7.3713,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:54:25.112334+02:00',5,3.03674,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.747741+02:00',1,3.28829,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,225000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','htdLEO','1.0','2021-10-20T23:56:26.107003+02:00',3,7269.42300797,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','htdLEO','1.0','2021-10-20T23:56:26.107003+02:00',4,7269.42300797,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','htdSMT','1.0','2021-03-02T21:37:56.605687+01:00',3,9241.84942245,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-85.xml.hg','htdSMT','1.0','2021-03-02T21:37:56.605687+01:00',4,9241.84942245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','DetK','1.0','2019-10-09T21:21:43.771275+02:00',5,2.406747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','DetK','1.04','2020-11-09T15:00:13.417725+01:00',1,8.7693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','DetK','1.04','2020-11-09T16:32:25.050557+01:00',2,312.38796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','DetK','1.04','2020-11-09T16:37:10.995620+01:00',3,40082.69195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','DetK','1.04','2020-11-09T19:34:25.417906+01:00',4,3273269.47246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.100600+01:00',2,21.42637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:21.821628+01:00',3,194.97974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKDecomp','1.05','2020-11-06T02:18:58.975750+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKDecomp','1.05','2020-11-07T10:34:54.318185+01:00',5,3301735.87182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.475127+01:00',2,21.71265,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.043018+01:00',3,147.76552,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:55.247944+01:00',4,2130.35159,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:57:50.735808+01:00',5,3.58578,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.805765+02:00',3,145.65866,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:11.121972+02:00',4,2046.1158,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.779561+02:00',2,21.95392,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:18:15.847101+02:00',5,3.27666,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.267593+02:00',1,4.9344,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,196000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','htdLEO','1.0','2021-10-20T18:40:41.582421+02:00',4,13484.3914509,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','htdLEO','1.0','2021-10-20T18:40:41.582421+02:00',5,13484.3914509,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','htdSMT','1.0','2021-03-02T19:18:20.030010+01:00',4,10191.1327839,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-86.xml.hg','htdSMT','1.0','2021-03-02T19:18:20.030010+01:00',5,10191.1327839,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','DetK','1.0','2019-10-09T23:23:47.040246+02:00',5,3.280167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','DetK','1.04','2020-11-09T15:00:22.521759+01:00',1,6.75363,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','DetK','1.04','2020-11-09T16:32:36.162598+01:00',2,290.94192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','DetK','1.04','2020-11-09T17:33:23.988040+01:00',3,33450.12413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','DetK','1.04','2020-11-09T21:31:08.903453+01:00',4,3018550.09652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.148763+01:00',2,27.24727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:20.609117+01:00',3,198.32112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKDecomp','1.05','2020-11-06T10:41:37.744861+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKDecomp','1.05','2020-11-08T03:51:01.546672+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.119246+01:00',2,19.39668,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:19.219376+01:00',3,152.91841,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:03.481406+01:00',4,2045.29846,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:46:51.456577+01:00',5,9.10761,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:11.658053+02:00',3,153.76287,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.023929+02:00',2,19.4912,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:51.137973+02:00',4,2512.93005,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:04.110506+02:00',5,45.48196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.551711+02:00',1,3.37353,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,229000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','htdLEO','1.0','2021-10-20T22:54:38.590358+02:00',4,30243.5266972,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','htdLEO','1.0','2021-10-20T22:54:38.590358+02:00',5,30243.5266972,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','htdSMT','1.0','2021-03-02T21:12:51.799827+01:00',4,25420.7758904,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-87.xml.hg','htdSMT','1.0','2021-03-02T21:12:51.799827+01:00',5,25420.7758904,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','DetK','1.0','2019-10-09T23:27:44.533065+02:00',5,4.460017,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','DetK','1.04','2020-11-09T15:00:23.349762+01:00',1,11.86413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','DetK','1.04','2020-11-09T16:32:37.182602+01:00',2,372.31606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','DetK','1.04','2020-11-09T17:33:36.004084+01:00',3,44883.60654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','DetK','1.04','2020-11-09T20:44:59.593132+01:00',4,4.02385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.172774+01:00',2,17.93435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:21.095106+01:00',3,221.19807,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKDecomp','1.05','2020-11-06T12:01:48.366790+01:00',4,2648276.97109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKDecomp','1.05','2020-11-08T05:19:44.994562+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.187254+01:00',2,13.45713,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.031408+01:00',3,175.81084,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:49.353578+01:00',4,10.19812,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:59:50.631513+01:00',5,5.91312,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.838083+02:00',3,234.44799,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:10.159952+02:00',2,15.08753,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:12.274287+02:00',4,11.74769,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:09:29.705886+02:00',5,7.66805,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.651722+02:00',1,5.3314,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,94000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','htdLEO','1.0','2021-10-20T23:11:37.177835+02:00',3,8444.95177269,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','htdLEO','1.0','2021-10-20T23:11:37.177835+02:00',4,8444.95177269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','htdSMT','1.0','2021-03-02T21:15:02.372330+01:00',3,9617.24495888,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-88.xml.hg','htdSMT','1.0','2021-03-02T21:15:02.372330+01:00',4,9617.24495888,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','DetK','1.0','2019-10-10T00:17:49.475500+02:00',5,2.119048,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','DetK','1.04','2020-11-09T15:00:10.793715+01:00',1,2.58915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','DetK','1.04','2020-11-09T15:00:35.141807+01:00',2,298.20257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','DetK','1.04','2020-11-09T16:35:49.275316+01:00',3,46528.07778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','DetK','1.04','2020-11-09T18:36:31.949603+01:00',4,3.41488,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.640562+01:00',2,14.35437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:36.340656+01:00',3,154.10083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKDecomp','1.05','2020-11-06T00:33:23.856021+01:00',4,1275833.78244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKDecomp','1.05','2020-11-07T05:23:48.620149+01:00',5,1738785.99369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.031097+01:00',2,11.09674,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.299615+01:00',3,137.85895,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:13.309371+01:00',4,13.4063,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:54.199402+01:00',5,3.91463,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:33.050716+02:00',4,8.05878,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.495435+02:00',2,13.90462,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.040689+02:00',3,137.69843,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:55.370218+02:00',5,3.87305,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.783554+02:00',1,3.36307,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,224000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','htdLEO','1.0','2021-10-20T17:31:39.444332+02:00',3,5845.01171112,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','htdLEO','1.0','2021-10-20T17:31:39.444332+02:00',4,5845.01171112,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','htdSMT','1.0','2021-03-02T19:06:19.239380+01:00',3,7053.99918556,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-89.xml.hg','htdSMT','1.0','2021-03-02T19:06:19.239380+01:00',4,7053.99918556,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','DetK','1.0','2019-10-10T06:19:27.812560+02:00',5,26.938857,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','DetK','1.04','2020-11-09T15:00:05.353695+01:00',1,6.33393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','DetK','1.04','2020-11-09T15:00:29.589786+01:00',2,303.09732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','DetK','1.04','2020-11-09T16:33:21.062765+01:00',3,37266.0603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','DetK','1.04','2020-11-09T17:36:24.784695+01:00',4,48132.74315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','DetK','1.04','2020-11-09T21:48:52.327434+01:00',5,22.15293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.560485+01:00',2,28.63365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:06.973052+01:00',3,162.6366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKDecomp','1.05','2020-11-05T19:21:37.721876+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKDecomp','1.05','2020-11-06T18:03:53.511787+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.315028+01:00',2,21.22209,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.895391+01:00',3,211.66957,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:04.817711+01:00',4,32.95988,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:07:48.664442+01:00',5,3.75657,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:57.135973+02:00',4,20.77053,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:02.415242+02:00',2,11.66792,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.344302+02:00',3,116.31837,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:24:49.241788+02:00',5,7.96464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.347479+02:00',1,3.32767,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,180000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,8000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','htdLEO','1.0','2021-10-20T15:13:30.612319+02:00',3,7672.24907875,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','htdLEO','1.0','2021-10-20T15:13:30.612319+02:00',4,7672.24907875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','htdSMT','1.0','2021-03-02T18:10:03.103258+01:00',3,7608.08110237,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-90.xml.hg','htdSMT','1.0','2021-03-02T18:10:03.103258+01:00',4,7608.08110237,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','DetK','1.0','2019-10-09T23:23:46.344243+02:00',5,6.6431,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','DetK','1.04','2020-11-09T15:00:22.849761+01:00',1,9.42362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','DetK','1.04','2020-11-09T16:32:35.646596+01:00',2,323.21607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','DetK','1.04','2020-11-09T17:33:31.180067+01:00',3,40577.34079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','DetK','1.04','2020-11-09T20:41:59.088476+01:00',4,6.11894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.508764+01:00',2,27.20718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKDecomp','1.05','2020-11-05T17:15:52.993457+01:00',3,182.86938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKDecomp','1.05','2020-11-06T10:49:07.714551+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKDecomp','1.05','2020-11-08T03:58:40.580377+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.283247+01:00',2,18.96126,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.655385+01:00',3,216.99292,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:06.825418+01:00',4,74.93168,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:06.272633+01:00',5,14.20507,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.550056+02:00',3,141.51512,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.551931+02:00',2,12.30787,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:54.949987+02:00',4,88.68044,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:56:25.114821+02:00',5,10.85615,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.791716+02:00',1,5.29263,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,218000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','htdLEO','1.0','2021-10-20T22:55:15.458483+02:00',3,6951.06005669,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','htdLEO','1.0','2021-10-20T22:55:15.458483+02:00',4,6951.06005669,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','htdSMT','1.0','2021-03-02T21:11:58.347621+01:00',3,6529.04248238,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-91.xml.hg','htdSMT','1.0','2021-03-02T21:11:58.347621+01:00',4,6529.04248238,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','DetK','1.0','2019-10-10T06:28:25.982400+02:00',5,2.417229,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','DetK','1.04','2020-11-09T15:00:06.277698+01:00',1,8.37777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','DetK','1.04','2020-11-09T15:00:30.621790+01:00',2,319.62359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','DetK','1.04','2020-11-09T16:33:25.466781+01:00',3,36422.10122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','DetK','1.04','2020-11-09T17:36:23.876692+01:00',4,5.85256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','DetK','1.04','2020-11-09T22:02:10.394452+01:00',5,3.26764,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.512496+01:00',2,15.99447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:18.997313+01:00',3,183.93699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKDecomp','1.05','2020-11-05T20:21:59.339612+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKDecomp','1.05','2020-11-06T20:12:41.796701+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.979042+01:00',2,18.48103,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.611427+01:00',3,145.18691,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:07.398807+01:00',4,35.76993,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:30:57.329839+01:00',5,6.01901,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:05.748882+02:00',4,40.47653,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.083282+02:00',2,15.41105,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:57.052366+02:00',3,164.11982,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:48:48.739577+02:00',5,6.19014,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.459498+02:00',1,6.24458,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,169000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','htdLEO','1.0','2021-10-20T15:38:27.537332+02:00',3,7185.13703346,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','htdLEO','1.0','2021-10-20T15:38:27.537332+02:00',4,7185.13703346,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.247266+01:00',3,7504.16707993,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-92.xml.hg','htdSMT','1.0','2021-03-02T18:10:05.247266+01:00',4,7504.16707993,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','DetK','1.0','2019-10-10T00:25:07.117033+02:00',5,3.387285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','DetK','1.04','2020-11-09T15:00:27.769779+01:00',1,11.77704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','DetK','1.04','2020-11-09T16:32:41.954619+01:00',2,312.84297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','DetK','1.04','2020-11-09T17:35:14.948444+01:00',3,34513.17253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','DetK','1.04','2020-11-09T22:23:06.331200+01:00',4,2429446.58952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.464862+01:00',2,24.37983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:42.903491+01:00',3,165.42679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKDecomp','1.05','2020-11-06T15:25:57.868305+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKDecomp','1.05','2020-11-08T13:56:04.094595+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.719336+01:00',2,21.49408,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.923838+01:00',3,171.88061,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:15.700181+01:00',4,1860.92939,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:51:01.032814+01:00',5,10.24263,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:54.022427+02:00',3,168.95265,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.036176+02:00',2,11.33381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:18.137818+02:00',4,1851.37398,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:01:51.103871+02:00',5,7.41199,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.259783+02:00',1,6.3052,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,156000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','htdLEO','1.0','2021-10-21T01:00:03.607985+02:00',4,19397.8075981,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','htdLEO','1.0','2021-10-21T01:00:03.607985+02:00',5,19397.8075981,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','htdSMT','1.0','2021-03-02T22:04:44.103933+01:00',4,20741.6527271,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-93.xml.hg','htdSMT','1.0','2021-03-02T22:04:44.103933+01:00',5,20741.6527271,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','DetK','1.0','2019-10-09T21:36:35.550320+02:00',5,2.131663,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','DetK','1.04','2020-11-09T15:00:15.465733+01:00',1,7.33433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','DetK','1.04','2020-11-09T16:32:26.326561+01:00',2,302.81989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','DetK','1.04','2020-11-09T16:38:15.203859+01:00',3,45879.84678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','DetK','1.04','2020-11-09T19:18:48.066583+01:00',4,3.33644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.672631+01:00',2,22.96491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:12.575138+01:00',3,202.89279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKDecomp','1.05','2020-11-06T04:00:33.678647+01:00',4,1086583.02846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKDecomp','1.05','2020-11-07T13:02:41.367205+01:00',5,647324.76302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.159148+01:00',2,14.13013,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.907072+01:00',3,153.0508,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:44.017228+01:00',4,6.23908,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:38:51.393252+01:00',5,3.34443,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.673809+02:00',3,146.50664,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:48.935894+02:00',4,15.1168,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:44.595628+02:00',2,14.47944,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:58:06.496210+02:00',5,5.33564,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.307611+02:00',1,3.09183,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,168000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','htdLEO','1.0','2021-10-20T19:21:13.854706+02:00',3,7117.2504425,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','htdLEO','1.0','2021-10-20T19:21:13.854706+02:00',4,7117.2504425,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','htdSMT','1.0','2021-03-02T19:36:56.026151+01:00',3,8491.77503586,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-94.xml.hg','htdSMT','1.0','2021-03-02T19:36:56.026151+01:00',4,8491.77503586,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','DetK','1.0','2019-10-09T23:13:45.846171+02:00',5,7.579296,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','DetK','1.04','2020-11-09T15:00:20.713753+01:00',1,6.26324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','DetK','1.04','2020-11-09T16:32:32.682585+01:00',2,344.44059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','DetK','1.04','2020-11-09T16:41:40.848624+01:00',3,49574.61645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','DetK','1.04','2020-11-09T20:27:47.265376+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.948726+01:00',2,14.85854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:35.606738+01:00',3,361.8065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKDecomp','1.05','2020-11-06T08:54:34.824646+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKDecomp','1.05','2020-11-08T00:07:01.920645+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.263225+01:00',2,19.3464,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.767295+01:00',3,171.34924,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:39.284743+01:00',4,1654.82925,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:54:50.968728+01:00',5,12.10351,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.557987+02:00',3,136.86264,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:09.013678+02:00',4,1941.17358,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.467866+02:00',2,16.81476,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:22.398625+02:00',5,20.28824,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.867683+02:00',1,2.89499,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,168000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','htdLEO','1.0','2021-10-20T21:54:32.974049+02:00',4,21228.2857895,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','htdLEO','1.0','2021-10-20T21:54:32.974049+02:00',5,21228.2857895,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','htdSMT','1.0','2021-03-02T20:45:04.909464+01:00',4,13790.1375294,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-95.xml.hg','htdSMT','1.0','2021-03-02T20:45:04.909464+01:00',5,13790.1375294,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','DetK','1.0','2019-10-09T22:22:42.007738+02:00',5,2.026466,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','DetK','1.04','2020-11-09T15:00:17.097739+01:00',1,6.39939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','DetK','1.04','2020-11-09T16:32:29.402573+01:00',2,278.41161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','DetK','1.04','2020-11-09T16:39:35.708158+01:00',3,45640.89911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','DetK','1.04','2020-11-09T19:37:52.402641+01:00',4,4.68927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.604663+01:00',2,16.3762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:03.681752+01:00',3,181.37706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKDecomp','1.05','2020-11-06T05:15:45.299586+01:00',4,677311.98437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKDecomp','1.05','2020-11-07T17:18:42.229125+01:00',5,602376.54834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.423175+01:00',2,11.31185,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.391149+01:00',3,146.52472,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:52.998586+01:00',4,7.22138,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:20.302368+01:00',5,5.17989,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.021872+02:00',3,187.28159,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:46.825221+02:00',4,4.88463,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.003717+02:00',2,16.63548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:26:48.260139+02:00',5,4.2532,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.479637+02:00',1,3.00639,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:56',3,173000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','htdLEO','1.0','2021-10-20T20:23:49.535494+02:00',3,6051.60784721,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','htdLEO','1.0','2021-10-20T20:23:49.535494+02:00',4,6051.60784721,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','htdSMT','1.0','2021-03-02T20:11:58.561969+01:00',3,7855.17263412,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-96.xml.hg','htdSMT','1.0','2021-03-02T20:11:58.561969+01:00',4,7855.17263412,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','DetK','1.0','2019-10-09T21:21:44.043275+02:00',5,2.194411,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','DetK','1.04','2020-11-09T15:00:13.489725+01:00',1,10.27973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','DetK','1.04','2020-11-09T16:32:25.178557+01:00',2,334.73672,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','DetK','1.04','2020-11-09T16:37:01.107583+01:00',3,40050.74566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','DetK','1.04','2020-11-09T18:40:46.846521+01:00',4,3.40229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.236600+01:00',2,25.6584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:24.229637+01:00',3,258.36093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKDecomp','1.05','2020-11-06T02:30:03.742256+01:00',4,609402.7974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKDecomp','1.05','2020-11-07T10:03:56.019219+01:00',5,1382740.57406,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.527128+01:00',2,17.63224,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.359019+01:00',3,187.49812,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:54.007940+01:00',4,7.51246,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:57:51.979812+01:00',5,6.79009,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.189767+02:00',3,237.1343,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:12.285976+02:00',4,5.24019,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.987562+02:00',2,21.22829,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:18:16.959105+02:00',5,4.31122,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.355589+02:00',1,3.1855,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,139000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','htdLEO','1.0','2021-10-20T18:41:26.866575+02:00',3,8595.911026,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','htdLEO','1.0','2021-10-20T18:41:26.866575+02:00',4,8595.911026,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','htdSMT','1.0','2021-03-02T19:16:56.645705+01:00',3,8563.16399574,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-97.xml.hg','htdSMT','1.0','2021-03-02T19:16:56.645705+01:00',4,8563.16399574,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','DetK','1.0','2019-10-09T23:39:04.199408+02:00',5,2.508875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','DetK','1.04','2020-11-09T15:00:25.105769+01:00',1,5.83954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','DetK','1.04','2020-11-09T16:32:37.130601+01:00',2,349.4313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','DetK','1.04','2020-11-09T17:33:36.728087+01:00',3,43698.66241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','DetK','1.04','2020-11-09T20:53:02.094907+01:00',4,11099.53033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.608793+01:00',2,25.20058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKDecomp','1.05','2020-11-05T17:35:59.233914+01:00',3,213.46714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKDecomp','1.05','2020-11-06T12:31:19.949346+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKDecomp','1.05','2020-11-08T07:34:30.160784+01:00',5,988627.32651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.263273+01:00',2,18.23308,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:52.491497+01:00',3,154.84701,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:47.702024+01:00',4,34.26542,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:26:54.977654+01:00',5,4.09454,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.714134+02:00',3,140.06998,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.016021+02:00',2,13.339,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:45.291111+02:00',4,25.16013,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:18.369059+02:00',5,3.69901,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.611737+02:00',1,6.27994,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,179000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,32000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','htdLEO','1.0','2021-10-20T23:38:50.555405+02:00',3,8568.4595108,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','htdLEO','1.0','2021-10-20T23:38:50.555405+02:00',4,8568.4595108,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','htdSMT','1.0','2021-03-02T21:27:59.103358+01:00',3,7553.10320854,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-98.xml.hg','htdSMT','1.0','2021-03-02T21:27:59.103358+01:00',4,7553.10320854,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','DetK','1.0','2019-10-09T22:21:47.235552+02:00',5,2.366213,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','DetK','1.04','2020-11-09T15:00:16.929738+01:00',1,5.93009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','DetK','1.04','2020-11-09T16:32:29.574573+01:00',2,279.1857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','DetK','1.04','2020-11-09T16:39:24.284116+01:00',3,45897.1395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','DetK','1.04','2020-11-09T19:38:23.982753+01:00',4,5.01074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.292658+01:00',2,16.10259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:04.797535+01:00',3,192.79652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKDecomp','1.05','2020-11-06T04:55:01.186912+01:00',4,216343.31829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKDecomp','1.05','2020-11-07T16:58:10.420479+01:00',5,1515135.65299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.519171+01:00',2,25.20126,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.051141+01:00',3,165.67573,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:09.038424+01:00',4,12.31255,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:31:56.985581+01:00',5,11.30625,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.877864+02:00',3,159.39088,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:02.317056+02:00',4,12.83984,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.395707+02:00',2,15.65725,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:12:10.244843+02:00',5,6.80398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.879639+02:00',1,5.93565,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,171000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','htdLEO','1.0','2021-10-20T20:19:03.574520+02:00',3,6823.62937927,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','htdLEO','1.0','2021-10-20T20:19:03.574520+02:00',4,6823.62937927,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','htdSMT','1.0','2021-03-02T20:11:15.309807+01:00',3,6423.21228981,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-20-10-20-40-99.xml.hg','htdSMT','1.0','2021-03-02T20:11:15.309807+01:00',4,6423.21228981,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.0','2019-10-09T23:23:45.716241+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.0','2019-10-29T16:24:26.102282+01:00',6,17.916202,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.0','2019-10-29T20:03:30.039171+01:00',7,135.775749,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.0','2019-10-29T22:35:31.437840+01:00',8,11.42529,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.0','2019-10-30T00:29:02.044790+01:00',9,4.68046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.0','2019-10-30T01:45:09.072218+01:00',10,4.227726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.04','2020-11-09T15:00:22.313759+01:00',1,19.82429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.04','2020-11-09T16:32:35.934597+01:00',2,1682.79439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.04','2020-11-09T17:37:23.412904+01:00',3,238672.97189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','DetK','1.04','2020-11-09T20:40:47.224215+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.904755+01:00',2,104.72411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:11.944421+01:00',3,2625.3898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKDecomp','1.05','2020-11-06T10:21:05.088224+01:00',4,56215.5166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKDecomp','1.05','2020-11-08T03:33:20.982733+01:00',5,986128.99987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKDecomp','1.05','2020-11-16T12:24:51.889025+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKDecomp','1.05','2020-11-18T13:16:38.596489+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKDecomp','1.05','2020-11-20T18:03:15.966422+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKDecomp','1.05','2020-11-22T22:55:16.914865+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKDecomp','1.05','2020-11-25T08:33:48.365164+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.375240+01:00',2,59.51687,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:15.875364+01:00',3,1686.59194,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:07.361420+01:00',4,45354.45788,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:53:33.586092+01:00',5,941779.58224,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:06:32.805600+01:00',6,9328.75466,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:33:28.870112+01:00',7,123.55659,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:21:02.007391+01:00',8,41.8886,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:17:54.056169+01:00',9,33.40609,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:03.109640+01:00',10,18.62578,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.470045+02:00',3,1600.28459,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.099918+02:00',2,70.49628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:54.337985+02:00',4,41293.21161,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:02:38.928281+02:00',5,936132.59684,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:27:51.995942+02:00',6,7275.60029,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:20:50.040528+02:00',7,167.00385,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:59:02.341233+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:03:01.227277+02:00',8,94.76841,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:27.494560+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.379710+02:00',1,19.58465,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.539284+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.282101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.263811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','NewDetK','1.0','2021-03-08T21:58:20.501548+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','htdLEO','1.0','2021-10-20T22:44:05.264193+02:00',5,290962.471962,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','htdLEO','1.0','2021-10-20T22:44:05.264193+02:00',6,290962.471962,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','htdSMT','1.0','2021-03-02T21:15:41.916482+01:00',5,438082.612991,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-00.xml.hg','htdSMT','1.0','2021-03-02T21:15:41.916482+01:00',6,438082.612991,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.0','2019-10-09T21:32:52.133559+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.0','2019-10-29T17:38:00.381428+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.0','2019-10-29T21:08:30.656278+01:00',7,64.008698,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.0','2019-10-29T23:28:16.892512+01:00',8,158.414363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.0','2019-10-30T00:52:47.301604+01:00',9,10.049015,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.0','2019-10-30T02:25:10.584311+01:00',10,5.253133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.04','2020-11-09T15:00:15.049731+01:00',1,9.43066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.04','2020-11-09T16:32:28.594570+01:00',2,1529.79838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.04','2020-11-09T16:41:24.540563+01:00',3,247000.43012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','DetK','1.04','2020-11-09T19:21:46.691217+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.556627+01:00',2,128.03563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:11.843136+01:00',3,3202.83604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKDecomp','1.05','2020-11-06T03:42:13.222517+01:00',4,50495.76652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKDecomp','1.05','2020-11-07T13:03:02.375283+01:00',5,873528.36888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKDecomp','1.05','2020-11-17T05:57:47.920532+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKDecomp','1.05','2020-11-19T07:23:00.463079+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKDecomp','1.05','2020-11-21T13:30:01.522487+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKDecomp','1.05','2020-11-23T18:02:19.775649+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKDecomp','1.05','2020-11-26T03:51:38.135376+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.955148+01:00',2,60.25233,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.803075+01:00',3,1584.59658,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:15.773345+01:00',4,37378.53013,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:51:21.808156+01:00',5,809636.48286,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:24:31.471897+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:28:09.377460+01:00',7,220586.62366,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:05:13.664018+01:00',8,29801.46074,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:58:08.960124+01:00',9,4923.60695,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:47:53.206463+01:00',10,3809.0931,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:05.837813+02:00',3,1569.54076,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:33.980061+02:00',4,47095.09872,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:44.135627+02:00',2,103.25197,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:09:48.174865+02:00',5,778167.28538,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:34:28.614656+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:34:16.032426+02:00',7,233471.04672,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:23.122909+02:00',8,29388.53571,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:15:35.464078+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:34:42.021993+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.127610+02:00',1,12.1942,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.208648+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.798118+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.679828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.589998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','htdLEO','1.0','2021-10-20T19:19:39.622385+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.0','2019-10-09T22:22:44.643746+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.0','2019-10-29T16:05:22.886360+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.0','2019-10-29T19:39:26.018290+01:00',7,54855.70744,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.0','2019-10-29T22:28:55.920509+01:00',8,25.45924,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.0','2019-10-30T00:18:02.882564+01:00',9,8.3699,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.0','2019-10-30T01:41:07.555404+01:00',10,29.977794,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.04','2020-11-09T15:00:18.073743+01:00',1,22.76664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.04','2020-11-09T16:32:30.818578+01:00',2,1456.31066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.04','2020-11-09T16:42:37.828836+01:00',3,188493.01863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','DetK','1.04','2020-11-09T19:41:46.075471+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.548677+01:00',2,142.5983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:28.095170+01:00',3,4550.92772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKDecomp','1.05','2020-11-06T05:59:12.721378+01:00',4,56858.34299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKDecomp','1.05','2020-11-07T18:57:30.191264+01:00',5,992597.10087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKDecomp','1.05','2020-11-16T08:14:50.616899+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKDecomp','1.05','2020-11-18T08:32:18.309208+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKDecomp','1.05','2020-11-20T12:54:53.149621+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKDecomp','1.05','2020-11-22T18:03:16.605387+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKDecomp','1.05','2020-11-25T03:29:49.189207+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.683187+01:00',2,94.77011,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.207185+01:00',3,1715.56487,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:37.183190+01:00',4,44158.43539,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:05:47.577427+01:00',5,949170.62682,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:17:59.210571+01:00',6,3216518.48979,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:14:02.896192+01:00',7,94886.89474,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:59:00.148680+01:00',8,16465.27846,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:11:54.480973+01:00',9,6639.61612,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:54.455078+01:00',10,6515.05321,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.125905+02:00',3,1681.31498,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:38.317857+02:00',4,40835.212,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:19.075759+02:00',2,108.05506,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:11:55.950438+02:00',5,878820.47619,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:26:57.565656+02:00',6,3165265.28827,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:14:40.644146+02:00',7,88333.78573,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:18:42.734979+02:00',8,16324.63521,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:09:35.350087+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:34:41.838907+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.375648+02:00',1,12.73625,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2021-03-08T18:35:29.612388+01:00',7,301000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.746099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.643808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','NewDetK','1.0','2021-03-08T21:40:14.525413+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','htdLEO','1.0','2021-10-20T21:07:27.416410+02:00',5,1280810.23216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','htdLEO','1.0','2021-10-20T21:07:27.416410+02:00',6,1280810.23216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','htdSMT','1.0','2021-03-02T20:20:55.863981+01:00',5,365175.934553,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-02.xml.hg','htdSMT','1.0','2021-03-02T20:20:55.863981+01:00',6,365175.934553,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.0','2019-10-09T21:21:49.883296+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.0','2019-10-29T18:25:29.523208+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.0','2019-10-29T21:36:11.901862+01:00',7,461556.756718,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.0','2019-10-29T23:34:57.957863+01:00',8,513.3243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.0','2019-10-30T01:06:49.192452+01:00',9,8.792268,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.0','2019-10-30T02:32:09.109722+01:00',10,5.925627,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.04','2020-11-09T15:00:14.093728+01:00',1,18.50287,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.04','2020-11-09T16:32:26.450562+01:00',2,1525.61675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.04','2020-11-09T16:39:30.776140+01:00',3,169464.8693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','DetK','1.04','2020-11-09T18:42:46.606952+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.896610+01:00',2,135.77843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:30.962324+01:00',3,3545.51511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKDecomp','1.05','2020-11-06T02:46:51.566051+01:00',4,59682.04392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKDecomp','1.05','2020-11-07T10:56:00.738918+01:00',5,1081186.16112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKDecomp','1.05','2020-11-17T10:20:43.766794+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKDecomp','1.05','2020-11-19T12:43:02.617957+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKDecomp','1.05','2020-11-21T18:57:03.931849+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKDecomp','1.05','2020-11-24T00:15:22.699862+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKDecomp','1.05','2020-11-26T09:21:38.316753+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.759136+01:00',2,99.17106,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:45.707038+01:00',3,1880.81557,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:47:21.784484+01:00',4,40318.47639,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:21:58.313357+01:00',5,868991.25063,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:43:27.227573+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:50:32.676331+01:00',7,430104.38564,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:35:14.200470+01:00',8,29567.96218,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:31:15.625558+01:00',9,21540.01053,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:04:37.959902+01:00',10,20286.89111,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:58:04.747765+01:00',7,157758.62888,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:21:37.391693+01:00',7,249007.02036,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:26:14.590806+01:00',7,405988.35988,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.545783+02:00',3,1743.35452,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:10:50.142785+02:00',4,41564.58361,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.859584+02:00',2,65.1852,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:41:50.168515+02:00',5,865051.93082,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:33:43.520564+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:52:15.998713+02:00',7,506342.86539,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:58:43.370003+02:00',8,22768.26769,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:26:07.710694+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:29:42.675111+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.599597+02:00',1,17.60342,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2021-03-08T19:33:47.029192+01:00',7,151000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.386127+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.167830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','NewDetK','1.0','2021-03-08T22:34:39.490081+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','htdLEO','1.0','2021-10-20T18:51:10.368564+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','htdSMT','1.0','2021-03-02T20:20:54.051974+01:00',6,3453115.7887,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','htdSMT','1.0','2021-03-02T20:20:54.051974+01:00',7,3453115.7887,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.0','2019-10-09T21:20:43.587069+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.0','2019-10-29T15:36:25.724415+01:00',6,184333.149931,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.0','2019-10-29T19:33:30.601090+01:00',7,49.882666,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.0','2019-10-29T22:27:55.744306+01:00',8,5.097567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.0','2019-10-30T00:12:21.821414+01:00',9,4.615023,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.0','2019-10-30T01:38:06.858794+01:00',10,4.300618,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.04','2020-11-09T15:00:11.909719+01:00',1,21.84166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.04','2020-11-09T15:00:38.745821+01:00',2,1503.1622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.04','2020-11-09T16:40:05.096267+01:00',3,276446.20079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','DetK','1.04','2020-11-09T18:37:41.633854+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.120578+01:00',2,104.53367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:38.838195+01:00',3,2295.4657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.05','2020-11-06T01:06:36.051449+01:00',4,55971.13289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.05','2020-11-07T06:55:52.668852+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.05','2020-11-16T05:36:51.333528+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.05','2020-11-18T05:41:17.678787+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.05','2020-11-20T09:51:50.484545+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.05','2020-11-22T15:02:15.857105+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.05','2020-11-24T23:50:49.148213+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:48.648189+01:00',4,148639.39163,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:16.634519+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:42.821796+01:00',4,72794.82087,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:36:26.622079+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:04.161895+01:00',4,38550.26119,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:11:53.495370+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:40:15.379868+01:00',4,25229.41607,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:11:15.814111+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:06:41.323654+02:00',4,53045.63453,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:59:36.950697+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:22.508765+02:00',4,36374.64951,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:23:04.853330+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:34.265190+01:00',4,54595.43196,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.05','2021-01-16T13:23:50.772871+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.05','2021-01-30T16:33:36.481194+01:00',4,68094.47163,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.05','2021-01-31T04:37:09.268937+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.095111+01:00',2,93.71693,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.775668+01:00',3,1613.78386,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:00.514863+01:00',4,42550.35721,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:32:38.970023+01:00',5,46131.47029,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:24:26.128623+01:00',6,3464.57483,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:35:28.515449+01:00',7,944.80535,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:24:44.564853+01:00',8,164.49075,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:28:47.471093+01:00',9,100.85045,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:45.589082+01:00',10,49.83888,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:11.312635+02:00',4,40001.85709,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.047498+02:00',2,70.09377,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.192790+02:00',3,1576.6465,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:51:03.204816+02:00',5,42882.15715,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:08:37.295166+02:00',6,3158.5487,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:57:49.790117+02:00',7,1084.41404,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:30:38.943524+02:00',8,152.39256,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:07:41.210835+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:56:52.685694+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.923569+02:00',1,12.27321,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.759277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.974096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.663808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','NewDetK','1.0','2021-03-08T21:37:42.120831+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','htdLEO','1.0','2021-10-20T18:07:21.915620+02:00',4,136471.56167,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','htdLEO','1.0','2021-10-20T18:07:21.915620+02:00',5,136471.56167,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','htdSMT','1.0','2021-03-02T19:14:25.961154+01:00',4,201038.009405,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-04.xml.hg','htdSMT','1.0','2021-03-02T19:14:25.961154+01:00',5,201038.009405,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.0','2019-10-09T22:15:42.690313+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.0','2019-10-29T15:21:59.241456+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.0','2019-10-29T18:44:43.723148+01:00',7,5.216046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.0','2019-10-29T21:41:31.890938+01:00',8,4.41993,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.0','2019-10-29T23:43:17.119544+01:00',9,5.535891,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.0','2019-10-30T01:21:09.287361+01:00',10,5.983072,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.04','2020-11-09T15:00:16.477736+01:00',1,39.23533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.04','2020-11-09T16:32:29.102572+01:00',2,1350.59228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.04','2020-11-09T16:41:50.860661+01:00',3,220377.23836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','DetK','1.04','2020-11-09T19:35:49.034203+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.424652+01:00',2,139.72824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:34.112981+01:00',3,2847.92076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKDecomp','1.05','2020-11-06T04:25:59.328371+01:00',4,64964.59657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKDecomp','1.05','2020-11-07T15:53:28.729813+01:00',5,1653606.65155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKDecomp','1.05','2020-11-15T20:45:44.582777+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKDecomp','1.05','2020-11-17T19:11:13.073227+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKDecomp','1.05','2020-11-19T22:29:47.352737+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKDecomp','1.05','2020-11-22T04:19:23.862037+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKDecomp','1.05','2020-11-24T09:36:28.521400+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.915165+01:00',2,107.32872,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.531128+01:00',3,1918.8588,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:28.406275+01:00',4,43982.50846,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:32:54.929805+01:00',5,954231.19468,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:57:59.215827+01:00',6,96917.13328,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:23:56.855903+01:00',7,301.5683,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:13:08.808857+01:00',8,192.01659,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:28:49.910379+01:00',9,128.05247,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:18:58.722264+01:00',10,38.10074,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.465855+02:00',3,1915.29,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:18.644894+02:00',4,44248.50842,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.787686+02:00',2,91.55417,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:04:05.027024+02:00',5,1205539.20532,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:31:07.638575+02:00',6,118690.65456,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:09:03.841452+02:00',7,311.60194,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:33:28.755164+02:00',8,223.52348,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:13:24.983669+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:50:40.082180+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.443630+02:00',1,22.09176,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,1414000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.575269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.016659+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2021-03-08T20:33:18.330283+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.803847+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','htdLEO','1.0','2021-10-20T20:07:47.644219+02:00',5,509798.587799,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','htdLEO','1.0','2021-10-20T20:07:47.644219+02:00',6,509798.587799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','htdSMT','1.0','2021-03-02T20:19:10.111585+01:00',5,1088069.35406,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-05.xml.hg','htdSMT','1.0','2021-03-02T20:19:10.111585+01:00',6,1088069.35406,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.0','2019-10-09T23:25:48.064663+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.0','2019-10-29T15:29:59.667093+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.0','2019-10-29T19:25:28.991460+01:00',7,9.899379,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.0','2019-10-29T22:07:18.264140+01:00',8,27.404162,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.0','2019-10-29T23:52:00.753306+01:00',9,5.291891,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.0','2019-10-30T01:30:15.685206+01:00',10,5.703409,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.04','2020-11-09T15:00:23.297762+01:00',1,16.82249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.04','2020-11-09T16:32:38.214606+01:00',2,1456.25868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.04','2020-11-09T17:36:34.184728+01:00',3,223281.44503,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','DetK','1.04','2020-11-09T20:42:50.852664+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.404771+01:00',2,125.92873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKDecomp','1.05','2020-11-05T17:19:03.258157+01:00',3,3465.25717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKDecomp','1.05','2020-11-06T11:07:45.034730+01:00',4,56230.12087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKDecomp','1.05','2020-11-08T05:16:52.937918+01:00',5,892504.52762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKDecomp','1.05','2020-11-16T01:03:47.960736+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKDecomp','1.05','2020-11-18T00:14:16.597404+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKDecomp','1.05','2020-11-20T04:12:48.988891+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKDecomp','1.05','2020-11-22T09:35:13.580632+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKDecomp','1.05','2020-11-24T18:19:47.601714+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.739252+01:00',2,100.5912,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.603407+01:00',3,1712.58572,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:17.465684+01:00',4,41574.7348,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:11:47.142219+01:00',5,894031.3544,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:49:25.837902+01:00',6,24690.78646,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:54:28.500481+01:00',7,996.02896,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:36:43.192102+01:00',8,217.75421,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:00:46.435220+01:00',9,147.00347,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.883365+01:00',10,47.02353,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.362085+02:00',3,2316.31564,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:08.171944+02:00',2,63.23065,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:33.634370+02:00',4,41296.81412,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:20:11.300383+02:00',5,884172.89445,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:05:12.092980+02:00',6,26045.04501,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:18:09.978142+02:00',7,806.79703,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:09:02.307995+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:50.824038+02:00',8,231.08865,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:35:06.391145+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.183717+02:00',1,19.46941,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.303272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2021-03-08T19:35:26.257555+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2021-03-08T20:47:42.653486+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','NewDetK','1.0','2021-03-08T21:33:40.139906+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','htdLEO','1.0','2021-10-20T23:11:15.797763+02:00',5,186256.021261,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','htdLEO','1.0','2021-10-20T23:11:15.797763+02:00',6,186256.021261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','htdSMT','1.0','2021-03-02T21:16:16.816617+01:00',5,144353.577852,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-06.xml.hg','htdSMT','1.0','2021-03-02T21:16:16.816617+01:00',6,144353.577852,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.0','2019-10-09T21:20:44.747072+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.0','2019-10-29T15:36:26.076416+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.0','2019-10-29T19:33:32.169096+01:00',7,42.341881,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.0','2019-10-29T22:27:55.844306+01:00',8,5.940603,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.0','2019-10-30T00:12:25.033425+01:00',9,7.118328,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.0','2019-10-30T01:38:07.494797+01:00',10,6.172712,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.04','2020-11-09T15:00:12.005720+01:00',1,26.66067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.04','2020-11-09T15:00:38.565820+01:00',2,1406.90068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.04','2020-11-09T16:39:01.320030+01:00',3,213227.65942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','DetK','1.04','2020-11-09T18:37:46.693872+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.300582+01:00',2,136.78199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:41.778206+01:00',3,2657.36129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKDecomp','1.05','2020-11-06T01:07:44.811706+01:00',4,59321.08829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKDecomp','1.05','2020-11-07T07:27:39.079988+01:00',5,1607318.19692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKDecomp','1.05','2020-11-16T05:46:50.683759+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKDecomp','1.05','2020-11-18T05:49:18.280576+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKDecomp','1.05','2020-11-20T09:57:51.069888+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKDecomp','1.05','2020-11-22T15:13:15.659525+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKDecomp','1.05','2020-11-25T00:26:48.904172+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.067111+01:00',2,67.16635,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.215670+01:00',3,1832.81054,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:19.378932+01:00',4,43272.77901,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:48:47.797729+01:00',5,1007350.46619,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:40:23.380308+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:37:29.695907+01:00',7,2107.13794,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:28:44.021765+01:00',8,432.97624,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:33:48.136238+01:00',9,333.28667,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:46.429085+01:00',10,212.98602,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:22.772678+02:00',4,47713.40762,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:09.891497+02:00',2,63.76364,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.792793+02:00',3,1777.22526,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:06:23.608356+02:00',5,937388.29714,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:08:42.232935+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:57:53.062129+02:00',7,2337.36651,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:30:39.415526+02:00',8,360.91536,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:11:33.123715+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:02:41.955029+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.011570+02:00',1,13.04273,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2021-03-08T18:30:45.087341+01:00',7,18000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.026097+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.811809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','NewDetK','1.0','2021-03-08T21:37:14.696726+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','htdLEO','1.0','2021-10-20T18:06:05.071359+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.0','2019-10-09T23:26:44.080857+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.0','2019-10-29T15:30:00.327096+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.0','2019-10-29T19:25:37.435488+01:00',7,8268.404447,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.0','2019-10-29T22:09:10.556518+01:00',8,109.590953,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.0','2019-10-29T23:52:02.765312+01:00',9,11.616335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.0','2019-10-30T01:30:18.557216+01:00',10,7.640101,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.04','2020-11-09T15:00:23.257762+01:00',1,28.97996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.04','2020-11-09T16:32:36.922601+01:00',2,1575.60382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.04','2020-11-09T17:36:39.252746+01:00',3,192218.73162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','DetK','1.04','2020-11-09T20:43:47.180869+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.888773+01:00',2,120.92619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKDecomp','1.05','2020-11-05T17:19:17.114208+01:00',3,2683.73013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKDecomp','1.05','2020-11-06T11:09:40.175161+01:00',4,56657.93977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKDecomp','1.05','2020-11-08T05:20:50.750808+01:00',5,1042148.82777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKDecomp','1.05','2020-11-16T01:15:25.839309+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKDecomp','1.05','2020-11-18T00:27:17.112300+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKDecomp','1.05','2020-11-20T04:38:05.566591+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKDecomp','1.05','2020-11-22T09:59:13.617962+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKDecomp','1.05','2020-11-24T18:33:48.172973+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.811253+01:00',2,62.61343,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.671411+01:00',3,1903.26364,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:19.489692+01:00',4,41286.49224,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:16:39.411325+01:00',5,1128122.32906,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:58:24.396184+01:00',6,77711.43854,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:03:00.770428+01:00',7,9374.51235,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:36:48.876124+01:00',8,277.74087,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:04:48.472124+01:00',9,199.66824,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.471368+01:00',10,164.93504,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.450082+02:00',3,1770.62517,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:08.971947+02:00',2,86.55481,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:42.186403+02:00',4,45077.81032,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:26.125371+02:00',5,1110629.34922,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:06:35.077294+02:00',6,51060.71304,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:20:32.838689+02:00',7,9197.31473,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:23:02.919226+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:51.728042+02:00',8,254.13573,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:36:38.691506+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.283717+02:00',1,12.67155,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:04',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.331272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2021-03-08T19:36:01.357684+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2021-03-08T20:47:16.581389+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','NewDetK','1.0','2021-03-08T21:33:38.939901+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','htdLEO','1.0','2021-10-20T23:13:35.154238+02:00',5,265668.612719,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','htdLEO','1.0','2021-10-20T23:13:35.154238+02:00',6,265668.612719,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','htdSMT','1.0','2021-03-02T21:24:08.570460+01:00',5,613883.328199,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-08.xml.hg','htdSMT','1.0','2021-03-02T21:24:08.570460+01:00',6,613883.328199,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.0','2019-10-09T21:14:44.381838+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.0','2019-10-29T15:30:13.331140+01:00',6,56.589752,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.0','2019-10-29T19:26:35.211684+01:00',7,16.264955,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.0','2019-10-29T22:15:56.861886+01:00',8,4.857435,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.0','2019-10-30T00:00:01.414923+01:00',9,7.95813,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.0','2019-10-30T01:33:09.273791+01:00',10,4.6337,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.04','2020-11-09T15:00:11.477718+01:00',1,31.29971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.04','2020-11-09T15:00:37.313815+01:00',2,1564.64386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.04','2020-11-09T16:39:57.316239+01:00',3,265843.58008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','DetK','1.04','2020-11-09T18:36:46.781657+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.760573+01:00',2,115.91257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:41.137985+01:00',3,5442.72774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKDecomp','1.05','2020-11-06T00:58:18.909591+01:00',4,78089.70927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKDecomp','1.05','2020-11-07T06:44:47.194361+01:00',5,1496675.36134,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKDecomp','1.05','2020-11-16T03:38:50.467148+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKDecomp','1.05','2020-11-18T03:18:17.462917+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKDecomp','1.05','2020-11-20T07:38:49.571027+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKDecomp','1.05','2020-11-22T12:40:15.533900+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKDecomp','1.05','2020-11-24T21:34:49.150125+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.847111+01:00',2,101.49993,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:10.427652+01:00',3,1776.11354,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:20.722497+01:00',4,50464.38558,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:35:54.850772+01:00',5,903536.12326,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:36:50.961548+01:00',6,28056.0649,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:46:38.232363+01:00',7,7854.85492,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:32:48.984985+01:00',8,203.80624,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:39:41.403972+01:00',9,204.26582,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:10:45.770382+01:00',10,96.95177,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:58:33.488049+02:00',4,40804.08311,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:04.431477+02:00',2,112.17162,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:40.600769+02:00',3,2618.18686,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:56:43.302126+02:00',5,924909.56647,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:53:04.207616+02:00',6,22671.49046,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:51:04.272556+02:00',7,8573.43207,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:04:41.197546+02:00',8,238.44968,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:22:35.448599+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:44:40.202898+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.879565+02:00',1,11.63552,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.895285+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2021-03-08T20:05:15.044100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.147806+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','NewDetK','1.0','2021-03-08T21:35:13.664264+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','htdLEO','1.0','2021-10-20T18:04:29.823035+02:00',5,789455.789566,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','htdLEO','1.0','2021-10-20T18:04:29.823035+02:00',6,789455.789566,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','htdSMT','1.0','2021-03-02T19:23:35.711176+01:00',5,767767.392874,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-09.xml.hg','htdSMT','1.0','2021-03-02T19:23:35.711176+01:00',6,767767.392874,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.0','2019-10-10T06:06:27.753903+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.0','2019-10-29T14:16:52.676138+01:00',6,97.120303,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.0','2019-10-29T18:35:01.693161+01:00',7,20.344224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.0','2019-10-29T21:35:37.997749+01:00',8,6.274664,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.0','2019-10-29T23:38:56.582668+01:00',9,11.04661,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.0','2019-10-30T01:15:09.702145+01:00',10,7.652455,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.04','2020-11-09T15:00:04.189690+01:00',1,23.30577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.04','2020-11-09T15:00:29.521786+01:00',2,1524.18684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.04','2020-11-09T16:36:31.783474+01:00',3,229812.59605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.04','2020-11-09T17:35:00.576392+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','DetK','1.04','2020-11-09T21:43:58.674320+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.416471+01:00',2,122.99166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:21.648888+01:00',3,2712.96148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKDecomp','1.05','2020-11-05T18:10:42.865751+01:00',4,104198.67002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKDecomp','1.05','2020-11-06T16:12:11.598678+01:00',5,1230353.10173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKDecomp','1.05','2020-11-15T16:58:23.716561+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKDecomp','1.05','2020-11-17T14:54:14.259489+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKDecomp','1.05','2020-11-19T17:35:03.490600+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKDecomp','1.05','2020-11-21T23:58:08.347284+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKDecomp','1.05','2020-11-24T05:30:23.330506+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.323018+01:00',2,66.67734,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.487346+01:00',3,1747.82332,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:52:05.672413+01:00',4,50249.0328,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:37:39.377400+01:00',5,1080913.04802,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:55:22.212860+01:00',6,23003.17033,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:16:12.056540+01:00',7,722.224,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:17:41.884161+01:00',8,158.19782,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:30:47.773124+01:00',9,65.21272,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:24:55.081886+01:00',10,51.56897,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:47.874843+02:00',4,58277.05469,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:37.499148+02:00',2,87.82935,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:17.696214+02:00',3,1793.00883,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:00:57.560059+02:00',5,1268376.33925,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:12:05.402544+02:00',6,21325.33719,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:21:50.082985+02:00',7,627.72333,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:36:02.690219+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:01:46.160735+02:00',8,114.96503,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:46:37.945841+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.075467+02:00',1,21.64228,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.859266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.360652+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.370161+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.995836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','htdLEO','1.0','2021-10-20T15:21:17.577879+02:00',5,535287.996531,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','htdLEO','1.0','2021-10-20T15:21:17.577879+02:00',6,535287.996531,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','htdSMT','1.0','2021-03-02T18:17:31.692906+01:00',5,456838.188171,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-10.xml.hg','htdSMT','1.0','2021-03-02T18:17:31.692906+01:00',6,456838.188171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.0','2019-10-09T22:21:46.187548+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.0','2019-10-29T15:22:58.309657+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.0','2019-10-29T19:17:30.929843+01:00',7,198.858923,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.0','2019-10-29T21:54:19.309519+01:00',8,134.005161,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.0','2019-10-29T23:48:57.904691+01:00',9,8.664415,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.0','2019-10-30T01:30:07.661179+01:00',10,6.097366,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.04','2020-11-09T15:00:16.905738+01:00',1,23.93721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.04','2020-11-09T16:32:30.678577+01:00',2,1603.6177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.04','2020-11-09T16:42:21.752776+01:00',3,225108.17166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','DetK','1.04','2020-11-09T19:37:51.194637+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.112658+01:00',2,95.69195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:02.629527+01:00',3,2217.64002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKDecomp','1.05','2020-11-06T04:51:33.890134+01:00',4,60005.36787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKDecomp','1.05','2020-11-07T16:34:51.199195+01:00',5,836695.72637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKDecomp','1.05','2020-11-15T23:38:48.037895+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKDecomp','1.05','2020-11-17T22:24:15.825150+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKDecomp','1.05','2020-11-20T02:16:49.111010+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKDecomp','1.05','2020-11-22T07:55:12.622503+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:39.044655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.199170+01:00',2,55.6955,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.795143+01:00',3,1595.5688,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:40.010539+01:00',4,36339.77247,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:43:21.812230+01:00',5,744706.3584,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:26.441411+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:25:40.337929+01:00',7,12564.1766,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:22:14.272758+01:00',8,7655.17731,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:22:02.994499+01:00',9,227.4007,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:40.522222+01:00',10,205.47215,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.845868+02:00',3,1663.51239,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:34.241175+02:00',4,36848.51411,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.687708+02:00',2,96.83406,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:24:39.083654+02:00',5,910250.66467,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:33:45.246109+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:34:03.082170+02:00',7,13726.86534,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:07.192791+02:00',8,8168.53315,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:56:42.663341+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:08:43.995364+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.635634+02:00',1,17.62507,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2021-03-08T18:31:56.915605+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2021-03-08T19:32:14.116853+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2021-03-08T20:39:14.403602+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.351872+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','htdLEO','1.0','2021-10-20T20:16:00.829898+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.0','2019-10-09T21:14:40.829826+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.0','2019-10-29T15:29:59.415092+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.0','2019-10-29T19:25:29.059460+01:00',7,105.769038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.0','2019-10-29T22:06:37.348002+01:00',8,151.982153,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.0','2019-10-29T23:51:58.149297+01:00',9,10.696186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.0','2019-10-30T01:30:15.029204+01:00',10,10.715062,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.04','2020-11-09T15:00:11.509718+01:00',1,30.0648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.04','2020-11-09T15:00:36.629812+01:00',2,1329.0926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.04','2020-11-09T16:38:14.603857+01:00',3,182256.07036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','DetK','1.04','2020-11-09T18:35:50.065453+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.280571+01:00',2,143.84106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:24.241486+01:00',3,2634.77684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKDecomp','1.05','2020-11-06T00:36:16.008661+01:00',4,85264.39764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKDecomp','1.05','2020-11-07T05:55:02.371174+01:00',5,1101583.02939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKDecomp','1.05','2020-11-16T00:55:47.978965+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKDecomp','1.05','2020-11-18T00:06:16.667631+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKDecomp','1.05','2020-11-20T03:50:48.587936+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKDecomp','1.05','2020-11-22T09:26:13.802636+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.382390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.495102+01:00',2,105.33633,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.323637+01:00',3,1707.49368,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:07.482009+01:00',4,44597.36807,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:30:31.037534+01:00',5,1018356.41415,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:22:59.455399+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:48:02.031016+01:00',7,28675.45447,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:32:56.335229+01:00',8,12558.37717,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:55:11.305964+01:00',9,10723.78384,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:54.727398+01:00',10,8926.20658,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:56:26.923580+02:00',4,44818.85119,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.499454+02:00',2,96.13788,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:31.576734+02:00',3,2244.81753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:50:09.376609+02:00',5,1005470.36245,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:31:30.796400+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:41:27.250334+02:00',7,30762.70488,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:44:18.900860+02:00',8,11834.52095,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:58:34.655152+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:25:42.510569+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.539561+02:00',1,12.78502,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.299272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2021-03-08T19:34:27.445340+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2021-03-08T20:47:16.301388+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','NewDetK','1.0','2021-03-08T21:33:34.739885+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','htdLEO','1.0','2021-10-20T17:41:20.242309+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.0','2019-10-09T21:21:42.331270+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.0','2019-10-29T16:31:15.295686+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.0','2019-10-29T20:25:29.583607+01:00',7,6.735107,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.0','2019-10-29T22:39:55.678730+01:00',8,5.4873,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.0','2019-10-30T00:32:00.445393+01:00',9,6.600754,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.0','2019-10-30T01:50:09.225230+01:00',10,5.420427,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.04','2020-11-09T15:00:13.145724+01:00',1,35.84325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.04','2020-11-09T16:32:25.986560+01:00',2,1527.92661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.04','2020-11-09T16:40:02.372257+01:00',3,225505.9798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','DetK','1.04','2020-11-09T18:39:46.390303+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.012599+01:00',2,179.93902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:11.357589+01:00',3,3012.53041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKDecomp','1.05','2020-11-06T02:05:47.672783+01:00',4,67184.9606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKDecomp','1.05','2020-11-07T09:29:52.471524+01:00',5,1140990.51188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKDecomp','1.05','2020-11-16T17:58:40.575934+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKDecomp','1.05','2020-11-18T16:13:38.452898+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKDecomp','1.05','2020-11-20T21:18:59.362405+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKDecomp','1.05','2020-11-23T01:44:16.660094+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKDecomp','1.05','2020-11-25T11:37:35.178035+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.799125+01:00',2,95.75291,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.031018+01:00',3,1814.01967,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:47.043914+01:00',4,46979.68652,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:07:00.385914+01:00',5,1092031.32253,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:07:24.423372+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:29:19.698751+01:00',7,10421.384,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:06:19.945697+01:00',8,612.1401,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:13:47.949035+01:00',9,644.62421,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:50.691998+01:00',10,590.39106,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.361767+02:00',3,2020.07736,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:48.245887+02:00',4,46685.12882,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.655549+02:00',2,94.89874,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:25:10.388703+02:00',5,1024040.9316,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:52:43.743080+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:33:56.490465+02:00',7,11043.11732,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:51:40.852377+02:00',8,716.02943,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:13:35.981923+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:45:39.696958+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.435586+02:00',1,13.08527,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2021-03-08T18:30:43.835336+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.090104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.279815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.233985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','htdLEO','1.0','2021-10-20T18:32:07.092672+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.0','2019-10-10T07:03:45.381575+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.0','2019-10-29T18:18:29.477768+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.0','2019-10-29T21:27:28.684105+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.0','2019-10-29T23:30:57.061051+01:00',8,384.615976,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.0','2019-10-30T00:58:47.854824+01:00',9,5.936654,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.0','2019-10-30T02:31:09.317520+01:00',10,6.848995,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.04','2020-11-09T15:00:09.417710+01:00',1,20.16564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.04','2020-11-09T15:00:34.521805+01:00',2,1559.55183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.04','2020-11-09T16:37:26.115676+01:00',3,194894.72166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','DetK','1.04','2020-11-09T17:54:45.472636+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.580540+01:00',2,158.97661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:55.107411+01:00',3,2568.69836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKDecomp','1.05','2020-11-05T22:56:13.362358+01:00',4,102918.16967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKDecomp','1.05','2020-11-07T02:13:13.989486+01:00',5,1013659.17154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKDecomp','1.05','2020-11-17T08:11:31.938258+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKDecomp','1.05','2020-11-19T10:02:02.222435+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKDecomp','1.05','2020-11-21T16:09:02.586146+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKDecomp','1.05','2020-11-23T21:12:22.578600+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKDecomp','1.05','2020-11-26T06:24:39.065443+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.739077+01:00',2,58.88496,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.903544+01:00',3,1747.21314,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:25.454569+01:00',4,38904.93576,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:43:12.422626+01:00',5,826591.52192,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:39:00.832972+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:38:38.517626+01:00',7,1160830.36747,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:06:10.933878+01:00',8,86317.70048,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:45.549838+01:00',9,51815.99733,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:32:58.216692+01:00',10,450.15781,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:33.275202+01:00',7,6151.98636,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:02:51.550944+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:29:19.839541+01:00',7,1384844.21249,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:39.916303+02:00',4,42352.64289,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.879384+02:00',2,77.31266,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:44.820552+02:00',3,1766.76662,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:03:03.913514+02:00',5,889642.89773,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:13:11.716969+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:53:06.119191+02:00',7,1217722.96141,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:34:15.272775+02:00',8,86037.29433,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:06:39.657356+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:29:42.080076+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.167534+02:00',1,20.77608,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.844643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.182119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.479827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.038000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','htdLEO','1.0','2021-10-20T16:51:05.396055+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','htdSMT','1.0','2021-03-02T18:41:14.217958+01:00',6,927868.37697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','htdSMT','1.0','2021-03-02T18:41:14.217958+01:00',7,927868.37697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.0','2019-10-09T22:38:50.439023+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.0','2019-10-29T16:41:56.697887+01:00',6,320854.288283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.0','2019-10-29T20:27:15.743963+01:00',7,163.093661,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.0','2019-10-29T22:42:57.383341+01:00',8,6.049103,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.0','2019-10-30T00:36:06.202223+01:00',9,25.29763,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.0','2019-10-30T01:56:12.374455+01:00',10,4.489939,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.04','2020-11-09T15:00:20.205751+01:00',1,30.95475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.04','2020-11-09T16:32:32.570585+01:00',2,1587.12746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.04','2020-11-09T16:43:39.977065+01:00',3,206846.86001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','DetK','1.04','2020-11-09T20:03:04.960023+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.636703+01:00',2,112.95529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:57:01.905283+01:00',3,3199.73371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKDecomp','1.05','2020-11-06T07:23:08.884189+01:00',4,62543.88997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKDecomp','1.05','2020-11-07T22:09:55.770226+01:00',5,1129575.56239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKDecomp','1.05','2020-11-16T20:27:40.741904+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKDecomp','1.05','2020-11-18T19:15:38.437189+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKDecomp','1.05','2020-11-21T00:38:15.486923+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKDecomp','1.05','2020-11-23T04:52:08.170231+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKDecomp','1.05','2020-11-25T14:44:35.080193+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.207207+01:00',2,111.72639,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.499254+01:00',3,2327.09766,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:54.484137+01:00',4,49701.19758,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:42:29.081884+01:00',5,1072383.68135,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:45:09.899894+01:00',6,137709.90459,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:49:07.479252+01:00',7,71.65875,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:48:42.755325+01:00',8,38.09897,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:45:27.500276+01:00',9,14.16603,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:46:38.921102+01:00',10,14.22049,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.845955+02:00',3,1949.76339,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:33.891175+02:00',4,50262.58885,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.627821+02:00',2,69.70405,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:52:25.643849+02:00',5,1095814.22585,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:31:47.207518+02:00',6,142005.32923,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:16:38.318150+02:00',7,60.40676,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:42.219629+02:00',8,43.50174,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:06:44.249131+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:32:53.346528+02:00',10,29.93518,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.559667+02:00',1,21.14854,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,6000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.724632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.730107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.511819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.521986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','htdLEO','1.0','2021-10-20T21:39:52.963044+02:00',5,1063717.94224,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','htdLEO','1.0','2021-10-20T21:39:52.963044+02:00',6,1063717.94224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','htdSMT','1.0','2021-03-02T20:33:03.118735+01:00',5,262015.116453,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-15.xml.hg','htdSMT','1.0','2021-03-02T20:33:03.118735+01:00',6,262015.116453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.0','2019-10-09T21:21:42.299269+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.0','2019-10-29T16:23:45.002141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.0','2019-10-29T19:45:33.203529+01:00',7,5.672401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.0','2019-10-29T22:31:49.957095+01:00',8,7.710352,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.0','2019-10-30T00:25:00.043973+01:00',9,4.594651,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.0','2019-10-30T01:43:19.151847+01:00',10,4.382719,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.04','2020-11-09T15:00:12.757723+01:00',1,30.96633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.04','2020-11-09T15:00:40.225826+01:00',2,2001.83286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.04','2020-11-09T16:39:33.472150+01:00',3,218330.77406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','DetK','1.04','2020-11-09T18:37:51.765890+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.708587+01:00',2,171.43548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:57.311354+01:00',3,2707.5532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKDecomp','1.05','2020-11-06T01:35:29.225954+01:00',4,55882.77847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKDecomp','1.05','2020-11-07T08:26:16.313154+01:00',5,1044659.10412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKDecomp','1.05','2020-11-16T10:14:51.947604+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKDecomp','1.05','2020-11-18T10:57:39.113605+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKDecomp','1.05','2020-11-20T15:25:15.191116+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKDecomp','1.05','2020-11-22T20:32:16.870884+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKDecomp','1.05','2020-11-25T05:54:49.105766+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.091122+01:00',2,94.17665,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.207695+01:00',3,1764.03791,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:34.211426+01:00',4,40841.80935,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:57:14.527669+01:00',5,924061.87027,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:22:24.095577+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:58:45.858275+01:00',7,4067.3296,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:38:47.281758+01:00',8,2236.99613,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:42:23.059971+01:00',9,699.28875,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:49:47.321509+01:00',10,698.92581,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:16.425323+02:00',4,43354.12893,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.827527+02:00',2,83.65498,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:58.888839+02:00',3,1701.65194,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:19:27.639378+02:00',5,1116529.24947,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:32:42.958468+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:22:49.979896+02:00',7,4497.27674,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:41:23.038000+02:00',8,2116.86634,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:47:35.179952+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:26:44.576579+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.575583+02:00',1,21.97183,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2021-03-08T18:30:46.743347+01:00',7,18000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.050100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.643812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','NewDetK','1.0','2021-03-08T21:51:15.703929+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','htdLEO','1.0','2021-10-20T18:22:20.478677+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.0','2019-10-09T20:55:36.617905+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.0','2019-10-29T15:20:58.553249+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.0','2019-10-29T18:38:06.257791+01:00',7,123.416361,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.0','2019-10-29T21:39:28.550523+01:00',8,7.093758,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.0','2019-10-29T23:41:22.135158+01:00',9,7.917262,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.0','2019-10-30T01:18:07.954748+01:00',10,5.53577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.04','2020-11-09T15:00:10.417714+01:00',1,23.42196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.04','2020-11-09T15:00:35.661809+01:00',2,1340.79335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.04','2020-11-09T16:38:05.915824+01:00',3,201943.5937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','DetK','1.04','2020-11-09T18:33:48.105014+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.760555+01:00',2,150.17216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:26.543964+01:00',3,2530.82129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKDecomp','1.05','2020-11-05T23:33:54.850759+01:00',4,54955.46408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKDecomp','1.05','2020-11-07T04:08:10.335191+01:00',5,1156397.03708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKDecomp','1.05','2020-11-15T18:34:44.509735+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKDecomp','1.05','2020-11-17T16:42:14.227557+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKDecomp','1.05','2020-11-19T19:42:45.123242+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKDecomp','1.05','2020-11-22T01:51:09.148734+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKDecomp','1.05','2020-11-24T07:28:24.245000+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.551091+01:00',2,108.07922,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:55.583598+01:00',3,1655.12347,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:32.445001+01:00',4,44866.23577,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:10:43.708976+01:00',5,933399.68355,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:21.621899+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:40:05.113952+01:00',7,16186.35251,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:26:43.294221+01:00',8,1221.07942,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:59:25.131668+01:00',9,1222.10466,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:50:59.583858+01:00',10,1560.38013,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:13.654201+02:00',4,41600.43033,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.983418+02:00',2,72.78924,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:11.164654+02:00',3,1596.84006,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:31:00.544135+02:00',5,949129.98669,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:28:27.682745+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:17:03.516213+02:00',7,16415.1304,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:55:47.570012+02:00',8,1025.53985,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:57:57.969388+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:29:39.005787+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.375549+02:00',1,12.72763,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2021-03-08T18:30:37.963315+01:00',7,12000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.144652+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2021-03-08T20:32:54.970196+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.779843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','htdLEO','1.0','2021-10-20T17:21:17.566214+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.0','2019-10-10T06:15:27.963742+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.0','2019-10-29T16:24:45.390348+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.0','2019-10-29T20:07:33.167994+01:00',7,3350.444368,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.0','2019-10-29T22:35:56.149923+01:00',8,187.524283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.0','2019-10-30T00:29:59.848985+01:00',9,6.345998,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.0','2019-10-30T01:46:07.788416+01:00',10,5.86293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.04','2020-11-09T15:00:04.445691+01:00',1,24.04217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.04','2020-11-09T15:00:30.385789+01:00',2,1405.54809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.04','2020-11-09T16:35:35.795266+01:00',3,172775.51281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.04','2020-11-09T17:35:19.676461+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','DetK','1.04','2020-11-09T21:48:49.323423+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.316481+01:00',2,120.66935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:52.192999+01:00',3,2590.1945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKDecomp','1.05','2020-11-05T19:12:40.711842+01:00',4,82964.3015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKDecomp','1.05','2020-11-06T17:47:20.324056+01:00',5,1050833.29513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKDecomp','1.05','2020-11-16T12:45:45.265788+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKDecomp','1.05','2020-11-18T13:53:38.952882+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKDecomp','1.05','2020-11-20T18:34:16.141358+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKDecomp','1.05','2020-11-22T23:21:16.884600+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKDecomp','1.05','2020-11-25T08:57:49.162544+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.343025+01:00',2,60.14698,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.251385+01:00',3,1813.33681,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:19.617548+01:00',4,46940.52036,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:17:45.050764+01:00',5,1003970.23429,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:23:52.689529+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:42:31.120150+01:00',7,237673.29318,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:36:08.010833+01:00',8,202662.24704,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:43:49.538152+01:00',9,181493.20806,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:29:37.842957+01:00',10,156844.18588,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:13.167812+02:00',4,46159.2316,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.047225+02:00',2,70.26257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:36.844288+02:00',3,1947.77285,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:44:02.566415+02:00',5,1450414.07095,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:37:45.119030+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:39:34.643462+02:00',7,254317.9928,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:58:36.221576+02:00',8,197072.31643,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:08:37.442072+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:27:43.231676+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.295479+02:00',1,21.59665,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.507302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.346102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.927813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','NewDetK','1.0','2021-03-08T22:16:13.977763+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','htdLEO','1.0','2021-10-20T15:12:27.152107+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.0','2019-10-09T23:22:44.756031+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.0','2019-10-29T18:31:29.332436+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.0','2019-10-29T21:31:38.992946+01:00',7,17.260205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.0','2019-10-29T23:36:22.898149+01:00',8,5.522552,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.0','2019-10-30T01:12:08.653533+01:00',9,10.743646,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.0','2019-10-30T02:32:22.373766+01:00',10,7.179841,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.04','2020-11-09T15:00:21.933757+01:00',1,25.86454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.04','2020-11-09T16:32:36.142598+01:00',2,1570.08467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.04','2020-11-09T16:44:11.917183+01:00',3,161954.84709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','DetK','1.04','2020-11-09T20:35:53.623147+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.844744+01:00',2,87.34537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:29.779602+01:00',3,2752.89243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKDecomp','1.05','2020-11-06T09:58:29.899117+01:00',4,80830.07384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKDecomp','1.05','2020-11-08T02:27:49.928148+01:00',5,1128718.23608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKDecomp','1.05','2020-11-17T11:33:43.838918+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKDecomp','1.05','2020-11-19T14:05:03.072051+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKDecomp','1.05','2020-11-21T20:15:03.725200+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKDecomp','1.05','2020-11-24T01:57:23.174355+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKDecomp','1.05','2020-11-26T10:41:38.938584+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.535233+01:00',2,101.42808,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:08.631338+01:00',3,1912.81849,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:10:09.449515+01:00',4,42752.74928,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:35:22.881961+01:00',5,931567.51846,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:14:38.378608+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:09:48.904715+01:00',7,79414.31505,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:58:05.089662+01:00',8,4418.72773,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:17.367315+01:00',9,3296.01373,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:32:50.326321+01:00',10,1254.51298,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.434023+02:00',3,1817.52674,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.123267+02:00',4,53778.3896,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.771894+02:00',2,75.26911,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:44:56.852142+02:00',5,1024426.75689,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:09:46.282017+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:30:12.091124+02:00',7,68106.7217,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:00:03.047946+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:05:51.487600+02:00',8,4613.86651,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:45:37.587655+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.911701+02:00',1,19.97618,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.920644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.782133+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.639831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.794003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','htdLEO','1.0','2021-10-20T22:20:16.459314+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.0','2019-10-09T21:17:40.918443+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.0','2019-10-29T17:33:01.188401+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.0','2019-10-29T20:49:29.424440+01:00',7,10.656788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.0','2019-10-29T23:18:26.030520+01:00',8,4.819109,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.0','2019-10-30T00:45:48.740190+01:00',9,4.824242,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.0','2019-10-30T02:18:13.466906+01:00',10,5.072085,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.04','2020-11-09T15:00:11.701719+01:00',1,38.72599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.04','2020-11-09T15:00:38.073818+01:00',2,1360.05736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.04','2020-11-09T16:38:38.379945+01:00',3,196901.09991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','DetK','1.04','2020-11-09T18:36:47.693660+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.116575+01:00',2,148.90972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:01.962061+01:00',3,6551.51177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKDecomp','1.05','2020-11-06T01:00:02.449978+01:00',4,82292.75552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKDecomp','1.05','2020-11-07T06:50:19.579605+01:00',5,1163842.20504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKDecomp','1.05','2020-11-17T03:27:42.767084+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKDecomp','1.05','2020-11-19T04:36:31.638111+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKDecomp','1.05','2020-11-21T10:34:18.207566+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKDecomp','1.05','2020-11-23T14:23:58.829989+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKDecomp','1.05','2020-11-26T00:48:38.210711+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.979107+01:00',2,67.67375,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.267659+01:00',3,1765.73245,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:06.954666+01:00',4,49486.02883,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:39:03.943496+01:00',5,935081.16558,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:14:02.455635+01:00',6,20397.75783,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:35:37.253362+01:00',7,8209.16413,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:33:45.236847+01:00',8,1542.53785,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:10:54.021281+01:00',9,1622.0333,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:50.509928+01:00',10,717.18559,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:33.892273+02:00',4,43387.18344,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.515481+02:00',2,96.46643,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:41.848773+02:00',3,1723.55862,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:14.190706+02:00',5,924890.99666,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:54:06.755854+02:00',6,24128.66086,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:53:52.585204+02:00',7,8174.04977,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:18:40.476768+02:00',8,1833.54537,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:36:34.711767+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:46:41.967363+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.311571+02:00',1,20.53186,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.600639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.662110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.911821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.757995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','htdLEO','1.0','2021-10-20T18:01:40.530460+02:00',5,439682.041407,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','htdLEO','1.0','2021-10-20T18:01:40.530460+02:00',6,439682.041407,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','htdSMT','1.0','2021-03-02T19:38:46.334561+01:00',5,1668255.89418,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-20.xml.hg','htdSMT','1.0','2021-03-02T19:38:46.334561+01:00',6,1668255.89418,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.0','2019-10-10T07:02:26.821309+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.0','2019-10-29T18:04:28.858883+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.0','2019-10-29T21:22:44.811152+01:00',7,75443.763564,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.0','2019-10-29T23:29:16.476712+01:00',8,22.078156,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.0','2019-10-30T00:55:47.518214+01:00',9,49.602085,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.0','2019-10-30T02:29:11.481123+01:00',10,7.307662,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.04','2020-11-09T15:00:09.253709+01:00',1,21.61495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.04','2020-11-09T15:00:34.909806+01:00',2,1334.4306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.04','2020-11-09T16:37:07.031605+01:00',3,184255.52397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','DetK','1.04','2020-11-09T17:49:59.103611+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.148538+01:00',2,167.45551,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:47.727384+01:00',3,2743.77628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKDecomp','1.05','2020-11-05T22:47:26.860392+01:00',4,64159.38883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKDecomp','1.05','2020-11-07T01:56:19.993674+01:00',5,994199.72195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKDecomp','1.05','2020-11-17T07:17:48.086372+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKDecomp','1.05','2020-11-19T09:03:01.577335+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKDecomp','1.05','2020-11-21T15:05:01.923735+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKDecomp','1.05','2020-11-23T20:02:21.354681+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKDecomp','1.05','2020-11-26T05:17:39.318540+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.431076+01:00',2,106.26342,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:39.739540+01:00',3,2017.20802,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:19:18.422326+01:00',4,41197.6922,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:40:40.330040+01:00',5,901851.03254,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:15:26.351580+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:59:30.204670+01:00',7,112654.83996,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:35:35.874935+01:00',8,50236.56341,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:50:02.528061+01:00',9,7744.0451,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:28:50.059752+01:00',10,1466.00703,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:12.443979+02:00',4,42234.63474,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.919380+02:00',2,58.52699,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:42.588543+02:00',3,1789.90131,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:59:11.116580+02:00',5,881984.27424,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:37:11.020773+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:31:31.342238+02:00',7,103703.7649,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:30:42.111960+02:00',8,50952.80757,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:00:34.947952+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:23:47.778728+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.595535+02:00',1,19.75734,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2021-03-08T19:31:29.312689+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.414120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.003825+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.913996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','htdLEO','1.0','2021-10-20T16:47:34.675339+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.0','2019-10-09T20:54:42.417719+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.0','2019-10-29T14:16:05.847977+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.0','2019-10-29T18:34:53.945135+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.0','2019-10-29T21:35:34.897738+01:00',8,34.926598,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.0','2019-10-29T23:37:59.378475+01:00',9,27.549051,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.0','2019-10-30T01:15:07.854139+01:00',10,5.179281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.04','2020-11-09T15:00:10.285713+01:00',1,28.48207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.04','2020-11-09T15:00:36.589813+01:00',2,1444.4116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.04','2020-11-09T16:38:03.067814+01:00',3,203715.28091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','DetK','1.04','2020-11-09T18:33:26.356936+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.980552+01:00',2,172.46468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:08.555898+01:00',3,5348.58307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKDecomp','1.05','2020-11-05T23:29:09.857701+01:00',4,48075.76615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKDecomp','1.05','2020-11-07T03:41:55.809337+01:00',5,809664.82983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKDecomp','1.05','2020-11-15T16:38:44.860168+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKDecomp','1.05','2020-11-17T14:38:38.832025+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKDecomp','1.05','2020-11-19T17:25:03.960372+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKDecomp','1.05','2020-11-21T23:45:09.256358+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKDecomp','1.05','2020-11-24T05:20:23.660241+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.959089+01:00',2,95.36961,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.263590+01:00',3,1657.87039,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:29:46.328612+01:00',4,43831.5627,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:59:24.094364+01:00',5,729504.99255,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:57:31.289324+01:00',6,169511.92725,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:16:11.004536+01:00',7,44419.74176,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:16:45.743947+01:00',8,4258.2285,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:30:46.497119+01:00',9,1766.48014,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:22:55.137427+01:00',10,328.34434,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:47:54.625688+02:00',4,35155.897,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.991411+02:00',2,61.81133,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:07.908642+02:00',3,1880.82779,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:18:59.969289+02:00',5,730760.76404,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:06:17.359182+02:00',6,171624.53274,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:06:21.522234+02:00',7,36915.69826,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:03:52.739574+02:00',8,3407.58029,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:02:35.432452+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:24:42.080627+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.483549+02:00',1,15.67905,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.795266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.316649+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.982159+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.915840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','htdLEO','1.0','2021-10-20T17:25:59.723175+02:00',5,691613.938093,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','htdLEO','1.0','2021-10-20T17:25:59.723175+02:00',6,691613.938093,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','htdSMT','1.0','2021-03-02T19:30:26.684704+01:00',5,2977109.57456,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-22.xml.hg','htdSMT','1.0','2021-03-02T19:30:26.684704+01:00',6,2977109.57456,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.0','2019-10-09T23:23:44.880238+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.0','2019-10-29T15:21:57.605450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.0','2019-10-29T18:39:50.454147+01:00',7,92.553868,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.0','2019-10-29T21:40:29.486728+01:00',8,7.20131,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.0','2019-10-29T23:42:00.715287+01:00',9,6.384866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.0','2019-10-30T01:20:07.955154+01:00',10,5.159368,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.04','2020-11-09T15:00:22.473759+01:00',1,29.16182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.04','2020-11-09T16:32:37.182602+01:00',2,1445.66987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.04','2020-11-09T17:36:51.824791+01:00',3,241553.36485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','DetK','1.04','2020-11-09T20:39:48.064000+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.428757+01:00',2,93.22419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:36.220511+01:00',3,2705.26825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKDecomp','1.05','2020-11-06T10:26:38.737480+01:00',4,58631.39027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKDecomp','1.05','2020-11-08T03:47:34.961905+01:00',5,1174665.83843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKDecomp','1.05','2020-11-15T19:25:52.860927+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKDecomp','1.05','2020-11-17T17:42:13.993030+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKDecomp','1.05','2020-11-19T20:43:44.528980+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKDecomp','1.05','2020-11-22T02:52:10.454430+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKDecomp','1.05','2020-11-24T08:23:23.725189+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.851242+01:00',2,97.03512,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.979368+01:00',3,1761.2086,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.157484+01:00',4,43664.56181,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:58:30.163209+01:00',5,941949.82411,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:58:20.682555+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:04:29.883487+01:00',7,112009.17771,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:35:31.004228+01:00',8,47973.33969,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:49.906503+01:00',9,3629.19028,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:58.973686+01:00',10,1340.90492,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:10:35.903717+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:26:19.324766+01:00',6,1729219.34732,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-03-20T01:17:41.054985+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.302048+02:00',3,1719.49343,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.739920+02:00',2,59.60533,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:07.626037+02:00',4,43566.70081,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:15:50.391371+02:00',5,1429667.01055,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:42:46.797554+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:58:44.157683+02:00',7,112007.03372,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:43:04.213963+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:38:30.891283+02:00',8,43762.60552,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:12:38.421881+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.663712+02:00',1,22.51822,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.395276+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.984655+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2021-03-08T20:33:40.038363+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.435842+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','htdLEO','1.0','2021-10-20T23:11:11.665749+02:00',5,1417769.02342,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','htdLEO','1.0','2021-10-20T23:11:11.665749+02:00',6,1417769.02342,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','htdSMT','1.0','2021-03-02T21:18:51.645223+01:00',5,600948.335648,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-23.xml.hg','htdSMT','1.0','2021-03-02T21:18:51.645223+01:00',6,600948.335648,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.0','2019-10-09T23:16:45.698791+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.0','2019-10-29T17:37:57.129417+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.0','2019-10-29T21:04:57.787561+01:00',7,24668.181982,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.0','2019-10-29T23:28:16.424510+01:00',8,380.491861,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.0','2019-10-30T00:49:48.588999+01:00',9,6.382487,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.0','2019-10-30T02:21:10.623503+01:00',10,5.144354,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.04','2020-11-09T15:00:21.421755+01:00',1,25.27475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.04','2020-11-09T16:32:34.518592+01:00',2,1602.44524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.04','2020-11-09T16:43:44.897083+01:00',3,157818.0488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','DetK','1.04','2020-11-09T20:35:03.570965+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.312738+01:00',2,106.24462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:44.343434+01:00',3,3034.92895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKDecomp','1.05','2020-11-06T09:21:38.090756+01:00',4,56045.85283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKDecomp','1.05','2020-11-08T01:33:23.476034+01:00',5,983119.94033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKDecomp','1.05','2020-11-17T05:12:42.826498+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKDecomp','1.05','2020-11-19T06:25:01.282192+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKDecomp','1.05','2020-11-21T12:38:02.286944+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKDecomp','1.05','2020-11-23T16:58:20.133253+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKDecomp','1.05','2020-11-26T02:51:37.690016+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.299229+01:00',2,109.11279,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.835332+01:00',3,2496.28856,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:59.777259+01:00',4,43776.71815,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:29:28.188615+01:00',5,936686.69857,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:58:24.809876+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:14:21.162285+01:00',7,7012.02114,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:00:49.443015+01:00',8,5732.74686,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:45:20.453176+01:00',9,764.02812,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:35:52.023744+01:00',10,71.93914,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.854010+02:00',3,1796.4463,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:55.574762+02:00',4,40605.30054,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.355881+02:00',2,64.59699,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:36:15.814111+02:00',5,878580.89483,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:24:43.536400+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:28:46.543175+02:00',7,7340.06689,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:59.918822+02:00',8,7330.85417,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:58:10.876045+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:28:42.104625+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.847690+02:00',1,12.40008,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:38',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.072640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.286112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.451823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','NewDetK','1.0','2021-03-08T22:34:30.346045+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','htdLEO','1.0','2021-10-20T22:09:38.437138+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.0','2019-10-09T21:13:42.469626+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.0','2019-10-29T18:32:29.800643+01:00',6,7.08719,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.0','2019-10-29T21:34:31.965527+01:00',7,16.605387,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.0','2019-10-29T23:36:57.754267+01:00',8,4.493394,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.0','2019-10-30T01:13:09.385738+01:00',9,4.96478,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.0','2019-10-30T02:33:13.761940+01:00',10,5.186358,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.04','2020-11-09T15:00:22.521759+01:00',1,22.99598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.04','2020-11-09T16:32:35.518595+01:00',2,1517.01137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.04','2020-11-09T17:36:45.756770+01:00',3,235640.00841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','DetK','1.04','2020-11-09T20:38:47.775781+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.092752+01:00',2,85.36848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:23.880023+01:00',3,2850.42215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKDecomp','1.05','2020-11-06T10:17:12.415347+01:00',4,61366.8796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKDecomp','1.05','2020-11-08T03:20:15.039814+01:00',5,1154273.05982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKDecomp','1.05','2020-11-17T12:15:43.360218+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKDecomp','1.05','2020-11-19T14:55:04.019132+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKDecomp','1.05','2020-11-21T21:16:04.654802+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKDecomp','1.05','2020-11-24T02:49:23.837956+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKDecomp','1.05','2020-11-26T11:38:38.651236+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.959239+01:00',2,88.17925,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.959357+01:00',3,2210.73556,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:48.017347+01:00',4,46076.56708,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:59:00.855325+01:00',5,1573549.59521,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:43:27.189123+01:00',6,98102.89204,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:20:06.063049+01:00',7,50639.0704,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:06:46.439642+01:00',8,1033.29172,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:56.575694+01:00',9,71.15625,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:38:48.403678+01:00',10,27.47684,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.518038+02:00',3,1761.35514,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.359911+02:00',2,66.75034,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:35.321911+02:00',4,57979.75727,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:58:29.575306+02:00',5,1072744.59146,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:30:26.870452+02:00',6,105297.3327,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:28:36.119363+02:00',7,45751.62976,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:37:31.295299+02:00',8,1225.59589,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:10:29.104200+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:01:41.817081+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.519707+02:00',1,22.19159,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.140644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2021-03-08T20:32:41.122145+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.035833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.930003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','htdLEO','1.0','2021-10-20T22:54:35.146346+02:00',5,1046111.21321,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','htdLEO','1.0','2021-10-20T22:54:35.146346+02:00',6,1046111.21321,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','htdSMT','1.0','2021-03-02T21:11:51.051594+01:00',5,360167.003632,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-25.xml.hg','htdSMT','1.0','2021-03-02T21:11:51.051594+01:00',6,360167.003632,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.0','2019-10-09T22:22:42.795740+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.0','2019-10-29T15:33:02.727720+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.0','2019-10-29T19:33:30.633090+01:00',7,532.385604,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.0','2019-10-29T22:27:55.568305+01:00',8,15.847027,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.0','2019-10-30T00:11:28.713235+01:00',9,211.860899,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.0','2019-10-30T01:37:12.058610+01:00',10,7.990407,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.04','2020-11-09T15:00:14.705730+01:00',1,10.19773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.04','2020-11-09T16:32:27.250565+01:00',2,1337.22266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.04','2020-11-09T16:40:26.004345+01:00',3,204454.68607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','DetK','1.04','2020-11-09T18:55:47.245707+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.168622+01:00',2,119.15446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:33.078773+01:00',3,2447.3604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKDecomp','1.05','2020-11-06T03:20:59.289736+01:00',4,53974.38372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKDecomp','1.05','2020-11-07T12:14:17.616383+01:00',5,875976.30738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKDecomp','1.05','2020-11-16T05:12:51.204173+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKDecomp','1.05','2020-11-18T05:12:17.388313+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKDecomp','1.05','2020-11-20T09:23:56.718330+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKDecomp','1.05','2020-11-22T14:30:15.498075+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKDecomp','1.05','2020-11-24T23:34:48.304673+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.871143+01:00',2,91.55248,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:52.659063+01:00',3,2158.15912,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:09.329101+01:00',4,37353.57534,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:36:40.804747+01:00',5,824682.57993,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:19:24.271454+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:31:41.574592+01:00',7,193114.296,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:01:48.479612+01:00',8,64311.67811,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:51.764611+01:00',9,2880.14714,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:07.688940+01:00',10,1344.15067,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.301804+02:00',3,1825.30679,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:21.615793+02:00',4,40430.28872,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.655610+02:00',2,60.25311,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:55:32.815627+02:00',5,782385.56809,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:00:43.802835+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:11:14.815134+02:00',7,209015.03705,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:52.171018+02:00',8,60148.91428,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:40:35.319966+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:19:43.030573+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.123607+02:00',1,12.31563,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2021-03-08T18:30:43.463335+01:00',7,16000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.946096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.623808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','NewDetK','1.0','2021-03-08T21:37:40.752826+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','htdLEO','1.0','2021-10-20T19:09:36.612333+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.0','2019-10-10T06:58:29.896507+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.0','2019-10-29T17:37:16.681278+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.0','2019-10-29T21:01:28.794858+01:00',7,16.696438,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.0','2019-10-29T23:26:18.192111+01:00',8,45.407592,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.0','2019-10-30T00:49:47.544996+01:00',9,6.800443,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.0','2019-10-30T02:21:09.043498+01:00',10,6.919636,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.04','2020-11-09T15:00:08.821708+01:00',1,21.5364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.04','2020-11-09T15:00:35.121807+01:00',2,1318.69348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.04','2020-11-09T16:37:55.095784+01:00',3,241933.74624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','DetK','1.04','2020-11-09T17:45:10.894577+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.680537+01:00',2,167.46536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:43.650712+01:00',3,2881.65516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKDecomp','1.05','2020-11-05T22:32:04.892955+01:00',4,47878.92253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKDecomp','1.05','2020-11-07T01:09:28.179078+01:00',5,882218.24833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKDecomp','1.05','2020-11-17T05:07:42.317385+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKDecomp','1.05','2020-11-19T06:16:01.244192+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKDecomp','1.05','2020-11-21T12:09:13.588561+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKDecomp','1.05','2020-11-23T16:27:18.574221+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKDecomp','1.05','2020-11-26T02:20:37.359131+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.999071+01:00',2,56.26505,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:37.495532+01:00',3,1899.71961,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:33.637946+01:00',4,39250.58627,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:33:11.176309+01:00',5,800977.06786,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:55:29.585201+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:07:39.528744+01:00',7,16040.65848,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:59:38.262744+01:00',8,491.91682,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:40:00.587949+01:00',9,98.03751,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:31:53.970848+01:00',10,50.88391,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:23.287579+02:00',4,35481.83673,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.575367+02:00',2,67.37282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.040526+02:00',3,1855.24902,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:39.398767+02:00',5,761587.89439,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-16T10:30:33.589812+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:21:08.951855+02:00',7,17163.96232,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:28:49.591530+02:00',8,444.67319,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:46:33.224709+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:20:42.522022+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.263526+02:00',1,10.61032,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.948640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.170116+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.339823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.017996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','htdLEO','1.0','2021-10-20T16:40:48.909958+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.0','2019-10-10T06:17:43.452204+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.0','2019-10-29T15:22:59.121660+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.0','2019-10-29T19:20:41.482487+01:00',7,21.747444,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.0','2019-10-29T21:57:19.298124+01:00',8,7.429818,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.0','2019-10-29T23:49:25.956785+01:00',9,6.555058,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.0','2019-10-30T01:30:08.953183+01:00',10,5.126217,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.04','2020-11-09T15:00:04.613692+01:00',1,26.09049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.04','2020-11-09T15:00:30.401789+01:00',2,1435.19004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.04','2020-11-09T16:36:42.703515+01:00',3,239328.95328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.04','2020-11-09T17:35:24.872480+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','DetK','1.04','2020-11-09T21:47:52.179206+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.900479+01:00',2,103.66963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:01.605033+01:00',3,2401.69777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKDecomp','1.05','2020-11-05T19:17:43.788987+01:00',4,54524.81014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKDecomp','1.05','2020-11-06T18:02:13.135410+01:00',5,879343.60403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKDecomp','1.05','2020-11-16T00:02:48.083223+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKDecomp','1.05','2020-11-17T23:02:18.121559+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKDecomp','1.05','2020-11-20T02:46:53.657655+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKDecomp','1.05','2020-11-22T08:25:17.457144+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:39.440657+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.907027+01:00',2,97.24725,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:00.207396+01:00',3,1828.33158,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:49.437656+01:00',4,37283.45765,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:21:32.999649+01:00',5,1003603.89233,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:02:59.058719+01:00',6,113841.16447,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:33:51.491792+01:00',7,36428.14716,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:28:47.810273+01:00',8,4777.1777,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:38:47.966271+01:00',9,1904.98595,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:33:26.293011+01:00',10,34.73824,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:56.475971+02:00',4,40716.84462,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.375234+02:00',2,66.96037,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.336302+02:00',3,1786.34576,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:11.080264+02:00',5,793128.37478,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:15:52.884773+02:00',6,166810.89931,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:20:13.076025+02:00',7,28768.42268,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:50:54.955204+02:00',8,4910.53365,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:59:48.606609+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:19:40.256785+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.751477+02:00',1,12.45142,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,640000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.095285+01:00',7,4000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2021-03-08T19:33:47.805195+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2021-03-08T20:47:14.405380+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','NewDetK','1.0','2021-03-08T21:33:32.335876+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','htdLEO','1.0','2021-10-20T15:18:32.749328+02:00',5,340989.093542,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','htdLEO','1.0','2021-10-20T15:18:32.749328+02:00',6,340989.093542,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','htdSMT','1.0','2021-03-02T18:20:40.409593+01:00',5,645028.520823,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-28.xml.hg','htdSMT','1.0','2021-03-02T18:20:40.409593+01:00',6,645028.520823,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.0','2019-10-09T23:57:45.815291+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.0','2019-10-29T18:24:29.027002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.0','2019-10-29T21:27:29.576108+01:00',7,16.813556,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.0','2019-10-29T23:31:14.525110+01:00',8,20.038785,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.0','2019-10-30T00:59:47.783027+01:00',9,6.196446,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.0','2019-10-30T02:31:10.469524+01:00',10,6.088004,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.04','2020-11-09T15:00:09.385710+01:00',1,16.28055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.04','2020-11-09T15:00:34.429804+01:00',2,1460.68076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.04','2020-11-09T16:37:27.131680+01:00',3,192415.45912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','DetK','1.04','2020-11-09T18:17:42.117553+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.124542+01:00',2,171.46979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:11.055470+01:00',3,3892.91747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKDecomp','1.05','2020-11-05T23:00:05.291224+01:00',4,78051.54988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKDecomp','1.05','2020-11-07T02:25:26.292228+01:00',5,1060263.07338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKDecomp','1.05','2020-11-17T08:52:43.527359+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKDecomp','1.05','2020-11-19T10:51:02.389258+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKDecomp','1.05','2020-11-21T17:03:02.486324+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKDecomp','1.05','2020-11-23T22:12:23.252317+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKDecomp','1.05','2020-11-26T07:19:38.545644+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.231079+01:00',2,107.52412,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.615551+01:00',3,1638.10717,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:21:27.930796+01:00',4,41217.8373,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:45:40.951199+01:00',5,870968.49754,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:00:27.733839+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:26:46.410913+01:00',7,207855.56846,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:10:19.698819+01:00',8,13870.88742,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:41.273821+01:00',9,13642.82685,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:37:01.749615+01:00',10,10876.48294,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:42:10.716417+02:00',4,41499.32034,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.743387+02:00',2,62.9409,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:47.896564+02:00',3,1791.89753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:12:47.535820+02:00',5,1350398.92097,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:33:48.447282+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:33:15.847383+02:00',7,206457.62022,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:02:03.477925+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:17:00.062539+02:00',8,14223.52582,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:17:38.151065+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.479535+02:00',1,12.67377,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.004647+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.262120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.563827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.118000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','htdLEO','1.0','2021-10-20T16:53:11.176483+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.0','2019-10-09T22:33:49.898003+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.0','2019-10-29T16:23:46.142144+01:00',6,1188.481358,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.0','2019-10-29T19:45:29.963518+01:00',7,25.823712,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.0','2019-10-29T22:30:56.568915+01:00',8,3.776173,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.0','2019-10-30T00:23:42.687712+01:00',9,4.012465,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.0','2019-10-30T01:43:13.623829+01:00',10,4.770908,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.04','2020-11-09T15:00:19.301747+01:00',1,32.66174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.04','2020-11-09T16:32:33.210587+01:00',2,1345.8097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.04','2020-11-09T16:43:40.029065+01:00',3,214441.8502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','DetK','1.04','2020-11-09T19:53:45.842031+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.192698+01:00',2,94.17214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:30.200725+01:00',3,2392.88171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKDecomp','1.05','2020-11-06T07:07:22.760670+01:00',4,81789.54587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKDecomp','1.05','2020-11-07T21:13:58.609609+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKDecomp','1.05','2020-11-16T09:57:52.127810+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKDecomp','1.05','2020-11-18T10:43:38.598496+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKDecomp','1.05','2020-11-20T15:10:14.615754+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKDecomp','1.05','2020-11-22T20:16:16.587276+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKDecomp','1.05','2020-11-25T05:39:48.414432+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.351203+01:00',2,84.27169,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.203239+01:00',3,1502.76258,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:13.863987+01:00',4,39038.79224,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:33:24.091796+01:00',5,802593.81614,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:20:29.479141+01:00',6,465.34809,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:51:15.932584+01:00',7,221.21724,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:37:44.145518+01:00',8,95.39102,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:41:47.643835+01:00',9,72.48115,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:39:56.315160+01:00',10,46.22617,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.245946+02:00',3,1541.49056,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:34.394954+02:00',4,39395.85796,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.367813+02:00',2,63.28522,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:42:26.957529+02:00',5,757059.55124,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:38:48.747274+02:00',6,525.50647,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:20:47.501082+02:00',7,163.94251,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:02.578067+02:00',8,109.06125,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:09:37.892056+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:32:43.006489+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.363666+02:00',1,16.33027,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.243282+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.910100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.531812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','NewDetK','1.0','2021-03-08T21:42:15.265873+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','htdLEO','1.0','2021-10-20T21:23:23.079667+02:00',5,436036.261082,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','htdLEO','1.0','2021-10-20T21:23:23.079667+02:00',6,436036.261082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','htdSMT','1.0','2021-03-02T20:33:39.146871+01:00',5,438221.15469,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-30.xml.hg','htdSMT','1.0','2021-03-02T20:33:39.146871+01:00',6,438221.15469,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.0','2019-10-09T20:55:42.357924+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.0','2019-10-29T15:21:58.569453+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.0','2019-10-29T19:07:19.787769+01:00',7,1.057752932467,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.0','2019-10-29T21:42:36.619155+01:00',8,9.541215,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.0','2019-10-29T23:43:57.795681+01:00',9,6.316638,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.0','2019-10-30T01:22:13.947580+01:00',10,28.230389,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.04','2020-11-09T15:00:10.641715+01:00',1,21.71816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.04','2020-11-09T15:00:35.957810+01:00',2,1398.22622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.04','2020-11-09T16:38:05.439822+01:00',3,190379.36201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','DetK','1.04','2020-11-09T18:35:46.293439+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.084560+01:00',2,91.54349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:40.496452+01:00',3,3212.11409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKDecomp','1.05','2020-11-06T00:08:01.714363+01:00',4,62551.29646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKDecomp','1.05','2020-11-07T04:57:09.422166+01:00',5,1100241.55501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKDecomp','1.05','2020-11-15T21:14:45.329370+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKDecomp','1.05','2020-11-17T19:44:15.216820+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKDecomp','1.05','2020-11-19T23:01:47.951818+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKDecomp','1.05','2020-11-22T04:54:12.165882+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.732858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.635095+01:00',2,105.3975,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.187615+01:00',3,1781.56072,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:16.213381+01:00',4,45064.28423,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:35.398790+01:00',5,1004495.2747,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:58:11.935874+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:48:01.473372+01:00',7,513826.54832,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:28:51.496465+01:00',8,188462.57462,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:43:50.329801+01:00',9,4858.93942,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:49.878037+01:00',10,2884.16073,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:13.482644+02:00',4,49186.14548,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.127430+02:00',2,68.69682,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:19.204685+02:00',3,1882.26303,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:43.249964+02:00',5,1065467.14373,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:52:42.651534+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:27:49.551183+02:00',7,484914.71713,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:24:11.572238+02:00',8,191326.62558,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:35:26.488114+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:43:47.328986+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.323552+02:00',1,13.00803,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:14',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.671269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.588661+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2021-03-08T20:35:14.518713+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.159849+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','htdLEO','1.0','2021-10-20T17:26:24.487260+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.0','2019-10-09T21:57:37.658623+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.0','2019-10-29T18:27:29.003616+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.0','2019-10-29T21:30:30.472715+01:00',7,77.14703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.0','2019-10-29T23:36:04.090086+01:00',8,106.51972,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.0','2019-10-30T01:11:08.181328+01:00',9,6.594777,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.0','2019-10-30T02:32:11.961731+01:00',10,8.909692,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.04','2020-11-09T15:00:15.749734+01:00',1,28.5447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.04','2020-11-09T16:32:29.482573+01:00',2,1671.97129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.04','2020-11-09T16:41:42.820631+01:00',3,236565.54199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','DetK','1.04','2020-11-09T19:31:34.365299+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.868639+01:00',2,110.33325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:34.340100+01:00',3,2422.55198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKDecomp','1.05','2020-11-06T04:08:45.192491+01:00',4,56957.54718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKDecomp','1.05','2020-11-07T14:19:38.988544+01:00',5,1002424.17581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKDecomp','1.05','2020-11-17T11:02:43.996068+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKDecomp','1.05','2020-11-19T13:31:02.812552+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKDecomp','1.05','2020-11-21T19:45:04.022528+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKDecomp','1.05','2020-11-24T01:23:32.026881+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKDecomp','1.05','2020-11-26T10:12:38.692127+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.551157+01:00',2,104.50063,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.279102+01:00',3,1643.96572,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:59.253726+01:00',4,42554.01492,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:09:32.748381+01:00',5,881445.45405,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:02:45.951931+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:58:48.338209+01:00',7,23366.18848,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:52:03.048290+01:00',8,8154.53271,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:52:07.450357+01:00',9,7258.17086,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:50.877640+01:00',10,855.48999,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.609834+02:00',3,2018.53269,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:59.972380+02:00',4,42723.65568,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.171661+02:00',2,88.48381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:29:28.663277+02:00',5,879776.6628,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:03:04.289249+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:53:10.928744+02:00',7,24586.28906,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:58:28.316056+02:00',8,8131.80445,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:07:35.128094+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:07:41.861512+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.011621+02:00',1,11.36503,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.756643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.174127+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.475831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.646002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','htdLEO','1.0','2021-10-20T19:41:24.482828+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.0','2019-10-10T06:13:27.755332+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.0','2019-10-29T15:26:06.514298+01:00',6,247424.588555,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.0','2019-10-29T18:58:44.854021+01:00',7,92.431928,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.0','2019-10-29T21:42:39.691166+01:00',8,33.852353,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.0','2019-10-29T23:43:58.519684+01:00',9,11.278975,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.0','2019-10-30T01:24:07.591964+01:00',10,6.010588,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.04','2020-11-09T15:00:05.609696+01:00',1,23.10571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.04','2020-11-09T15:00:30.513789+01:00',2,1782.32999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.04','2020-11-09T16:37:14.827634+01:00',3,270786.98217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.04','2020-11-09T17:35:13.032437+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','DetK','1.04','2020-11-09T21:47:49.019194+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.364474+01:00',2,93.86751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:45.264973+01:00',3,2891.86773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKDecomp','1.05','2020-11-05T19:04:04.989896+01:00',4,66220.64326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKDecomp','1.05','2020-11-06T17:36:52.977699+01:00',5,1268910.3095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKDecomp','1.05','2020-11-15T21:44:45.636231+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKDecomp','1.05','2020-11-17T20:17:15.120463+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKDecomp','1.05','2020-11-19T23:39:48.080247+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKDecomp','1.05','2020-11-22T05:24:11.636647+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.832858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.819023+01:00',2,61.39493,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.963377+01:00',3,1960.79265,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:33.745382+01:00',4,46485.30047,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:44.214061+01:00',5,1034565.69996,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:04:02.945194+01:00',6,33478.98852,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:48:02.009374+01:00',7,26164.12709,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:29:02.260506+01:00',8,9553.58516,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:54:29.832228+01:00',9,8311.35466,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:49.098034+01:00',10,1986.47152,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:28.679650+02:00',4,46575.44435,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:55.627216+02:00',2,70.54761,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.952281+02:00',3,1954.36512,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:31:40.419426+02:00',5,1070629.75373,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:06:54.966719+02:00',6,47613.16359,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:09:32.325561+02:00',7,26324.98442,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:37:00.643982+02:00',8,9567.70955,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:18:49.920948+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:55:40.447319+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.551473+02:00',1,11.18351,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.791270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.224667+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2021-03-08T20:36:14.202935+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.451854+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','htdLEO','1.0','2021-10-20T15:16:01.216822+02:00',5,218507.941961,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','htdLEO','1.0','2021-10-20T15:16:01.216822+02:00',6,218507.941961,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','htdSMT','1.0','2021-03-02T18:12:51.723877+01:00',5,176604.275465,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-33.xml.hg','htdSMT','1.0','2021-03-02T18:12:51.723877+01:00',6,176604.275465,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.0','2019-10-09T21:13:43.393629+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.0','2019-10-29T15:21:58.269453+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.0','2019-10-29T18:44:42.931146+01:00',7,37.085469,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.0','2019-10-29T21:41:30.934935+01:00',8,5.978384,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.0','2019-10-29T23:43:15.251538+01:00',9,5.697577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.0','2019-10-30T01:21:08.719359+01:00',10,7.626449,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.04','2020-11-09T15:00:11.321717+01:00',1,38.80621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.04','2020-11-09T15:00:36.797813+01:00',2,1492.07692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.04','2020-11-09T16:38:32.771924+01:00',3,200055.21904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','DetK','1.04','2020-11-09T18:35:48.153446+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.124567+01:00',2,89.71243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:29.165285+01:00',3,3113.01492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:57.088367+01:00',4,55378.66156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKDecomp','1.05','2020-11-07T05:51:15.578323+01:00',5,972571.34724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKDecomp','1.05','2020-11-15T20:42:45.146096+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKDecomp','1.05','2020-11-17T19:04:14.987628+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKDecomp','1.05','2020-11-19T22:23:46.591404+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKDecomp','1.05','2020-11-22T04:16:11.529314+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKDecomp','1.05','2020-11-24T09:38:25.113832+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.275101+01:00',2,69.39942,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.743635+01:00',3,1753.87098,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:42.577918+01:00',4,41215.19443,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:26:12.628546+01:00',5,911962.70305,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.267462+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:23:56.095900+01:00',7,7761.28091,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:13:08.068854+01:00',8,5542.65621,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:28:49.278377+01:00',9,1940.16034,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:18:58.222262+01:00',10,39.58438,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:57.087470+02:00',4,40440.54809,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:57.839452+02:00',2,83.05972,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:28.640722+02:00',3,1647.07308,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:47:26.379982+02:00',5,862322.08198,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:30:44.540224+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:37:52.681508+02:00',7,7996.52768,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:40:37.876013+02:00',8,5600.08512,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:35:35.837934+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:22:40.561876+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.367560+02:00',1,12.7027,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.263271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.920662+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2021-03-08T20:33:17.706281+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.683847+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','htdLEO','1.0','2021-10-20T17:41:08.534270+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.0','2019-10-10T06:24:26.033579+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.0','2019-10-29T15:33:12.215752+01:00',6,8775.744292,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.0','2019-10-29T19:33:30.293089+01:00',7,30.392205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.0','2019-10-29T22:27:55.680306+01:00',8,4.273484,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.0','2019-10-30T00:12:21.033412+01:00',9,5.415082,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.0','2019-10-30T01:38:06.750794+01:00',10,8.715166,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.04','2020-11-09T15:00:06.881700+01:00',1,33.84542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.04','2020-11-09T15:00:31.277792+01:00',2,1447.35445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.04','2020-11-09T16:36:40.055505+01:00',3,233247.64358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.04','2020-11-09T17:35:54.096585+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','DetK','1.04','2020-11-09T21:55:51.185019+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.980491+01:00',2,157.19387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:37.057161+01:00',3,2628.18808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKDecomp','1.05','2020-11-05T19:48:00.759884+01:00',4,61804.75857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKDecomp','1.05','2020-11-06T19:29:04.262935+01:00',5,984881.18894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKDecomp','1.05','2020-11-16T05:20:51.257959+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKDecomp','1.05','2020-11-18T05:29:17.300104+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKDecomp','1.05','2020-11-20T09:42:50.626541+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKDecomp','1.05','2020-11-22T14:55:16.399568+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKDecomp','1.05','2020-11-24T23:50:48.860212+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.295036+01:00',2,101.14042,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.011425+01:00',3,2535.61836,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:42.202281+01:00',4,42314.64849,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:34:39.030697+01:00',5,1125647.39309,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:22:32.832186+01:00',6,10332.28854,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:35:17.207407+01:00',7,3776.89599,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:04:12.744162+01:00',8,2417.5974,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:23:50.389963+01:00',9,823.70176,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:08.664944+01:00',10,53.76644,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:33.532545+02:00',4,44187.00172,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.675266+02:00',2,57.06327,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:50.192340+02:00',3,1755.89835,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:51:52.100321+02:00',5,964278.24373,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:33:19.766669+02:00',6,12967.42055,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:50:58.799116+02:00',7,4762.98258,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:32:53.572919+02:00',8,2351.94938,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:47:34.593796+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:56:41.033216+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.675491+02:00',1,14.76073,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.755273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.918096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.675808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','NewDetK','1.0','2021-03-08T21:35:20.980292+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','htdLEO','1.0','2021-10-20T15:23:55.006405+02:00',5,202494.028091,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','htdLEO','1.0','2021-10-20T15:23:55.006405+02:00',6,202494.028091,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','htdSMT','1.0','2021-03-02T18:14:39.016271+01:00',5,282977.437735,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-35.xml.hg','htdSMT','1.0','2021-03-02T18:14:39.016271+01:00',6,282977.437735,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.0','2019-10-10T06:05:25.973693+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.0','2019-10-29T13:14:51.363273+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.0','2019-10-29T18:34:30.189054+01:00',7,43.970698,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.0','2019-10-29T21:35:30.489723+01:00',8,4.349743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.0','2019-10-29T23:37:19.886342+01:00',9,5.470117,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.0','2019-10-30T01:14:08.473938+01:00',10,5.073779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.04','2020-11-09T15:00:04.053690+01:00',1,33.85257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.04','2020-11-09T15:00:29.669786+01:00',2,1369.99073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.04','2020-11-09T16:36:05.167375+01:00',3,203478.05083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.04','2020-11-09T17:34:57.636381+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','DetK','1.04','2020-11-09T21:41:51.217839+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.124466+01:00',2,156.2215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:18.592877+01:00',3,2546.4584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKDecomp','1.05','2020-11-05T18:07:59.625129+01:00',4,93620.34388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKDecomp','1.05','2020-11-06T15:44:40.464505+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKDecomp','1.05','2020-11-15T15:55:55.022511+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKDecomp','1.05','2020-11-17T13:44:00.795852+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKDecomp','1.05','2020-11-19T16:26:03.871317+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKDecomp','1.05','2020-11-21T22:48:07.427486+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKDecomp','1.05','2020-11-24T04:26:24.167973+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.127017+01:00',2,89.93306,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:45.679343+01:00',3,1863.63742,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:50:43.720116+01:00',4,37936.09077,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:30:24.515717+01:00',5,851749.59165,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:52.516754+01:00',6,20741.66355,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:01:48.633280+01:00',7,20890.68269,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:34:56.378416+01:00',8,13516.6804,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:16:48.613933+01:00',9,582.19938,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:10:59.270688+01:00',10,314.28638,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:57.442659+02:00',4,40415.86548,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:31.539125+02:00',2,70.24303,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:13.612198+02:00',3,1557.39321,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:49:06.021291+02:00',5,805134.76337,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:06:03.008830+02:00',6,20612.64609,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:42:39.131328+02:00',7,20382.18391,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:18:24.675670+02:00',8,13735.27228,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:01:05.284751+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:21:46.315553+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.875466+02:00',1,20.23338,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.939266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.760647+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.754158+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.559835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','htdLEO','1.0','2021-10-20T15:18:59.173417+02:00',5,396949.932575,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','htdLEO','1.0','2021-10-20T15:18:59.173417+02:00',6,396949.932575,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','htdSMT','1.0','2021-03-02T18:16:45.300735+01:00',5,410814.280987,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-36.xml.hg','htdSMT','1.0','2021-03-02T18:16:45.300735+01:00',6,410814.280987,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.0','2019-10-10T06:56:26.296089+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.0','2019-10-29T17:33:58.048596+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.0','2019-10-29T21:16:57.229984+01:00',7,1.584722756029,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.0','2019-10-29T23:20:22.546913+01:00',8,9.654113,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.0','2019-10-30T00:46:50.592398+01:00',9,9.922263,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.0','2019-10-30T02:19:24.539145+01:00',10,6.02931,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.04','2020-11-09T15:00:08.861708+01:00',1,26.81425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.04','2020-11-09T15:00:34.177803+01:00',2,1552.86156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.04','2020-11-09T16:37:29.039687+01:00',3,222362.13842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','DetK','1.04','2020-11-09T17:42:36.362023+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.100534+01:00',2,135.85473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:05.846575+01:00',3,3954.86825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKDecomp','1.05','2020-11-05T22:30:15.404547+01:00',4,61727.70342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKDecomp','1.05','2020-11-07T01:07:13.910573+01:00',5,1229300.82608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKDecomp','1.05','2020-11-17T04:02:42.610906+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKDecomp','1.05','2020-11-19T05:04:01.272214+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKDecomp','1.05','2020-11-21T11:04:17.810215+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKDecomp','1.05','2020-11-23T15:11:58.732964+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKDecomp','1.05','2020-11-26T01:13:38.008261+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.643070+01:00',2,102.05798,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.383521+01:00',3,1822.65552,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:53.721801+01:00',4,50058.14546,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:32:48.708223+01:00',5,1019623.46152,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:30:25.215418+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:44:24.151385+01:00',7,55242.74141,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:46:09.735674+01:00',8,10298.30753,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:28:59.245419+01:00',9,9103.6239,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:28:52.850164+01:00',10,3058.45213,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:57.215484+02:00',4,49458.4244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.059362+02:00',2,70.88039,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.464520+02:00',3,1790.69076,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:52:37.114999+02:00',5,1008385.9022,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-16T09:35:17.849498+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:19:02.215370+02:00',7,76060.29369,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:22:31.158082+02:00',8,12279.40975,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:17:34.762033+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:59:44.109233+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.751525+02:00',1,12.81143,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.004640+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.838111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.877995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','htdLEO','1.0','2021-10-20T16:39:01.393592+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.0','2019-10-09T23:47:45.841204+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.0','2019-10-29T15:30:04.527110+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.0','2019-10-29T19:26:29.203664+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.0','2019-10-29T22:12:20.233156+01:00',8,2338.11806,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.0','2019-10-29T23:58:02.698523+01:00',9,8.999662,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.0','2019-10-30T01:32:08.393586+01:00',10,7.57797,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.04','2020-11-09T15:00:24.529767+01:00',1,26.05387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.04','2020-11-09T16:32:38.578607+01:00',2,1497.5633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.04','2020-11-09T17:35:47.096560+01:00',3,171023.94775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','DetK','1.04','2020-11-09T21:06:01.549823+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.328804+01:00',2,156.21468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:09.150177+01:00',3,2899.26316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKDecomp','1.05','2020-11-06T12:49:13.297332+01:00',4,66969.75845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKDecomp','1.05','2020-11-08T08:02:34.991009+01:00',5,1112225.7999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKDecomp','1.05','2020-11-16T02:16:48.344891+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKDecomp','1.05','2020-11-18T01:49:17.734799+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKDecomp','1.05','2020-11-20T06:06:48.898572+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKDecomp','1.05','2020-11-22T11:23:14.752700+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKDecomp','1.05','2020-11-24T19:47:47.738249+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.283276+01:00',2,74.66233,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:59.563522+01:00',3,1729.78436,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:02.314304+01:00',4,45346.54778,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:14.458958+01:00',5,984027.96741,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:06:02.830132+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:27:28.192003+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:23:41.746893+01:00',8,596667.11106,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:23:04.132225+01:00',9,22003.53763,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:21:06.239439+01:00',10,10353.47513,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:39.190154+02:00',3,1810.78452,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.144029+02:00',2,84.22678,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:07.783430+02:00',4,45034.33355,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:01:10.225901+02:00',5,983868.36586,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:15:47.885146+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:22:58.905021+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:44:03.528066+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:15:37.964030+02:00',8,472001.83614,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:51:39.135013+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.475740+02:00',1,22.12516,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2021-03-08T19:36:17.213742+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2021-03-08T20:48:18.157619+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','NewDetK','1.0','2021-03-08T21:33:46.551930+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','htdLEO','1.0','2021-10-20T23:45:31.336771+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.0','2019-10-09T23:16:44.198786+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.0','2019-10-29T18:12:29.820534+01:00',6,428.573795,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.0','2019-10-29T21:26:29.455906+01:00',7,3.648327,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.0','2019-10-29T23:29:16.980714+01:00',8,5.38005,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.0','2019-10-30T00:58:07.154686+01:00',9,8.939524,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.0','2019-10-30T02:31:08.917519+01:00',10,4.157152,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.04','2020-11-09T15:00:21.281755+01:00',1,31.08285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.04','2020-11-09T16:32:34.434592+01:00',2,1662.73708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.04','2020-11-09T16:43:53.897117+01:00',3,173024.69472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','DetK','1.04','2020-11-09T20:33:47.782689+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.464739+01:00',2,145.64673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:14.043323+01:00',3,2593.8231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKDecomp','1.05','2020-11-06T09:16:04.737503+01:00',4,58933.35671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKDecomp','1.05','2020-11-08T01:05:03.049687+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKDecomp','1.05','2020-11-17T07:34:43.590119+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKDecomp','1.05','2020-11-19T09:25:01.334225+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKDecomp','1.05','2020-11-21T15:39:02.787391+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKDecomp','1.05','2020-11-23T20:25:22.355905+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKDecomp','1.05','2020-11-26T05:55:39.022998+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.739227+01:00',2,61.30927,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.699317+01:00',3,1671.13812,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:34.973168+01:00',4,44157.29006,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:24:02.263379+01:00',5,971910.32966,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:32:25.887466+01:00',6,384.34131,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:15:04.008233+01:00',7,125.07071,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:02:44.641098+01:00',8,99.82532,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:55:53.697409+01:00',9,24.64489,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:30:53.100218+01:00',10,12.3365,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.498005+02:00',3,1781.53567,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:28.154659+02:00',4,53897.44777,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.847879+02:00',2,107.75618,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:32:39.533268+02:00',5,982108.43757,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:24:55.817844+02:00',6,502.30734,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:19:54.024752+02:00',7,170.97488,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:51:03.845855+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:57:56.821746+02:00',8,126.38947,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:26:39.007299+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.363688+02:00',1,20.41999,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.004640+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.434117+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.219830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.889999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','htdLEO','1.0','2021-10-20T22:12:52.693801+02:00',5,344318.655968,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','htdLEO','1.0','2021-10-20T22:12:52.693801+02:00',6,344318.655968,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','htdSMT','1.0','2021-03-02T20:50:18.438647+01:00',5,202032.052279,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-39.xml.hg','htdSMT','1.0','2021-03-02T20:50:18.438647+01:00',6,202032.052279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.0','2019-10-09T21:21:43.023272+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.0','2019-10-29T16:30:27.907524+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.0','2019-10-29T20:21:31.894809+01:00',7,40.721248,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.0','2019-10-29T22:39:11.222580+01:00',8,11.128111,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.0','2019-10-30T00:31:19.153253+01:00',9,7.018234,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.0','2019-10-30T01:50:08.073226+01:00',10,6.353265,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.04','2020-11-09T15:00:13.689726+01:00',1,26.84191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.04','2020-11-09T16:32:26.306561+01:00',2,1784.36533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.04','2020-11-09T16:39:36.520161+01:00',3,201216.3875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','DetK','1.04','2020-11-09T18:40:11.774395+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.000596+01:00',2,185.18899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:12.277593+01:00',3,3535.02529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKDecomp','1.05','2020-11-06T02:05:01.748611+01:00',4,96722.58796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKDecomp','1.05','2020-11-07T09:25:08.654455+01:00',5,1216797.8023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKDecomp','1.05','2020-11-16T17:52:40.898548+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKDecomp','1.05','2020-11-18T16:02:38.334408+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKDecomp','1.05','2020-11-20T20:53:16.128591+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKDecomp','1.05','2020-11-23T01:33:16.773660+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKDecomp','1.05','2020-11-25T11:03:34.386499+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.715128+01:00',2,108.69725,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.367019+01:00',3,2205.09057,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:34.755869+01:00',4,46066.90349,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:05:21.597535+01:00',5,1073416.99083,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:05:33.130954+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:29:08.974710+01:00',7,264384.93379,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:04:46.745344+01:00',8,138716.43079,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:12:04.656641+01:00',9,15191.33268,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:00.432036+01:00',10,12812.57028,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:57:29.891636+01:00',7,122898.73995,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-03-19T13:01:03.004730+01:00',7,3126142.64432,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:20:39.201475+01:00',7,391314.86679,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.253767+02:00',3,1899.28614,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:38.361851+02:00',4,46392.4105,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.439548+02:00',2,114.79867,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:23:19.420274+02:00',5,1015614.66056,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:49:46.198399+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:37:40.215327+02:00',7,333206.71692,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:53:23.592772+02:00',8,166212.95959,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:13:35.325920+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:44:43.416741+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.347589+02:00',1,12.72485,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2021-03-08T18:30:38.175315+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.462106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.895817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','NewDetK','1.0','2021-03-08T22:34:25.458025+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','htdLEO','1.0','2021-10-20T19:26:05.851700+02:00',6,3156648.4282,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','htdLEO','1.0','2021-10-20T19:26:05.851700+02:00',7,3156648.4282,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','htdSMT','1.0','2021-03-02T20:00:15.619345+01:00',6,2667572.57891,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-40.xml.hg','htdSMT','1.0','2021-03-02T20:00:15.619345+01:00',7,2667572.57891,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.0','2019-10-09T22:45:39.816420+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.0','2019-10-29T16:38:37.313203+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.0','2019-10-29T20:27:36.124032+01:00',7,55.057709,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.0','2019-10-29T22:47:55.644346+01:00',8,11.260688,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.0','2019-10-30T00:37:04.154418+01:00',9,4.728043,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.0','2019-10-30T02:00:08.259250+01:00',10,5.928209,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.04','2020-11-09T15:00:19.737749+01:00',1,30.50428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.04','2020-11-09T16:32:32.894586+01:00',2,1529.49303,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.04','2020-11-09T16:43:25.345011+01:00',3,187263.66817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','DetK','1.04','2020-11-09T20:07:20.164933+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.236705+01:00',2,114.82006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:20.045794+01:00',3,2657.77708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKDecomp','1.05','2020-11-06T07:42:15.580451+01:00',4,67306.49854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKDecomp','1.05','2020-11-07T22:30:35.310898+01:00',5,1161540.4142,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKDecomp','1.05','2020-11-16T21:29:31.983490+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKDecomp','1.05','2020-11-18T20:26:38.820863+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKDecomp','1.05','2020-11-21T02:11:16.576104+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKDecomp','1.05','2020-11-23T06:16:16.401124+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKDecomp','1.05','2020-11-25T16:05:35.274521+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.663208+01:00',2,96.32577,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.819256+01:00',3,1769.35578,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:35.196286+01:00',4,58778.3304,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:46:03.614706+01:00',5,1073850.79059,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:20:27.411866+01:00',6,131675.86263,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:19:22.146145+01:00',7,53797.25395,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:06:47.687429+01:00',8,3624.13134,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:10:50.094036+01:00',9,616.86555,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:48.318148+01:00',10,35.8921,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.669966+02:00',3,2131.01123,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:15.135327+02:00',4,46215.91797,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.991827+02:00',2,84.76955,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:41.520143+02:00',5,1023512.97168,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:37:47.276913+02:00',6,104743.18364,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:19:26.922802+02:00',7,38770.30161,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:49.987658+02:00',8,3386.36296,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:13:39.554714+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:36:37.849136+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.079669+02:00',1,12.82225,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.060633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.982108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.495816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.785987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','htdLEO','1.0','2021-10-20T21:34:50.890013+02:00',5,639790.614128,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','htdLEO','1.0','2021-10-20T21:34:50.890013+02:00',6,639790.614128,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','htdSMT','1.0','2021-03-02T20:41:01.952546+01:00',5,611427.279711,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-41.xml.hg','htdSMT','1.0','2021-03-02T20:41:01.952546+01:00',6,611427.279711,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.0','2019-10-09T21:27:44.924511+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.0','2019-10-29T17:33:57.892595+01:00',6,39.210374,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.0','2019-10-29T20:50:31.412648+01:00',7,7.152712,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.0','2019-10-29T23:20:20.842907+01:00',8,4.175337,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.0','2019-10-30T00:46:49.956396+01:00',9,5.64869,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.0','2019-10-30T02:19:21.387135+01:00',10,4.004313,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.04','2020-11-09T15:00:14.697730+01:00',1,23.41551,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.04','2020-11-09T16:32:27.566566+01:00',2,1531.9928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.04','2020-11-09T16:40:33.200372+01:00',3,207899.32606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','DetK','1.04','2020-11-09T19:07:13.336125+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.348622+01:00',2,126.1261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:37.266788+01:00',3,2638.23349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKDecomp','1.05','2020-11-06T03:25:02.126647+01:00',4,63384.16119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKDecomp','1.05','2020-11-07T12:34:38.376924+01:00',5,1125799.48161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKDecomp','1.05','2020-11-17T03:55:42.457344+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKDecomp','1.05','2020-11-19T04:59:00.863103+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKDecomp','1.05','2020-11-21T11:03:17.701993+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKDecomp','1.05','2020-11-23T15:07:58.460043+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKDecomp','1.05','2020-11-26T01:07:37.630927+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.111148+01:00',2,104.69873,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.747071+01:00',3,2664.87507,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:33.769191+01:00',4,49266.37605,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:41:35.009885+01:00',5,1016907.80914,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:35:11.972520+01:00',6,47428.67501,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:44:24.463386+01:00',7,31.97362,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:45:43.559574+01:00',8,13.20567,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:28:49.645383+01:00',9,19.1535,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:28:49.302151+01:00',10,11.18912,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.729805+02:00',3,2012.73938,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:32.427833+02:00',4,45740.109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.547613+02:00',2,78.67036,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:02:25.085192+02:00',5,1041370.62465,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:16:41.423298+02:00',6,47800.73825,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:29.044167+02:00',7,20.93456,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:01:02.847338+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:47.584023+02:00',8,20.20883,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:11:40.031533+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.395608+02:00',1,13.28919,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.868640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.798110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.747866+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.893995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','htdLEO','1.0','2021-10-20T19:26:55.791870+02:00',5,1008279.69027,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','htdLEO','1.0','2021-10-20T19:26:55.791870+02:00',6,1008279.69027,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','htdSMT','1.0','2021-03-02T19:41:51.239247+01:00',5,571106.91309,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-42.xml.hg','htdSMT','1.0','2021-03-02T19:41:51.239247+01:00',6,571106.91309,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.0','2019-10-09T23:22:45.704034+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.0','2019-10-29T18:32:29.292641+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.0','2019-10-29T21:34:29.653519+01:00',7,9.564339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.0','2019-10-29T23:36:57.630267+01:00',8,7.169791,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.0','2019-10-30T01:13:08.425735+01:00',9,4.70566,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.0','2019-10-30T02:33:10.793929+01:00',10,6.294114,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.04','2020-11-09T15:00:22.309759+01:00',1,22.22051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.04','2020-11-09T16:32:36.006597+01:00',2,1422.95384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.04','2020-11-09T17:35:56.488594+01:00',3,186803.25669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','DetK','1.04','2020-11-09T20:38:47.407779+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.504746+01:00',2,167.24591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:50.407678+01:00',3,2361.25824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKDecomp','1.05','2020-11-06T10:04:24.668454+01:00',4,53838.40637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKDecomp','1.05','2020-11-08T02:38:58.922626+01:00',5,1022218.74192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKDecomp','1.05','2020-11-17T12:01:44.037116+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKDecomp','1.05','2020-11-19T14:44:02.820685+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKDecomp','1.05','2020-11-21T20:59:04.163004+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKDecomp','1.05','2020-11-24T02:33:22.654358+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKDecomp','1.05','2020-11-26T11:23:38.679910+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.703234+01:00',2,65.41288,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.159340+01:00',3,1648.33225,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:36.369303+01:00',4,38799.05728,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:37:14.966386+01:00',5,900385.72588,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:37:27.291765+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:17:04.466362+01:00',7,6294.60645,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:05:46.559414+01:00',8,1599.14319,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:55.299689+01:00',9,116.5066,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:51.498780+01:00',10,26.47178,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.150026+02:00',3,1955.35061,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.695897+02:00',2,61.8517,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:36.581684+02:00',4,43447.76019,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:45:13.864208+02:00',5,831127.30009,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:13:55.326960+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:30:53.215281+02:00',7,6385.47813,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:59:05.243722+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:09:10.304381+02:00',8,1656.62423,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:43:38.803200+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.195702+02:00',1,21.19339,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.116644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.546143+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.023837+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.841999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','htdLEO','1.0','2021-10-20T22:26:07.728512+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.0','2019-10-09T23:15:45.742584+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.0','2019-10-29T17:43:57.426655+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.0','2019-10-29T21:12:29.813083+01:00',7,350.101114,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.0','2019-10-29T23:28:17.288513+01:00',8,6.725228,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.0','2019-10-30T00:53:48.341810+01:00',9,6.047426,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.0','2019-10-30T02:27:09.720713+01:00',10,8.942643,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.04','2020-11-09T15:00:20.877753+01:00',1,22.6664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.04','2020-11-09T16:32:34.086590+01:00',2,1501.40375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.04','2020-11-09T16:43:49.357100+01:00',3,173594.57409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','DetK','1.04','2020-11-09T20:31:47.026250+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.496735+01:00',2,171.65993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:53.879248+01:00',3,2789.46065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKDecomp','1.05','2020-11-06T09:13:06.452832+01:00',4,60852.09561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKDecomp','1.05','2020-11-08T01:02:01.801010+01:00',5,1561460.75,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKDecomp','1.05','2020-11-17T06:25:42.826756+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKDecomp','1.05','2020-11-19T07:58:00.390858+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKDecomp','1.05','2020-11-21T13:57:01.756505+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKDecomp','1.05','2020-11-23T18:27:19.701252+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKDecomp','1.05','2020-11-26T04:09:58.103465+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.959224+01:00',2,62.57129,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.171308+01:00',3,1726.85224,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:46.480990+01:00',4,40750.7681,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:16:43.317717+01:00',5,1095534.27932,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:49:24.717622+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:32:56.718562+01:00',7,27297.5869,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:28:07.865236+01:00',8,24437.87249,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:20:36.957288+01:00',9,5213.43613,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:02:59.069883+01:00',10,2868.23081,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:56.673999+02:00',3,1785.48675,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:01:22.930185+02:00',4,40741.23983,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.311869+02:00',2,71.6544,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:25:01.999481+02:00',5,1091370.35056,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:31:14.118632+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:13:12.107807+02:00',7,26478.56629,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:18:47.814999+02:00',8,24613.76778,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:09:14.698007+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:30:47.034014+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.519685+02:00',1,12.73949,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2021-03-08T19:55:58.474062+01:00',7,1483000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.850118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.755824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.785999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','htdLEO','1.0','2021-10-20T22:01:07.599395+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.0','2019-10-10T07:04:26.405714+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.0','2019-10-29T18:50:45.284383+01:00',6,1.876607103129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.0','2019-10-29T21:27:28.908106+01:00',7,71.510602,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.0','2019-10-29T23:30:57.269052+01:00',8,5.785061,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.0','2019-10-30T00:59:46.779023+01:00',9,4.922027,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.0','2019-10-30T02:31:09.605521+01:00',10,5.768181,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.04','2020-11-09T15:00:09.517710+01:00',1,26.83765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.04','2020-11-09T15:00:34.377804+01:00',2,1506.89766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.04','2020-11-09T16:37:49.427763+01:00',3,215552.41867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','DetK','1.04','2020-11-09T17:59:03.133555+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.676540+01:00',2,121.57996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:00.255430+01:00',3,2732.64799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKDecomp','1.05','2020-11-05T22:55:49.886270+01:00',4,55515.85177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKDecomp','1.05','2020-11-07T02:15:10.329923+01:00',5,981669.09489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKDecomp','1.05','2020-11-17T08:27:43.629842+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKDecomp','1.05','2020-11-19T10:15:02.545314+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKDecomp','1.05','2020-11-21T16:29:02.546659+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKDecomp','1.05','2020-11-23T21:28:37.578318+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKDecomp','1.05','2020-11-26T06:55:38.844324+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.895078+01:00',2,102.8262,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.439550+01:00',3,1681.10493,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:59.298692+01:00',4,44779.43766,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:45:40.343196+01:00',5,904473.8967,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:52:46.152092+01:00',6,124398.17489,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:21:40.769746+01:00',7,19871.62259,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:05:45.781783+01:00',8,4288.95445,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:10.005701+01:00',9,58.23056,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:34:31.125044+01:00',10,72.62238,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:44.148318+02:00',4,44110.0394,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.175385+02:00',2,75.45664,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:45.364554+02:00',3,1573.77506,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:04:21.593825+02:00',5,877876.57469,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:24:02.485811+02:00',6,123313.95845,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:41:03.824432+02:00',7,19039.6489,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:34:52.316917+02:00',8,3962.15511,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:08:11.273708+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:33:49.317017+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.219534+02:00',1,12.74865,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.876643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.038119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.599831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.010000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','htdLEO','1.0','2021-10-20T16:54:54.896835+02:00',5,179766.655445,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-45.xml.hg','htdLEO','1.0','2021-10-20T16:54:54.896835+02:00',6,179766.655445,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.0','2019-10-09T22:28:45.920972+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.0','2019-10-29T17:04:57.898625+01:00',6,2.082228080534,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.0','2019-10-29T20:16:30.245798+01:00',7,5.688822,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.0','2019-10-29T22:36:56.210125+01:00',8,4.48063,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.0','2019-10-30T00:30:02.848996+01:00',9,4.821928,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.0','2019-10-30T01:48:11.024832+01:00',10,5.702066,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.04','2020-11-09T15:00:19.017746+01:00',1,18.63532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.04','2020-11-09T16:32:31.722581+01:00',2,1366.6195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.04','2020-11-09T16:43:03.372930+01:00',3,186921.71108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','DetK','1.04','2020-11-09T19:46:50.088552+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.860697+01:00',2,159.65734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:19.624244+01:00',3,4912.46323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKDecomp','1.05','2020-11-06T06:56:48.530303+01:00',4,51011.76697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKDecomp','1.05','2020-11-07T20:26:58.787108+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKDecomp','1.05','2020-11-16T15:36:37.775774+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKDecomp','1.05','2020-11-18T15:09:38.430315+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKDecomp','1.05','2020-11-20T20:05:15.897782+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKDecomp','1.05','2020-11-23T00:43:16.874623+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKDecomp','1.05','2020-11-25T10:35:34.824299+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.127199+01:00',2,65.51852,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:37.315225+01:00',3,1612.88017,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:01.379721+01:00',4,35206.87697,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:27:15.094384+01:00',5,744330.31979,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:45:22.938406+01:00',6,14704.78658,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:12:19.714895+01:00',7,6731.50627,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:00:43.844424+01:00',8,152.64352,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:06:47.727430+01:00',9,121.82994,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:56.232019+01:00',10,30.89077,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.293935+02:00',3,1623.99096,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:03.966619+02:00',4,44127.07639,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.755803+02:00',2,73.42268,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:39:19.952803+02:00',5,809679.00288,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:07:50.606930+02:00',6,22693.00782,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:12:57.258349+02:00',7,7825.58739,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:38:50.576407+02:00',8,224.97568,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:36:49.577196+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:11:40.554963+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.395659+02:00',1,17.01143,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2021-03-08T18:30:32.751295+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.966104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.851817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','NewDetK','1.0','2021-03-08T22:19:17.422479+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','htdLEO','1.0','2021-10-20T21:13:49.273711+02:00',5,264154.197454,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','htdLEO','1.0','2021-10-20T21:13:49.273711+02:00',6,264154.197454,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','htdSMT','1.0','2021-03-02T20:37:51.835827+01:00',5,841441.46657,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-46.xml.hg','htdSMT','1.0','2021-03-02T20:37:51.835827+01:00',6,841441.46657,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.0','2019-10-09T22:56:43.498684+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.0','2019-10-29T17:23:58.682539+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.0','2019-10-29T20:34:29.993420+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.0','2019-10-29T22:58:18.774450+01:00',8,2611.864901,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.0','2019-10-30T00:40:00.335013+01:00',9,177.351185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.0','2019-10-30T02:05:19.984300+01:00',10,8.886822,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.04','2020-11-09T15:00:19.873749+01:00',1,23.00804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.04','2020-11-09T16:32:33.290587+01:00',2,1298.80034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.04','2020-11-09T16:42:59.132915+01:00',3,153158.4269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','DetK','1.04','2020-11-09T20:21:23.627976+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.880711+01:00',2,181.62021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:58.302157+01:00',3,2716.96563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKDecomp','1.05','2020-11-06T08:08:25.226296+01:00',4,58736.79805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKDecomp','1.05','2020-11-07T23:06:29.250998+01:00',5,1133796.53668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKDecomp','1.05','2020-11-16T23:43:43.144944+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKDecomp','1.05','2020-11-18T23:22:00.096703+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKDecomp','1.05','2020-11-21T05:00:18.185665+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKDecomp','1.05','2020-11-23T09:05:17.678653+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKDecomp','1.05','2020-11-25T19:07:36.114778+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.599212+01:00',2,60.44909,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:49.907270+01:00',3,1693.805,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:12.292423+01:00',4,43250.76305,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:16.736826+01:00',5,929954.51049,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:26:39.362926+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:56:48.454706+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:07:53.229299+01:00',8,969829.86036,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:47:41.310363+01:00',9,111579.35929,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:45:04.082552+01:00',10,76517.19312,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.793970+02:00',3,1781.35387,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:41.255646+02:00',4,43153.302,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.051838+02:00',2,61.44628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:59:03.473389+02:00',5,927315.45635,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:02:43.016673+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:26:27.118260+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:06:06.893569+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:23:06.241627+02:00',8,1172071.53153,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:24:08.241111+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.235673+02:00',1,19.971,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.490109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.879832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.293993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','htdLEO','1.0','2021-10-20T21:35:07.146069+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.0','2019-10-10T07:06:27.610124+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.0','2019-10-29T18:25:29.315207+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.0','2019-10-29T21:36:15.613875+01:00',7,466104.705305,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.0','2019-10-29T23:34:56.601859+01:00',8,5.132872,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.0','2019-10-30T01:06:47.704447+01:00',9,6.344729,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.0','2019-10-30T02:32:09.241722+01:00',10,5.910158,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.04','2020-11-09T15:00:09.769711+01:00',1,30.63745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.04','2020-11-09T15:00:34.765805+01:00',2,1485.35133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.04','2020-11-09T16:37:47.971757+01:00',3,207436.72104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','DetK','1.04','2020-11-09T18:20:46.142211+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.700544+01:00',2,166.22596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:58.631643+01:00',3,3017.44822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKDecomp','1.05','2020-11-05T23:09:15.953273+01:00',4,58797.43157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKDecomp','1.05','2020-11-07T02:44:27.320490+01:00',5,1140774.99064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKDecomp','1.05','2020-11-17T10:08:59.760202+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKDecomp','1.05','2020-11-19T12:28:03.266649+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKDecomp','1.05','2020-11-21T18:44:03.948946+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKDecomp','1.05','2020-11-24T00:05:22.565655+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKDecomp','1.05','2020-11-26T09:06:38.289413+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.767081+01:00',2,62.21122,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.639558+01:00',3,1752.06003,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:23:51.075315+01:00',4,53571.03171,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:50:29.200309+01:00',5,934892.07707,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:41:35.783153+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:39:43.525872+01:00',7,14704.39397,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:32:39.871886+01:00',8,3583.20048,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:30:25.565366+01:00',9,1974.30159,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:04:17.395824+01:00',10,324.37322,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:43:59.284818+02:00',4,43214.06108,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.399393+02:00',2,86.85894,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:52.808583+02:00',3,1818.99199,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:10:32.807290+02:00',5,1006809.56269,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:52:30.390042+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:52:59.855167+02:00',7,15216.78792,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:36:52.225375+02:00',8,3862.82226,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:56:09.936905+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:49:49.968674+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.111537+02:00',1,11.51935,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.412660+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.502124+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.107829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.494002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','htdLEO','1.0','2021-10-20T17:04:17.694747+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.0','2019-10-10T00:22:37.152508+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.0','2019-10-29T17:26:56.707150+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.0','2019-10-29T20:40:35.002645+01:00',7,26.188751,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.0','2019-10-29T23:13:19.769488+01:00',8,45.219802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.0','2019-10-30T00:44:47.567983+01:00',9,11.848566,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.0','2019-10-30T02:15:12.054295+01:00',10,24.677003,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.04','2020-11-09T15:00:26.561774+01:00',1,26.77298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.04','2020-11-09T16:32:42.370621+01:00',2,1453.142,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.04','2020-11-09T17:37:19.244889+01:00',3,210681.84276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','DetK','1.04','2020-11-09T21:30:50.911386+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.412836+01:00',2,101.66008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:21.801161+01:00',3,2765.11281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKDecomp','1.05','2020-11-06T14:23:51.742413+01:00',4,69801.25302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKDecomp','1.05','2020-11-08T11:57:09.807431+01:00',5,1301651.53328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKDecomp','1.05','2020-11-17T02:05:42.656740+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKDecomp','1.05','2020-11-19T02:53:01.163159+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKDecomp','1.05','2020-11-21T08:34:17.656787+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKDecomp','1.05','2020-11-23T12:32:17.796759+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKDecomp','1.05','2020-11-25T22:47:36.787775+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.819307+01:00',2,91.04535,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:52.663714+01:00',3,1920.32816,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:05.203443+01:00',4,48823.61719,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:37:46.445792+01:00',5,1016152.88059,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:39:24.487643+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:05:56.920350+01:00',7,3487863.89712,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:59:24.969028+01:00',8,11422.1924,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:48:10.568082+01:00',9,11102.92131,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:55.314822+01:00',10,3107.43907,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:21.542308+02:00',3,2467.26862,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:51.096110+02:00',2,76.48278,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:22.700892+02:00',4,45236.32588,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:52:37.365758+02:00',5,1251486.94854,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:32:25.212956+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:08:08.749287+02:00',7,2775714.57905,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:27:04.009308+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:01:37.472680+02:00',8,12753.83559,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:18:48.241179+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.311765+02:00',1,21.43686,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.258112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.911825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.529994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','htdLEO','1.0','2021-10-21T00:24:46.136790+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.0','2019-10-09T21:27:40.728497+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.0','2019-10-29T17:24:57.338740+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.0','2019-10-29T20:39:33.058437+01:00',7,2230.6536,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.0','2019-10-29T23:11:19.201082+01:00',8,5.24819,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.0','2019-10-30T00:44:00.523824+01:00',9,12.017318,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.0','2019-10-30T02:14:11.270090+01:00',10,6.349508,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.04','2020-11-09T15:00:14.377729+01:00',1,23.56929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.04','2020-11-09T16:32:26.630563+01:00',2,1476.36714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.04','2020-11-09T16:40:04.848267+01:00',3,193686.42435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','DetK','1.04','2020-11-09T18:48:29.344170+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.760617+01:00',2,116.23296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:53.446627+01:00',3,2661.05394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKDecomp','1.05','2020-11-06T03:02:29.937577+01:00',4,61780.08251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKDecomp','1.05','2020-11-07T11:46:41.830227+01:00',5,1189782.88415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKDecomp','1.05','2020-11-17T01:25:43.035826+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKDecomp','1.05','2020-11-19T01:54:01.166139+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKDecomp','1.05','2020-11-21T07:34:17.635451+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKDecomp','1.05','2020-11-23T11:33:17.563559+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKDecomp','1.05','2020-11-25T21:46:38.230142+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.819140+01:00',2,70.31325,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.211055+01:00',3,1958.70398,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:52.237038+01:00',4,54188.34839,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:39:51.641485+01:00',5,1260230.70017,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:12:27.981447+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:48:59.602651+01:00',7,88819.38562,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:46:48.754158+01:00',8,9940.73971,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:33:59.712854+01:00',9,8869.38281,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:29:47.824741+01:00',10,53.36908,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.129796+02:00',3,1962.06651,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:36.247624+02:00',4,49214.26576,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.739599+02:00',2,72.60393,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:53:13.863101+02:00',5,984438.60955,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:43:43.542885+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:56:00.231585+02:00',7,75340.3966,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:00.926826+02:00',8,10527.77972,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:14:33.041923+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:51:29.476110+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.963603+02:00',1,21.89809,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.476638+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.954108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.511819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.549990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','htdLEO','1.0','2021-10-20T19:03:20.463052+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.0','2019-10-10T06:35:26.467836+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.0','2019-10-29T16:32:14.603890+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.0','2019-10-29T20:26:30.351811+01:00',7,16.223785,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.0','2019-10-29T22:40:57.510938+01:00',8,6.547918,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.0','2019-10-30T00:34:00.421798+01:00',9,6.295506,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.0','2019-10-30T01:53:11.349844+01:00',10,5.170764,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.04','2020-11-09T15:00:23.985765+01:00',1,22.89551,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.04','2020-11-09T16:32:38.946608+01:00',2,1482.36133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.04','2020-11-09T17:36:11.664648+01:00',3,199851.91305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','DetK','1.04','2020-11-09T20:52:06.058697+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.096788+01:00',2,117.35137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKDecomp','1.05','2020-11-05T17:27:01.963918+01:00',3,3263.72669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKDecomp','1.05','2020-11-06T12:01:44.382775+01:00',4,65019.33541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKDecomp','1.05','2020-11-08T06:56:18.620262+01:00',5,1157364.23603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKDecomp','1.05','2020-11-16T18:59:41.078044+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKDecomp','1.05','2020-11-18T17:35:38.411223+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKDecomp','1.05','2020-11-20T22:52:16.143377+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKDecomp','1.05','2020-11-23T03:12:16.563698+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKDecomp','1.05','2020-11-25T13:01:34.296762+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.603266+01:00',2,74.6277,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:44.951469+01:00',3,1913.58503,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:48.802028+01:00',4,43760.89609,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:34:00.559267+01:00',5,1029987.27668,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:19:49.986176+01:00',6,3273.99343,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:53.552923+01:00',7,172.26061,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:27:45.566569+01:00',8,136.61042,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:19.526302+01:00',9,48.01676,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:05.832291+01:00',10,27.07194,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.282121+02:00',3,1889.21622,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:24.592007+02:00',2,114.7233,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:08.902971+02:00',4,56193.22725,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:46:25.278478+02:00',5,1292633.82115,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:52:25.499765+02:00',6,2947.88954,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:52:50.442103+02:00',7,191.16553,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:10:02.878030+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:43:46.198770+02:00',8,109.6353,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:26:37.691188+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.347732+02:00',1,21.8781,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2021-03-08T18:30:54.791376+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.478106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.043818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.025988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','htdLEO','1.0','2021-10-20T23:33:02.038217+02:00',5,303645.500898,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','htdLEO','1.0','2021-10-20T23:33:02.038217+02:00',6,303645.500898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','htdSMT','1.0','2021-03-02T21:27:30.179245+01:00',5,337656.241417,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-51.xml.hg','htdSMT','1.0','2021-03-02T21:27:30.179245+01:00',6,337656.241417,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.0','2019-10-09T21:55:41.518227+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.0','2019-10-29T18:18:29.453768+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.0','2019-10-29T21:27:28.968106+01:00',7,258.855822,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.0','2019-10-29T23:30:56.953051+01:00',8,303.378612,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.0','2019-10-30T00:58:48.178825+01:00',9,10.117423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.0','2019-10-30T02:31:09.329520+01:00',10,5.792153,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.04','2020-11-09T15:00:15.337732+01:00',1,28.4655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.04','2020-11-09T16:32:28.590570+01:00',2,1284.2535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.04','2020-11-09T16:40:39.328395+01:00',3,191204.4529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','DetK','1.04','2020-11-09T19:25:11.099941+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.000632+01:00',2,118.5011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:26.223629+01:00',3,2752.95935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKDecomp','1.05','2020-11-06T03:56:04.681638+01:00',4,81547.63726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKDecomp','1.05','2020-11-07T13:41:47.587990+01:00',5,1013487.06048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKDecomp','1.05','2020-11-17T08:13:44.138746+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKDecomp','1.05','2020-11-19T10:03:24.998740+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKDecomp','1.05','2020-11-21T16:09:02.558146+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKDecomp','1.05','2020-11-23T21:12:22.642601+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKDecomp','1.05','2020-11-26T06:29:39.102553+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.107152+01:00',2,100.21823,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.555088+01:00',3,1759.37196,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:11.837552+01:00',4,41185.67311,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:04:15.479153+01:00',5,943201.0338,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:42:26.297748+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:19:52.589334+01:00',7,32744.4794,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:05:13.049659+01:00',8,28411.94857,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:04.765681+01:00',9,10893.79749,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:33:07.712728+01:00',10,9235.77829,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.633823+02:00',3,1710.89336,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:14.952213+02:00',4,41660.8429,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.959645+02:00',2,60.37381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:25:49.298455+02:00',5,1134983.32725,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:43:45.384795+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:43:36.074556+02:00',7,31150.52018,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:54:04.679065+02:00',8,30363.43043,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:42:00.606192+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:51:46.297883+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.363619+02:00',1,14.23324,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2021-03-08T20:26:13.660716+01:00',7,3298000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.238120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.415827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.953995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','htdLEO','1.0','2021-10-20T19:29:22.560369+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.0','2019-10-09T21:21:49.411294+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.0','2019-10-29T17:05:37.598761+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.0','2019-10-29T20:31:30.768818+01:00',7,695.778618,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.0','2019-10-29T22:51:05.416986+01:00',8,5.758546,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.0','2019-10-30T00:38:02.914617+01:00',9,11.167613,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.0','2019-10-30T02:01:13.219469+01:00',10,4.703405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.04','2020-11-09T15:00:13.785726+01:00',1,19.94232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.04','2020-11-09T16:32:26.862563+01:00',2,1539.32943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.04','2020-11-09T16:39:44.160190+01:00',3,185865.69086,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','DetK','1.04','2020-11-09T18:42:40.506931+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.328608+01:00',2,138.33067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:05.218229+01:00',3,2956.43833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKDecomp','1.05','2020-11-06T02:44:12.409452+01:00',4,55496.61397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKDecomp','1.05','2020-11-07T10:44:33.664354+01:00',5,1001669.01057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKDecomp','1.05','2020-11-16T22:31:43.041019+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKDecomp','1.05','2020-11-18T21:53:59.356698+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.175134+01:00',2,69.65993,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.463034+01:00',3,1690.43498,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:47:02.644413+01:00',4,47402.89669,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:19:41.492832+01:00',5,832378.41181,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:42:24.896849+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:38:31.018518+01:00',7,135739.42209,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:29:02.288479+01:00',8,18648.44161,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:22:46.008732+01:00',9,13761.6038,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:49.014382+01:00',10,1403.81985,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.989780+02:00',3,1790.11311,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:09:36.758513+02:00',4,42392.56081,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.723580+02:00',2,100.19633,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:37.172013+02:00',5,827408.73225,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:31:44.800106+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:43:37.204701+02:00',7,148373.54172,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:56:00.109375+02:00',8,18935.84508,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:14:35.040014+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:27:42.654651+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.047596+02:00',1,12.69011,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.276634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.214108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.915821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.017992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','htdLEO','1.0','2021-10-20T18:51:05.828549+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.0','2019-10-09T21:55:45.030239+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.0','2019-10-29T15:30:03.543107+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.0','2019-10-29T19:26:29.235664+01:00',7,99.602356,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.0','2019-10-29T22:12:13.129132+01:00',8,106.751846,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.0','2019-10-29T23:58:01.046518+01:00',9,63.155861,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.0','2019-10-30T01:32:07.597583+01:00',10,8.047433,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.04','2020-11-09T15:00:15.421733+01:00',1,25.67458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.04','2020-11-09T16:32:28.998571+01:00',2,1507.66356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.04','2020-11-09T16:40:58.760467+01:00',3,198922.4982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','DetK','1.04','2020-11-09T19:29:28.496853+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.100636+01:00',2,114.4119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:04.331990+01:00',3,2686.33423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKDecomp','1.05','2020-11-06T04:02:52.899169+01:00',4,109309.57502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKDecomp','1.05','2020-11-07T14:02:28.372657+01:00',5,1114397.71738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKDecomp','1.05','2020-11-16T02:07:49.238895+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKDecomp','1.05','2020-11-18T01:40:38.496841+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKDecomp','1.05','2020-11-20T05:48:49.094537+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKDecomp','1.05','2020-11-22T11:07:14.501123+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKDecomp','1.05','2020-11-24T19:45:47.513786+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.911155+01:00',2,64.34585,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.847097+01:00',3,1978.70097,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:54.417708+01:00',4,46101.3526,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:07:24.375884+01:00',5,983000.58548,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:03:26.673477+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:59:50.615366+01:00',7,2060601.23306,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:13:42.508603+01:00',8,298712.11492,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:22:40.772137+01:00',9,173511.35013,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:22.259716+01:00',10,93742.48326,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.333829+02:00',3,1934.90826,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:52.232351+02:00',4,45417.03788,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.511655+02:00',2,114.63215,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:26:18.198563+02:00',5,988802.83101,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:54:58.959384+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:19:18.130748+02:00',7,2067434.23511,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:58:54.552155+02:00',8,299589.44726,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:45:59.067109+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:54:50.394582+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.359622+02:00',1,17.5028,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.739273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2021-03-08T19:46:28.103975+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2021-03-08T21:28:14.578658+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','NewDetK','1.0','2021-03-08T21:33:45.015925+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','htdLEO','1.0','2021-10-20T19:33:06.361130+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.0','2019-10-09T21:42:43.255574+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.0','2019-10-29T16:51:36.487876+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.0','2019-10-29T20:30:19.944581+01:00',7,2163.562279,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.0','2019-10-29T22:50:58.076962+01:00',8,28.108074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.0','2019-10-30T00:38:00.350608+01:00',9,6.809123,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.0','2019-10-30T02:01:09.483456+01:00',10,5.743401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.04','2020-11-09T15:00:14.841730+01:00',1,15.57358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.04','2020-11-09T16:32:28.394569+01:00',2,1430.54676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.04','2020-11-09T16:41:37.084610+01:00',3,245608.80922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','DetK','1.04','2020-11-09T19:17:51.258382+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.084629+01:00',2,91.23152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:25.171185+01:00',3,4644.36335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKDecomp','1.05','2020-11-06T03:44:56.119128+01:00',4,50286.05682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKDecomp','1.05','2020-11-07T13:22:03.399553+01:00',5,1336114.93688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKDecomp','1.05','2020-11-16T21:53:42.720732+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKDecomp','1.05','2020-11-18T21:17:00.228232+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKDecomp','1.05','2020-11-21T02:58:16.782699+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKDecomp','1.05','2020-11-23T06:58:17.230466+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKDecomp','1.05','2020-11-25T16:55:34.333675+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.443149+01:00',2,61.32692,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.127079+01:00',3,1631.9626,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:31.677404+01:00',4,37191.03104,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:57:11.069509+01:00',5,979839.00105,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:27:32.985472+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:30:27.048671+01:00',7,45428.72674,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:09.127596+01:00',8,6226.17254,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:09.948145+01:00',9,4970.62322,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:22.510280+01:00',10,2110.77156,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.889820+02:00',3,1823.20821,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:35.992069+02:00',4,37279.02291,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.751633+02:00',2,62.64609,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:14:24.439895+02:00',5,829887.10283,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:23:43.434249+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:40:09.915903+02:00',7,56155.01577,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:55:29.673258+02:00',8,6217.27468,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:07:53.622467+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:24:41.397957+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.615612+02:00',1,12.53993,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2021-03-08T19:31:26.580679+01:00',7,12000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.058108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.743816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.829987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','htdLEO','1.0','2021-10-20T19:21:14.206707+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.0','2019-10-09T21:57:50.582667+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.0','2019-10-29T16:33:17.020104+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.0','2019-10-29T20:26:31.495815+01:00',7,8.109601,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.0','2019-10-29T22:41:57.907141+01:00',8,9.142882,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.0','2019-10-30T00:35:01.902005+01:00',9,5.139037,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.0','2019-10-30T01:55:09.578243+01:00',10,4.744463,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.04','2020-11-09T15:00:15.653733+01:00',1,25.82323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.04','2020-11-09T16:32:29.590574+01:00',2,1555.80924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.04','2020-11-09T16:41:22.720556+01:00',3,215338.9139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','DetK','1.04','2020-11-09T19:27:52.312512+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.052639+01:00',2,92.95485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKDecomp','1.05','2020-11-05T16:34:14.380247+01:00',3,2568.06838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKDecomp','1.05','2020-11-06T04:09:59.556770+01:00',4,57294.96371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKDecomp','1.05','2020-11-07T14:30:41.899041+01:00',5,1538654.8666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKDecomp','1.05','2020-11-16T19:41:13.335519+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKDecomp','1.05','2020-11-18T18:17:57.120564+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKDecomp','1.05','2020-11-20T23:46:15.499343+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKDecomp','1.05','2020-11-23T04:00:16.742512+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKDecomp','1.05','2020-11-25T13:52:34.564309+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.715161+01:00',2,106.22325,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.907104+01:00',3,1782.50886,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:00.405730+01:00',4,41315.44105,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:10:00.928490+01:00',5,899314.77307,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:28:26.080119+01:00',6,11735.44319,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:41:30.261518+01:00',7,990.0293,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:36:45.360611+01:00',8,996.03628,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:48.926084+01:00',9,195.25519,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:27:17.384570+01:00',10,86.00356,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.677834+02:00',3,1790.57168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:03.424393+02:00',4,41650.8778,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.667663+02:00',2,102.18667,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:30:38.991541+02:00',5,939286.99751,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:03:04.911640+02:00',6,12706.63249,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:34:49.630669+02:00',7,1032.00183,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:52:45.092624+02:00',8,1255.83422,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:42:37.928621+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:01:42.496665+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.255622+02:00',1,21.29496,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,10000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2021-03-08T18:52:13.024072+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.490106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.247818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.337985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','htdLEO','1.0','2021-10-20T19:57:14.038062+02:00',5,966196.803093,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','htdLEO','1.0','2021-10-20T19:57:14.038062+02:00',6,966196.803093,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','htdSMT','1.0','2021-03-02T19:51:22.085366+01:00',5,242108.365059,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-56.xml.hg','htdSMT','1.0','2021-03-02T19:51:22.085366+01:00',6,242108.365059,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.0','2019-10-10T06:07:28.698110+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.0','2019-10-29T15:33:01.895717+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.0','2019-10-29T19:33:30.225089+01:00',7,129.129335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.0','2019-10-29T22:27:55.608306+01:00',8,35.449487,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.0','2019-10-30T00:11:30.293241+01:00',9,5.560486,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.0','2019-10-30T01:37:12.522611+01:00',10,5.346397,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.04','2020-11-09T15:00:14.913731+01:00',1,20.2501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.04','2020-11-09T16:32:27.558566+01:00',2,1419.87949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.04','2020-11-09T16:41:16.240532+01:00',3,225825.80619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','DetK','1.04','2020-11-09T19:21:46.499216+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.784628+01:00',2,108.85406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:17.267156+01:00',3,4364.23531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKDecomp','1.05','2020-11-06T03:44:05.246938+01:00',4,58771.95053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKDecomp','1.05','2020-11-07T13:16:28.566298+01:00',5,1354349.16684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKDecomp','1.05','2020-11-16T05:18:51.005511+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKDecomp','1.05','2020-11-18T05:14:17.572759+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKDecomp','1.05','2020-11-20T09:27:51.055201+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKDecomp','1.05','2020-11-22T14:33:17.438740+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKDecomp','1.05','2020-11-24T23:36:48.549116+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.251148+01:00',2,61.73906,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.319084+01:00',3,2235.65269,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:28.785393+01:00',4,43287.82893,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:55:46.677182+01:00',5,997704.35401,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:20:23.147683+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:30:45.886382+01:00',7,2624.29135,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:01:49.683617+01:00',8,921.67138,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:52.172612+01:00',9,118.25378,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:06.540936+01:00',10,54.2806,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.349815+02:00',3,1743.00661,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:32.920057+02:00',4,43555.38829,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.319631+02:00',2,110.18744,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:14:46.051975+02:00',5,999256.99953,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:15:22.764502+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:50:32.379015+02:00',7,2581.13533,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:30:52.552453+02:00',8,836.24146,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:43:33.612862+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:55:36.056970+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.399611+02:00',1,13.09346,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.551276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.098097+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.011810+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','NewDetK','1.0','2021-03-08T21:35:15.784272+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','htdLEO','1.0','2021-10-20T19:21:52.470837+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.0','2019-10-10T07:06:19.866098+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.0','2019-10-29T18:24:30.483007+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.0','2019-10-29T21:28:32.692320+01:00',7,3753.195701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.0','2019-10-29T23:32:58.629461+01:00',8,6.443747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.0','2019-10-30T01:03:57.555872+01:00',9,8.302567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.0','2019-10-30T02:31:16.385544+01:00',10,7.676248,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.04','2020-11-09T15:00:09.785711+01:00',1,27.14761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.04','2020-11-09T15:00:34.657805+01:00',2,1516.27792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.04','2020-11-09T16:38:09.503838+01:00',3,220575.68815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','DetK','1.04','2020-11-09T18:16:48.257361+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.448543+01:00',2,132.16108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:36.067561+01:00',3,3588.47537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKDecomp','1.05','2020-11-05T23:06:18.712616+01:00',4,60621.66734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKDecomp','1.05','2020-11-07T02:30:25.849348+01:00',5,980042.39053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKDecomp','1.05','2020-11-17T09:28:57.383362+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKDecomp','1.05','2020-11-19T11:42:02.740503+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKDecomp','1.05','2020-11-21T17:56:03.414228+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKDecomp','1.05','2020-11-23T23:04:23.028089+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKDecomp','1.05','2020-11-26T08:10:39.084960+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.695085+01:00',2,105.11854,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.047556+01:00',3,1769.51896,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:22:34.755038+01:00',4,40903.3828,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:47:39.087654+01:00',5,879263.29054,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:28:48.252260+01:00',6,555060.50714,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:32:36.288248+01:00',7,22755.6015,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:24:04.445937+01:00',8,14537.39888,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:00:00.622356+01:00',9,3128.46853,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:47:52.988086+01:00',10,1512.19226,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:42:55.572582+02:00',4,43917.67348,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.743391+02:00',2,75.37873,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:50.680575+02:00',3,1842.39072,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:06:14.066271+02:00',5,864930.08768,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:47:55.695219+02:00',6,461035.73205,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:48:15.202080+02:00',7,22506.82357,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:35:47.293127+02:00',8,13628.75877,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:52:51.052126+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:42:48.947071+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.879536+02:00',1,12.74258,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.068640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.618121+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.979833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.238001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','htdLEO','1.0','2021-10-20T17:11:15.708166+02:00',5,625166.161537,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','htdLEO','1.0','2021-10-20T17:11:15.708166+02:00',6,625166.161537,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','htdSMT','1.0','2021-03-02T18:41:10.481945+01:00',5,433132.671118,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-58.xml.hg','htdSMT','1.0','2021-03-02T18:41:10.481945+01:00',6,433132.671118,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.0','2019-10-09T20:55:39.273914+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.0','2019-10-29T15:21:58.025452+01:00',6,10.159047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.0','2019-10-29T18:42:57.854787+01:00',7,40.602984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.0','2019-10-29T21:40:35.818749+01:00',8,6.036906,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.0','2019-10-29T23:42:58.323481+01:00',9,5.09178,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.0','2019-10-30T01:20:17.451186+01:00',10,6.803078,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.04','2020-11-09T15:00:10.709715+01:00',1,22.85653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.04','2020-11-09T15:00:37.153815+01:00',2,1676.2564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.04','2020-11-09T16:38:32.355923+01:00',3,223194.39581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','DetK','1.04','2020-11-09T18:35:46.237439+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.432557+01:00',2,119.77854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.05','2020-11-05T15:57:44.144247+01:00',3,2902.06959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.05','2020-11-05T23:43:59.913006+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.05','2020-11-07T04:10:51.159789+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.05','2020-11-15T20:13:44.739581+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.05','2020-11-17T18:40:14.650171+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.05','2020-11-19T21:43:46.338481+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.05','2020-11-22T03:48:11.891009+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.05','2020-11-24T09:11:24.251832+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:33.875690+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:14:08.660269+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:26.990199+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:11:47.418067+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:45:57.826524+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:33:53.980648+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:19:23.024933+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:19:15.785756+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:53:18.466556+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:10:36.581249+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:29:55.836169+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:04:04.882821+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:37.353202+01:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.05','2021-01-16T13:52:42.667645+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.05','2021-01-30T18:00:20.185381+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.05','2021-01-31T05:58:32.499426+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.051093+01:00',2,104.37873,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.239608+01:00',3,1751.39419,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:47.817277+01:00',4,45745.15495,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:59.674270+01:00',5,5468.96487,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:28:57.457312+01:00',6,1689.96636,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:16:58.290318+01:00',7,1439.80059,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:49:44.343486+01:00',8,1470.331,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:17:46.851860+01:00',9,1036.26017,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:02:03.578391+01:00',10,101.63427,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:16.514433+02:00',4,50588.52971,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.511424+02:00',2,66.11201,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.820676+02:00',3,2174.17717,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:17:57.321042+02:00',5,5090.11137,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:41:15.043219+02:00',6,1632.20164,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:14:43.524157+02:00',7,1446.2455,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:18:50.323009+02:00',8,1407.87836,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:20:37.312664+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:42:42.372739+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.067552+02:00',1,18.05571,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.551269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.652657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','NewDetK','1.0','2021-03-08T20:34:09.838474+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.019844+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','htdLEO','1.0','2021-10-20T17:27:46.575539+02:00',4,147536.468983,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','htdLEO','1.0','2021-10-20T17:27:46.575539+02:00',5,147536.468983,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','htdSMT','1.0','2021-03-02T19:02:07.626465+01:00',4,108000.686646,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-59.xml.hg','htdSMT','1.0','2021-03-02T19:02:07.626465+01:00',5,108000.686646,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.0','2019-10-09T21:48:42.680799+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.0','2019-10-29T15:30:13.851142+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.0','2019-10-29T19:34:20.929261+01:00',7,391264.85185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.0','2019-10-29T22:18:04.886317+01:00',8,8610.501799,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.0','2019-10-30T00:02:58.167517+01:00',9,35.115671,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.0','2019-10-30T01:33:13.361805+01:00',10,28.528994,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.04','2020-11-09T15:00:14.961731+01:00',1,34.90956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.04','2020-11-09T16:32:27.878567+01:00',2,1635.84869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.04','2020-11-09T16:41:13.016520+01:00',3,219814.25302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','DetK','1.04','2020-11-09T19:19:46.638791+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.284629+01:00',2,114.56292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:29.775202+01:00',3,3979.07305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKDecomp','1.05','2020-11-06T03:49:05.828066+01:00',4,67509.48757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKDecomp','1.05','2020-11-07T13:28:10.428929+01:00',5,1216986.70868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKDecomp','1.05','2020-11-16T03:45:14.072578+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKDecomp','1.05','2020-11-18T03:40:18.131862+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKDecomp','1.05','2020-11-20T07:48:54.301249+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKDecomp','1.05','2020-11-22T13:02:16.082747+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKDecomp','1.05','2020-11-24T21:48:48.345243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.475149+01:00',2,69.55433,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.943083+01:00',3,1893.5099,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:02.669518+01:00',4,46480.34821,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:01:17.094462+01:00',5,1037574.72488,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:40:23.242376+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:59:18.711245+01:00',7,590912.1547,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:35:04.801504+01:00',8,113657.56819,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:40:20.300118+01:00',9,22516.9662,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:13:54.247090+01:00',10,6449.99887,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.117817+02:00',3,1947.368,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:06.404181+02:00',4,46184.79859,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:46.407635+02:00',2,75.23751,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:21:40.233523+02:00',5,1040989.74457,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:38:46.355646+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:50:05.800039+02:00',7,559467.39122,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:54:52.975247+02:00',8,106549.77154,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:28:21.867039+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:48:06.213048+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.691612+02:00',1,12.95515,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.095274+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2021-03-08T19:46:29.639980+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.291807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','NewDetK','1.0','2021-03-08T21:34:15.140040+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','htdLEO','1.0','2021-10-20T19:26:06.239701+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.0','2019-10-09T22:48:46.029055+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.0','2019-10-29T17:08:36.863376+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.0','2019-10-29T20:32:27.361008+01:00',7,57310.431322,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.0','2019-10-29T22:51:05.744987+01:00',8,18.413632,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.0','2019-10-30T00:38:03.030617+01:00',9,5.860247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.0','2019-10-30T02:01:13.511470+01:00',10,6.641644,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.04','2020-11-09T15:00:19.825749+01:00',1,25.0144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.04','2020-11-09T16:32:33.858589+01:00',2,1491.38173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.04','2020-11-09T16:43:19.572990+01:00',3,170459.96922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','DetK','1.04','2020-11-09T20:07:46.693027+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.832707+01:00',2,133.79777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:33.090064+01:00',3,2790.78228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKDecomp','1.05','2020-11-06T08:02:06.744885+01:00',4,61621.45427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKDecomp','1.05','2020-11-07T22:43:30.673817+01:00',5,1114273.09791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKDecomp','1.05','2020-11-16T22:38:42.502543+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKDecomp','1.05','2020-11-18T21:54:59.444928+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKDecomp','1.05','2020-11-21T03:40:17.100070+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKDecomp','1.05','2020-11-23T07:42:16.464236+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKDecomp','1.05','2020-11-25T17:43:35.652272+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.931209+01:00',2,72.3778,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.015260+01:00',3,1757.98106,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:39.636303+01:00',4,45687.41477,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:48:58.611377+01:00',5,992859.8175,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:45:25.229533+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:44:20.487851+01:00',7,291911.96367,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:31:00.312925+01:00',8,191839.75185,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:25:18.845307+01:00',9,152512.75451,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:28:44.734822+01:00',10,108757.66932,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.445965+02:00',3,2098.79885,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:44.839437+02:00',4,50060.93689,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.147831+02:00',2,87.33718,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:19.560523+02:00',5,989021.63803,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:40:02.503393+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:26:23.844407+02:00',7,251043.84962,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:01:59.532817+02:00',8,191672.61816,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:15:47.119200+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:42:43.522533+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.663671+02:00',1,22.03182,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.772639+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.302109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.951821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.033992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','htdLEO','1.0','2021-10-20T21:26:11.544242+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.0','2019-10-09T23:16:44.938789+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.0','2019-10-29T18:24:28.967002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.0','2019-10-29T21:27:29.316107+01:00',7,37.024021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.0','2019-10-29T23:30:59.549060+01:00',8,12.816674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.0','2019-10-30T00:59:48.507029+01:00',9,16.830038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.0','2019-10-30T02:31:10.185523+01:00',10,7.12874,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.04','2020-11-09T15:00:21.117754+01:00',1,31.97974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.04','2020-11-09T16:32:34.890593+01:00',2,1394.71353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.04','2020-11-09T16:43:56.857127+01:00',3,171315.60716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','DetK','1.04','2020-11-09T20:33:49.246695+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.120741+01:00',2,133.99322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:27.695373+01:00',3,2663.85234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKDecomp','1.05','2020-11-06T09:19:04.654179+01:00',4,58660.0758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKDecomp','1.05','2020-11-08T01:31:55.715708+01:00',5,1075622.90049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKDecomp','1.05','2020-11-17T08:35:43.875607+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKDecomp','1.05','2020-11-19T10:46:02.896158+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKDecomp','1.05','2020-11-21T16:55:02.776522+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKDecomp','1.05','2020-11-23T22:03:22.590260+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKDecomp','1.05','2020-11-26T07:04:38.742319+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.051228+01:00',2,56.75725,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.347323+01:00',3,1803.03461,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:10.081297+01:00',4,54650.39035,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:28:41.576438+01:00',5,950536.27415,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:00:48.341917+01:00',6,22611.39264,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:23:13.082099+01:00',7,19778.24944,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:10:04.382761+01:00',8,18699.84888,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:26.493765+01:00',9,2689.49726,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:36:49.753569+01:00',10,556.43091,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.498009+02:00',3,1727.18281,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:54.806759+02:00',4,58015.0591,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.939879+02:00',2,67.18417,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:36:28.478161+02:00',5,937586.25418,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:33:35.679858+02:00',6,22845.93446,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:25:28.190034+02:00',7,19754.00624,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:51:31.645962+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:59:40.270149+02:00',8,19163.4253,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:30:05.644086+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.647689+02:00',1,12.26511,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.976644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.130119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.627827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','NewDetK','1.0','2021-03-08T22:34:31.930051+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','htdLEO','1.0','2021-10-20T22:13:36.005949+02:00',5,267078.555107,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','htdLEO','1.0','2021-10-20T22:13:36.005949+02:00',6,267078.555107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','htdSMT','1.0','2021-03-02T21:02:28.373423+01:00',5,608763.968468,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-62.xml.hg','htdSMT','1.0','2021-03-02T21:02:28.373423+01:00',6,608763.968468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.0','2019-10-09T22:21:43.787540+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.0','2019-10-29T15:22:13.969506+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.0','2019-10-29T19:13:29.553024+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.0','2019-10-29T21:50:29.116744+01:00',8,493.355837,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.0','2019-10-29T23:47:57.780488+01:00',9,7.232183,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.0','2019-10-30T01:30:06.917176+01:00',10,12.450272,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.04','2020-11-09T15:00:16.897738+01:00',1,32.77853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.04','2020-11-09T16:32:30.702578+01:00',2,1558.05374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.04','2020-11-09T16:41:32.848594+01:00',3,185764.49202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','DetK','1.04','2020-11-09T19:36:48.542414+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.784657+01:00',2,127.21452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:55.597501+01:00',3,3257.76826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKDecomp','1.05','2020-11-06T04:45:58.844875+01:00',4,59287.82159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKDecomp','1.05','2020-11-07T16:35:12.175274+01:00',5,1156997.96798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKDecomp','1.05','2020-11-15T22:54:47.036082+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKDecomp','1.05','2020-11-17T22:01:54.220179+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKDecomp','1.05','2020-11-20T01:34:47.861719+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKDecomp','1.05','2020-11-22T07:12:12.360965+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.783242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.139170+01:00',2,89.22946,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.435142+01:00',3,1740.81061,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:35.302521+01:00',4,44632.8948,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:45:02.568620+01:00',5,961737.45586,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:55:00.136835+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:18:37.772327+01:00',7,69764.86267,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:51:54.381754+01:00',8,6792.95982,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:15:50.597086+01:00',9,4259.38257,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:51.922045+01:00',10,2219.76237,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.749867+02:00',3,2002.30995,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:32.017166+02:00',4,47696.21067,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.979702+02:00',2,103.93487,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:25:17.143797+02:00',5,1169048.82449,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:26:26.032423+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:33:43.822095+02:00',7,74475.3269,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:56.852751+02:00',8,6616.75412,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:50:38.513949+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:06:45.442917+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.327633+02:00',1,11.43056,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.395268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2021-03-08T19:32:01.044805+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2021-03-08T20:39:13.731599+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','NewDetK','1.0','2021-03-08T21:33:30.507869+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','htdLEO','1.0','2021-10-20T20:12:21.181151+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.0','2019-10-10T07:12:27.235347+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.0','2019-10-29T13:15:51.363481+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.0','2019-10-29T18:34:32.733062+01:00',7,124.884732,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.0','2019-10-29T21:35:32.689731+01:00',8,41.215582,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.0','2019-10-29T23:37:57.614469+01:00',9,5.630475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.0','2019-10-30T01:14:11.921950+01:00',10,4.433281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.04','2020-11-09T15:00:10.189713+01:00',1,13.57213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.04','2020-11-09T15:00:36.613812+01:00',2,1459.17872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.04','2020-11-09T16:38:35.815935+01:00',3,238852.95267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','DetK','1.04','2020-11-09T18:30:57.836402+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.496550+01:00',2,106.74487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:59.635865+01:00',3,2669.95343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKDecomp','1.05','2020-11-05T23:27:59.969442+01:00',4,60774.79065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKDecomp','1.05','2020-11-07T03:28:25.890331+01:00',5,1000561.72414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKDecomp','1.05','2020-11-15T16:28:44.481924+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKDecomp','1.05','2020-11-17T14:12:38.978237+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKDecomp','1.05','2020-11-19T17:09:03.340825+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKDecomp','1.05','2020-11-21T23:24:08.587612+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKDecomp','1.05','2020-11-24T04:59:23.323480+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.719088+01:00',2,106.00943,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.539583+01:00',3,1675.85074,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:29:15.024498+01:00',4,45787.85862,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:00:50.918697+01:00',5,899092.05916,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:04:16.410785+01:00',6,581992.16855,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:10:18.307204+01:00',7,19201.06192,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:52:47.074475+01:00',8,2404.50623,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:24:44.911744+01:00',9,29.61428,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:17:07.064095+01:00',10,46.2194,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:47:33.617610+02:00',4,45377.02327,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.571409+02:00',2,73.18976,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:06.276635+02:00',3,2093.87276,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:14.653584+02:00',5,917215.91161,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:03:24.910518+02:00',6,456157.79317,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:58:25.624412+02:00',7,19472.35631,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:47:08.983734+02:00',8,2114.56785,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:53:36.594353+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:23:42.852402+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.367549+02:00',1,19.14195,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.739266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.120651+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.342157+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.779836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','htdLEO','1.0','2021-10-20T17:31:10.904235+02:00',5,1031657.24325,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','htdLEO','1.0','2021-10-20T17:31:10.904235+02:00',6,1031657.24325,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','htdSMT','1.0','2021-03-02T19:06:52.563501+01:00',5,1445553.35927,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-64.xml.hg','htdSMT','1.0','2021-03-02T19:06:52.563501+01:00',6,1445553.35927,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.0','2019-10-10T00:25:05.153027+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.0','2019-10-29T18:25:29.443208+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.0','2019-10-29T21:28:30.024311+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.0','2019-10-29T23:34:57.409861+01:00',8,217.742339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.0','2019-10-30T01:06:48.880451+01:00',9,7.859947,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.0','2019-10-30T02:32:09.085721+01:00',10,21.351058,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.04','2020-11-09T15:00:27.701779+01:00',1,29.88883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.04','2020-11-09T16:32:42.602622+01:00',2,1418.23584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.04','2020-11-09T17:37:43.240975+01:00',3,185797.89162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','DetK','1.04','2020-11-09T21:40:24.569518+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.564859+01:00',2,105.69454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:25.219200+01:00',3,3025.20661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKDecomp','1.05','2020-11-06T15:22:55.335622+01:00',4,60602.22337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKDecomp','1.05','2020-11-08T13:51:10.989469+01:00',5,1044978.32348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKDecomp','1.05','2020-11-17T10:17:43.434130+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKDecomp','1.05','2020-11-19T12:36:03.004413+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKDecomp','1.05','2020-11-21T18:44:04.188947+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKDecomp','1.05','2020-11-24T00:09:23.066539+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKDecomp','1.05','2020-11-26T09:11:38.826529+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.835329+01:00',2,68.09401,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:22.787823+01:00',3,1583.43754,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:20.440199+01:00',4,44047.24127,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:03:16.051615+01:00',5,1104989.81578,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:40:29.526903+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:17:48.502528+01:00',7,2283802.06001,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:34:54.268395+01:00',8,133365.60764,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:30:53.801475+01:00',9,27395.41118,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:04:16.771821+01:00',10,25716.91474,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:51.430418+02:00',3,1859.17738,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:06.260169+02:00',2,71.03511,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:15.601808+02:00',4,40573.59579,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:10:59.441960+02:00',5,921801.46449,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:19:20.999825+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:49:10.142799+02:00',7,2416004.52248,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:05:18.510119+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:56:49.409581+02:00',8,167072.53423,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:12:26.969419+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.779778+02:00',1,21.28206,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2021-03-08T19:31:34.428708+01:00',7,18000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.290123+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.123829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.401997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','htdLEO','1.0','2021-10-21T00:54:55.778939+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.0','2019-10-10T06:40:26.492847+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.0','2019-10-29T15:20:57.917247+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.0','2019-10-29T18:38:04.077784+01:00',7,128.559349,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.0','2019-10-29T21:37:26.194112+01:00',8,14.561786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.0','2019-10-29T23:40:57.287074+01:00',9,4.344652,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.0','2019-10-30T01:17:18.542581+01:00',10,5.231044,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.04','2020-11-09T15:00:07.445703+01:00',1,25.86878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.04','2020-11-09T15:00:32.701798+01:00',2,1358.6968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.04','2020-11-09T16:36:33.471480+01:00',3,195624.71536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','DetK','1.04','2020-11-09T17:38:04.261050+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.148517+01:00',2,150.18354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:50.634081+01:00',3,2673.86685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKDecomp','1.05','2020-11-05T21:28:57.850760+01:00',4,58610.28536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKDecomp','1.05','2020-11-06T23:04:13.998876+01:00',5,930375.11744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKDecomp','1.05','2020-11-15T18:23:45.111334+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKDecomp','1.05','2020-11-17T16:07:13.535752+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKDecomp','1.05','2020-11-19T19:10:45.268039+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKDecomp','1.05','2020-11-22T01:20:09.037755+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKDecomp','1.05','2020-11-24T06:53:23.913172+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.135057+01:00',2,59.18237,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.327488+01:00',3,2184.55458,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:41.868670+01:00',4,43108.54873,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:09:37.938840+01:00',5,821866.05601,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:21.481899+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:34:42.860734+01:00',7,7220.45676,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:48.197783+01:00',8,5083.08847,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:44:39.632292+01:00',9,106.95707,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:32:35.819648+01:00',10,14.86224,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:40.038543+02:00',4,46560.17342,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.363329+02:00',2,75.13001,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:20.932459+02:00',3,1676.00889,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:27:38.888980+02:00',5,815339.38421,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:35:41.823247+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:53:13.605451+02:00',7,6741.66901,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:34:56.371166+02:00',8,5284.60563,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:02:36.000858+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:22:42.356794+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.371516+02:00',1,21.76623,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.215267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.784650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2021-03-08T20:32:49.782177+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.495838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','htdLEO','1.0','2021-10-20T16:15:40.308850+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.0','2019-10-09T22:15:44.082318+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.0','2019-10-29T15:21:58.145452+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.0','2019-10-29T18:44:42.595145+01:00',7,709.423845,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.0','2019-10-29T21:41:29.438930+01:00',8,15.043792,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.0','2019-10-29T23:43:12.287528+01:00',9,5.961526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.0','2019-10-30T01:21:07.267354+01:00',10,7.165849,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.04','2020-11-09T15:00:16.441736+01:00',1,30.86741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.04','2020-11-09T16:32:30.114575+01:00',2,1528.17066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.04','2020-11-09T16:41:14.848527+01:00',3,184003.24959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','DetK','1.04','2020-11-09T19:35:50.522208+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.304651+01:00',2,107.36668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:19.157146+01:00',3,5194.03948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKDecomp','1.05','2020-11-06T04:26:56.368585+01:00',4,56313.67053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKDecomp','1.05','2020-11-07T15:49:13.184847+01:00',5,1098666.56496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKDecomp','1.05','2020-11-15T20:35:45.312502+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKDecomp','1.05','2020-11-17T19:00:14.474707+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKDecomp','1.05','2020-11-19T22:06:45.527633+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKDecomp','1.05','2020-11-22T04:06:11.731062+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKDecomp','1.05','2020-11-24T09:33:24.656719+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.967166+01:00',2,80.75556,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.751129+01:00',3,1704.9502,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:28.874277+01:00',4,43308.47286,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:32:26.285695+01:00',5,896081.44095,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.315462+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:21:36.439371+01:00',7,188086.41891,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:55:07.112720+01:00',8,23993.68315,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:28:46.486367+01:00',9,1045.67429,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:18:56.374255+01:00',10,822.88503,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.641856+02:00',3,1827.92772,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:20.860903+02:00',4,44788.41528,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.119687+02:00',2,89.92341,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:08:00.839908+02:00',5,1091641.49747,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:59:53.242311+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:15:02.493759+02:00',7,193268.06712,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:23.400626+02:00',8,24302.75935,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:39:41.395440+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:52:43.347738+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.495630+02:00',1,19.12283,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.555269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.792658+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2021-03-08T20:34:13.394487+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.259845+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','htdLEO','1.0','2021-10-20T19:57:14.366063+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.0','2019-10-09T21:22:04.071344+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.0','2019-10-29T15:30:14.723145+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.0','2019-10-29T19:29:28.852272+01:00',7,27.846403,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.0','2019-10-29T22:18:05.170318+01:00',8,5.793998,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.0','2019-10-30T00:05:57.532121+01:00',9,4.83651,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.0','2019-10-30T01:35:06.930188+01:00',10,4.649325,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.04','2020-11-09T15:00:14.281728+01:00',1,27.70838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.04','2020-11-09T16:32:26.890563+01:00',2,1489.52459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.04','2020-11-09T16:40:23.192335+01:00',3,221088.52245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','DetK','1.04','2020-11-09T18:43:15.727057+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.080611+01:00',2,90.41718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:41.958364+01:00',3,2765.06315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKDecomp','1.05','2020-11-06T02:47:02.686093+01:00',4,61690.72145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKDecomp','1.05','2020-11-07T10:57:12.755185+01:00',5,993813.25237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKDecomp','1.05','2020-11-16T04:06:51.089417+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKDecomp','1.05','2020-11-18T03:50:18.294091+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKDecomp','1.05','2020-11-20T08:03:50.216545+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKDecomp','1.05','2020-11-22T13:14:15.997391+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKDecomp','1.05','2020-11-24T22:22:48.664772+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.719136+01:00',2,65.23248,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:45.651038+01:00',3,1667.16449,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:47:50.156588+01:00',4,47049.8417,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:22:45.357537+01:00',5,895748.17854,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:59:23.310796+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:00:23.055489+01:00',7,54736.13369,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:37:46.986124+01:00',8,3676.89696,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:55:48.239615+01:00',9,1880.07627,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.908930+01:00',10,77.86414,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.081784+02:00',3,2037.17243,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:11:53.663021+02:00',4,41002.27975,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.175585+02:00',2,76.66902,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:42:33.396678+02:00',5,898364.41914,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:14:05.700200+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:50:28.815001+02:00',7,43630.84087,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:25:54.099304+02:00',8,3806.63973,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:19:08.339153+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:51:40.620078+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.571597+02:00',1,11.35796,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.695277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.486095+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.319807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','NewDetK','1.0','2021-03-08T21:34:15.432041+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','htdLEO','1.0','2021-10-20T18:52:08.220762+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.0','2019-10-10T07:06:30.638135+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.0','2019-10-29T17:33:57.428594+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.0','2019-10-29T20:50:30.384645+01:00',7,32.435984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.0','2019-10-29T23:20:18.850901+01:00',8,6.21984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.0','2019-10-30T00:46:48.072390+01:00',9,11.073324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.0','2019-10-30T02:19:15.319114+01:00',10,29.436743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.04','2020-11-09T15:00:09.689711+01:00',1,32.19499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.04','2020-11-09T15:00:35.313807+01:00',2,1637.20327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.04','2020-11-09T16:38:38.007944+01:00',3,246853.87594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','DetK','1.04','2020-11-09T18:10:50.192086+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.776544+01:00',2,126.81222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:08.359679+01:00',3,2446.62736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKDecomp','1.05','2020-11-05T23:09:44.057377+01:00',4,60421.84639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKDecomp','1.05','2020-11-07T02:46:57.261049+01:00',5,991124.83474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKDecomp','1.05','2020-11-17T03:50:42.996230+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKDecomp','1.05','2020-11-19T04:53:32.917891+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKDecomp','1.05','2020-11-21T10:52:17.771564+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKDecomp','1.05','2020-11-23T14:57:58.657764+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKDecomp','1.05','2020-11-26T00:54:37.976041+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.883081+01:00',2,71.20686,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.959559+01:00',3,1605.00693,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:24:33.835470+01:00',4,44902.64845,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:51:03.360440+01:00',5,941967.13599,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:23:25.621803+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:42:12.094878+01:00',7,24074.25042,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:44:45.139353+01:00',8,1297.76379,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:23:54.860259+01:00',9,1301.40608,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:28:00.689967+01:00',10,1118.61052,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:08.324851+02:00',4,41289.91076,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.559394+02:00',2,56.77247,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:54.032588+02:00',3,1876.1378,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:09:29.371040+02:00',5,904121.88302,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:28:12.390345+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:53:16.575231+02:00',7,30174.92524,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:36:54.081383+02:00',8,1306.48589,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:03:36.102650+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:54:41.585784+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.355541+02:00',1,21.00338,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.404638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.758111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.011821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.941992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','htdLEO','1.0','2021-10-20T17:05:17.898951+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.0','2019-10-09T23:36:31.878883+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.0','2019-10-29T16:17:58.880953+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.0','2019-10-29T19:39:30.674305+01:00',7,4.911473,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.0','2019-10-29T22:28:56.628511+01:00',8,4.259021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.0','2019-10-30T00:19:02.014764+01:00',9,4.309142,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.0','2019-10-30T01:42:08.239608+01:00',10,4.32871,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.04','2020-11-09T15:00:24.481767+01:00',1,37.362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.04','2020-11-09T16:32:38.670607+01:00',2,1277.60656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.04','2020-11-09T17:35:53.096582+01:00',3,180737.14089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','DetK','1.04','2020-11-09T20:53:59.051120+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.044791+01:00',2,104.88307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKDecomp','1.05','2020-11-05T17:33:14.165291+01:00',3,3012.66675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKDecomp','1.05','2020-11-06T12:15:49.773899+01:00',4,53966.97413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKDecomp','1.05','2020-11-08T07:14:20.892286+01:00',5,918824.93864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKDecomp','1.05','2020-11-16T08:38:51.218235+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKDecomp','1.05','2020-11-18T09:13:18.918367+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKDecomp','1.05','2020-11-20T13:27:52.788985+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKDecomp','1.05','2020-11-22T18:33:16.348112+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKDecomp','1.05','2020-11-25T03:52:48.494395+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.479270+01:00',2,56.97494,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:51.115492+01:00',3,1822.50659,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:09.446105+01:00',4,38321.04809,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:37:03.271959+01:00',5,816272.81958,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:47:55.129379+01:00',6,3271860.27244,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:28:57.615557+01:00',7,1188.34317,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:02:57.905585+01:00',8,33.77815,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:18:48.122554+01:00',9,21.02957,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:11.103145+01:00',10,14.57992,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.746130+02:00',3,1589.75425,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.804020+02:00',2,61.92051,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:43.555104+02:00',4,48424.33742,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:49:28.683187+02:00',5,886963.19643,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:58:01.226946+02:00',6,3555827.76592,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:59:51.239712+02:00',7,1281.98587,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:22:03.816773+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:48:45.527937+02:00',8,32.63752,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:34:38.229057+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.099735+02:00',1,21.0816,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.451279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.766099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.719812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','NewDetK','1.0','2021-03-08T21:44:14.298327+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','htdLEO','1.0','2021-10-20T23:39:06.171458+02:00',5,296028.385162,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','htdLEO','1.0','2021-10-20T23:39:06.171458+02:00',6,296028.385162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','htdSMT','1.0','2021-03-02T22:15:01.206364+01:00',5,2919625.98562,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-70.xml.hg','htdSMT','1.0','2021-03-02T22:15:01.206364+01:00',6,2919625.98562,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.0','2019-10-09T22:15:45.530323+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.0','2019-10-29T15:21:59.221456+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.0','2019-10-29T18:44:46.007156+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.0','2019-10-29T21:41:32.210939+01:00',8,140.754813,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.0','2019-10-29T23:43:20.055554+01:00',9,22.969657,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.0','2019-10-30T01:21:10.703366+01:00',10,6.661322,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.04','2020-11-09T15:00:16.713737+01:00',1,24.6719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.04','2020-11-09T16:32:31.250580+01:00',2,1344.50075,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.04','2020-11-09T16:41:20.340547+01:00',3,187807.92649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','DetK','1.04','2020-11-09T19:36:46.982409+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.580652+01:00',2,79.3566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:28.641181+01:00',3,2821.73602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKDecomp','1.05','2020-11-06T04:27:58.904819+01:00',4,62251.03026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKDecomp','1.05','2020-11-07T15:54:51.118124+01:00',5,1116744.95697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKDecomp','1.05','2020-11-15T20:51:44.340140+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKDecomp','1.05','2020-11-17T19:17:14.526611+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKDecomp','1.05','2020-11-19T22:35:47.990071+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKDecomp','1.05','2020-11-22T04:29:11.604244+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKDecomp','1.05','2020-11-24T09:43:24.458936+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.067166+01:00',2,67.87128,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.287131+01:00',3,1743.0346,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:37.342308+01:00',4,48472.61078,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:37:13.278805+01:00',5,1068558.54494,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.355462+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:24:28.140022+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:16:19.777587+01:00',8,172860.08637,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:31:53.683078+01:00',9,147541.8318,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:19:03.978284+01:00',10,3049.76927,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.401859+02:00',3,2053.12042,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:24.212915+02:00',4,45013.36092,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.595689+02:00',2,100.67165,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:13:02.461039+02:00',5,1216177.13633,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:02:45.334972+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:11:58.083027+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:56:52.213185+02:00',8,172266.27791,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:42:37.536113+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:55:47.396432+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.519630+02:00',1,12.82694,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.096663+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2021-03-08T20:33:19.802289+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.835847+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','htdLEO','1.0','2021-10-20T20:00:05.954647+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.0','2019-10-10T00:22:48.296547+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.0','2019-10-29T17:30:57.427976+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.0','2019-10-29T20:41:29.586828+01:00',7,129.654451,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.0','2019-10-29T23:14:16.177678+01:00',8,5.923514,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.0','2019-10-30T00:44:49.043988+01:00',9,6.173915,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.0','2019-10-30T02:16:11.206494+01:00',10,5.728837,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.04','2020-11-09T15:00:26.473774+01:00',1,19.87948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.04','2020-11-09T16:32:42.314621+01:00',2,1474.90873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.04','2020-11-09T17:37:34.784945+01:00',3,222897.15752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','DetK','1.04','2020-11-09T21:30:52.147391+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.616837+01:00',2,92.24039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:25.513175+01:00',3,2714.95333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKDecomp','1.05','2020-11-06T14:24:45.598613+01:00',4,64523.9552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKDecomp','1.05','2020-11-08T11:54:45.786885+01:00',5,1056118.17956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKDecomp','1.05','2020-11-17T02:21:43.120310+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKDecomp','1.05','2020-11-19T03:08:00.370471+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKDecomp','1.05','2020-11-21T08:58:17.726133+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKDecomp','1.05','2020-11-23T12:56:17.706142+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKDecomp','1.05','2020-11-25T22:58:37.546231+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.027308+01:00',2,66.13851,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:54.667722+01:00',3,1693.17229,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:09.539459+01:00',4,43833.89303,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:37:57.049832+01:00',5,955919.85087,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:47:10.721435+01:00',6,18262.83737,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:13:38.968317+01:00',7,8936.92469,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:00:49.117347+01:00',8,4665.96172,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:48:22.452127+01:00',9,493.94471,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:57.386830+01:00',10,18.80128,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:21.210307+02:00',3,1815.74734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:51.760113+02:00',2,66.01503,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:47.392989+02:00',4,54765.6535,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:49:29.997044+02:00',5,960356.04046,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:34:06.107351+02:00',6,16977.88195,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:22:30.174713+02:00',7,8503.82251,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:28:04.161539+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:01:42.964701+02:00',8,4659.86424,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:18:41.101151+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.363762+02:00',1,11.18857,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,212000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.504635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.298112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.671824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.521994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','htdLEO','1.0','2021-10-21T00:33:31.466574+02:00',5,465720.591784,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','htdLEO','1.0','2021-10-21T00:33:31.466574+02:00',6,465720.591784,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','htdSMT','1.0','2021-03-02T21:55:55.741888+01:00',5,325228.751898,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-72.xml.hg','htdSMT','1.0','2021-03-02T21:55:55.741888+01:00',6,325228.751898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.0','2019-10-09T23:45:47.596797+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.0','2019-10-29T16:23:45.894144+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.0','2019-10-29T19:49:55.268415+01:00',7,19.021338,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.0','2019-10-29T22:33:57.921525+01:00',8,6.55346,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.0','2019-10-30T00:29:00.864786+01:00',9,5.771967,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.0','2019-10-30T01:44:54.868170+01:00',10,6.55499,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.04','2020-11-09T15:00:24.641767+01:00',1,22.87337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.04','2020-11-09T16:32:39.730611+01:00',2,1443.62482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.04','2020-11-09T17:36:49.488783+01:00',3,233628.22106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','DetK','1.04','2020-11-09T21:05:48.269773+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.244800+01:00',2,166.55344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:05.778165+01:00',3,3025.66678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKDecomp','1.05','2020-11-06T12:48:05.885081+01:00',4,65279.62368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKDecomp','1.05','2020-11-08T08:03:54.463302+01:00',5,1192328.52254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKDecomp','1.05','2020-11-16T11:24:51.863371+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKDecomp','1.05','2020-11-18T12:18:38.703540+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKDecomp','1.05','2020-11-20T16:59:15.112131+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKDecomp','1.05','2020-11-22T21:54:17.169311+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKDecomp','1.05','2020-11-25T07:32:48.639554+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.359277+01:00',2,99.72912,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:59.183521+01:00',3,1834.76066,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:02.698306+01:00',4,47625.19906,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:49:48.746861+01:00',5,966899.12434,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:42:25.020130+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:56.637250+01:00',7,9658.94652,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:51:01.620548+01:00',8,517.80439,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:56.928949+01:00',9,358.55793,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:47.717579+01:00',10,271.23971,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:39.018153+02:00',3,1862.50271,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.060029+02:00',2,77.79724,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:05.303421+02:00',4,44490.09043,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:04.898577+02:00',5,1239342.77143,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:14:59.698903+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:17:04.355664+02:00',7,10276.93055,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:46:03.430259+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:59:47.174519+02:00',8,604.18976,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:48:40.012338+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.471740+02:00',1,21.55763,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.843281+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.746103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.451850+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','NewDetK','1.0','2021-03-08T21:49:19.639488+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','htdLEO','1.0','2021-10-20T23:45:09.604697+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.0','2019-10-10T00:17:50.059502+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.0','2019-10-29T17:23:59.326541+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.0','2019-10-29T20:36:31.497827+01:00',7,5.229433,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.0','2019-10-29T23:09:15.912667+01:00',8,6.04872,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.0','2019-10-30T00:42:00.895420+01:00',9,6.851174,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.0','2019-10-30T02:12:08.889678+01:00',10,5.354464,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.04','2020-11-09T15:00:26.297774+01:00',1,24.26993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.04','2020-11-09T16:32:41.862619+01:00',2,1358.29552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.04','2020-11-09T17:37:29.264925+01:00',3,224314.5046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','DetK','1.04','2020-11-09T21:29:50.083160+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.308832+01:00',2,98.66753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:49.356588+01:00',3,2430.47836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKDecomp','1.05','2020-11-06T14:06:14.838484+01:00',4,74936.30231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKDecomp','1.05','2020-11-08T11:25:26.156201+01:00',5,983237.57321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKDecomp','1.05','2020-11-17T00:25:42.958369+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKDecomp','1.05','2020-11-19T00:41:16.826221+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKDecomp','1.05','2020-11-21T06:15:17.798037+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKDecomp','1.05','2020-11-23T10:16:18.206418+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKDecomp','1.05','2020-11-25T20:23:35.539574+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.439302+01:00',2,61.70018,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:43.043679+01:00',3,1780.25626,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:44.487140+01:00',4,41909.42438,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:23:37.262562+01:00',5,824513.23926,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:51:45.792692+01:00',6,89063.46482,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:21:46.400416+01:00',7,14778.21207,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:03.953433+01:00',8,4728.63502,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:53.287390+01:00',9,3295.7162,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:50.228066+01:00',10,1758.68682,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:12.090274+02:00',3,1601.38966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.152099+02:00',2,64.55573,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:01.872574+02:00',4,38602.36965,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:34:39.913640+02:00',5,874851.80495,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:26:15.277524+02:00',6,90872.78006,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:16:54.005419+02:00',7,18183.08258,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:12:04.417856+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:00:31.272423+02:00',8,4657.63255,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:16:11.700577+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.427758+02:00',1,10.99406,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,34000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.764636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.670106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.527854+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.289993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','htdLEO','1.0','2021-10-21T00:25:44.748989+02:00',5,370572.285652,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','htdLEO','1.0','2021-10-21T00:25:44.748989+02:00',6,370572.285652,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','htdSMT','1.0','2021-03-02T22:26:33.349109+01:00',5,2291759.08971,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-74.xml.hg','htdSMT','1.0','2021-03-02T22:26:33.349109+01:00',6,2291759.08971,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.0','2019-10-09T23:49:46.281620+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.0','2019-10-29T16:23:46.754147+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.0','2019-10-29T19:55:32.333555+01:00',7,1600.250925,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.0','2019-10-29T22:34:57.125725+01:00',8,262.051767,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.0','2019-10-30T00:29:00.388785+01:00',9,7.171778,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.0','2019-10-30T01:45:07.436213+01:00',10,7.405746,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.04','2020-11-09T15:00:24.661767+01:00',1,26.59499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.04','2020-11-09T16:32:38.562607+01:00',2,1451.2076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.04','2020-11-09T17:36:06.164628+01:00',3,189625.06152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','DetK','1.04','2020-11-09T20:58:54.316226+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.440800+01:00',2,78.78421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:02.374378+01:00',3,2664.33808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKDecomp','1.05','2020-11-06T12:52:03.673965+01:00',4,66607.73518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKDecomp','1.05','2020-11-08T08:18:53.242614+01:00',5,1118813.42835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKDecomp','1.05','2020-11-16T11:50:51.785262+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKDecomp','1.05','2020-11-18T12:54:38.383568+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKDecomp','1.05','2020-11-20T17:31:14.511272+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKDecomp','1.05','2020-11-22T22:30:17.065332+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKDecomp','1.05','2020-11-25T07:56:48.364899+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.563281+01:00',2,100.25077,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:01.515529+01:00',3,1922.11206,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:15.210353+01:00',4,48745.17855,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:05.791153+01:00',5,991957.65197,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:49:26.917725+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:23:42.859909+01:00',7,74188.14657,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:00:15.490654+01:00',8,31166.25345,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:12:18.250876+01:00',9,30195.4908,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:17.873698+01:00',10,30953.5272,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.278158+02:00',3,1897.31874,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.384030+02:00',2,70.5587,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:24.607495+02:00',4,46518.84977,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:03:00.142327+02:00',5,991744.73216,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:17:03.731384+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:19:04.044123+02:00',7,73932.96222,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:57:03.172778+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:03:16.039334+02:00',8,30552.10647,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:08:38.092977+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.579741+02:00',1,12.90291,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2021-03-08T18:31:28.819502+01:00',7,58000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.246101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.903813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','NewDetK','1.0','2021-03-08T21:58:15.433528+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','htdLEO','1.0','2021-10-20T23:45:58.652864+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.0','2019-10-10T00:02:48.100343+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.0','2019-10-29T16:34:03.444263+01:00',6,167969.229169,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.0','2019-10-29T20:25:33.007618+01:00',7,30.762961,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.0','2019-10-29T22:39:56.798733+01:00',8,123.141365,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.0','2019-10-30T00:32:00.805394+01:00',9,5.267091,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.0','2019-10-30T01:52:06.893627+01:00',10,6.812897,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.04','2020-11-09T15:00:25.401770+01:00',1,30.60987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.04','2020-11-09T16:32:40.482614+01:00',2,1459.29392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.04','2020-11-09T17:36:26.112700+01:00',3,206176.54479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','DetK','1.04','2020-11-09T21:16:49.156247+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.868809+01:00',2,115.77675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:01.627280+01:00',3,2366.68394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKDecomp','1.05','2020-11-06T13:10:57.878171+01:00',4,57301.49096,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKDecomp','1.05','2020-11-08T09:21:12.076313+01:00',5,1029807.19409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKDecomp','1.05','2020-11-16T18:20:40.649050+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKDecomp','1.05','2020-11-18T16:34:38.521653+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKDecomp','1.05','2020-11-20T21:34:16.141865+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKDecomp','1.05','2020-11-23T01:58:16.571198+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKDecomp','1.05','2020-11-25T11:45:34.747807+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.047290+01:00',2,84.55572,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.975578+01:00',3,1782.90097,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:11.862566+01:00',4,39002.95522,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:02:58.381856+01:00',5,893474.91456,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:09:48.279912+01:00',6,15960.24164,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:33:20.047659+01:00',7,2000.50802,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:14:15.303498+01:00',8,523.36193,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:17:53.129972+01:00',9,604.28059,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:57.084023+01:00',10,58.49459,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:47.826185+02:00',3,1604.38046,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.352053+02:00',2,85.15907,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:10.499904+02:00',4,40331.06288,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:14:01.340879+02:00',5,878048.88409,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:59:01.847182+02:00',6,17855.48945,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:45:51.822275+02:00',7,2394.82647,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:38:04.330097+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:34:46.118574+02:00',8,467.93644,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:36:38.455466+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.259747+02:00',1,21.86394,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2021-03-08T18:30:45.519342+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.322105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.259815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.309985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','htdLEO','1.0','2021-10-21T00:07:03.797176+02:00',5,457665.018797,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','htdLEO','1.0','2021-10-21T00:07:03.797176+02:00',6,457665.018797,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','htdSMT','1.0','2021-03-02T21:50:11.280550+01:00',5,793184.712648,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-76.xml.hg','htdSMT','1.0','2021-03-02T21:50:11.280550+01:00',6,793184.712648,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.0','2019-10-09T22:22:44.459746+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.0','2019-10-29T15:46:02.158388+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.0','2019-10-29T19:38:30.818104+01:00',7,40.104995,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.0','2019-10-29T22:28:45.832475+01:00',8,5.838855,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.0','2019-10-30T00:17:02.602360+01:00',9,6.975421,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.0','2019-10-30T01:40:09.443208+01:00',10,6.392125,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.04','2020-11-09T15:00:17.925742+01:00',1,22.67261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.04','2020-11-09T16:32:31.874582+01:00',2,1408.63584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.04','2020-11-09T16:42:22.672779+01:00',3,173831.60344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','DetK','1.04','2020-11-09T19:40:46.451259+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.132676+01:00',2,83.24644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:06.643091+01:00',3,4576.29061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKDecomp','1.05','2020-11-06T05:57:01.292885+01:00',4,59299.77339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKDecomp','1.05','2020-11-07T18:49:18.381444+01:00',5,1039840.66822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKDecomp','1.05','2020-11-16T07:48:50.403099+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKDecomp','1.05','2020-11-18T08:14:18.381172+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKDecomp','1.05','2020-11-20T12:26:53.335360+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKDecomp','1.05','2020-11-22T17:36:16.979325+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKDecomp','1.05','2020-11-25T02:53:49.017074+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.495186+01:00',2,110.74044,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:25.847183+01:00',3,1905.46798,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:27.199154+01:00',4,42769.90369,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:03:32.664907+01:00',5,1001082.9136,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:19:12.637186+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:12:27.331831+01:00',7,299358.48208,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:43:46.237202+01:00',8,2625.1115,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:06:47.435797+01:00',9,135.24043,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:47.479050+01:00',10,78.78635,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.285902+02:00',3,1836.17532,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:27.393816+02:00',4,43383.54134,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:16.599750+02:00',2,74.45702,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:11:16.970287+02:00',5,927649.35713,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:06:45.722973+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:09:22.183678+02:00',7,281363.13122,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:55:04.097973+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:44:51.452851+02:00',8,2824.25697,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:48:39.854240+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.275648+02:00',1,19.75293,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.095274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.722099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.159810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','NewDetK','1.0','2021-03-08T21:38:15.776960+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','htdLEO','1.0','2021-10-20T20:44:05.495630+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.0','2019-10-09T23:15:46.674587+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.0','2019-10-29T17:38:57.237624+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.0','2019-10-29T21:09:12.984420+01:00',7,3711.896949,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.0','2019-10-29T23:28:16.848511+01:00',8,20.477343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.0','2019-10-30T00:52:48.605608+01:00',9,7.501682,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.0','2019-10-30T02:25:12.136317+01:00',10,7.813858,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.04','2020-11-09T15:00:21.141754+01:00',1,29.43434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.04','2020-11-09T16:32:35.214594+01:00',2,1429.98813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.04','2020-11-09T16:43:48.021095+01:00',3,173076.77143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','DetK','1.04','2020-11-09T20:29:47.821815+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.152730+01:00',2,101.52944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:39.287194+01:00',3,3118.44787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKDecomp','1.05','2020-11-06T09:10:13.024179+01:00',4,66992.71798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKDecomp','1.05','2020-11-08T00:51:01.250541+01:00',5,1140102.54963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKDecomp','1.05','2020-11-17T06:00:43.505184+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKDecomp','1.05','2020-11-19T07:34:00.633525+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKDecomp','1.05','2020-11-21T13:39:02.392493+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKDecomp','1.05','2020-11-23T18:08:20.128993+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKDecomp','1.05','2020-11-26T03:53:37.403820+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.855224+01:00',2,69.87766,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.335308+01:00',3,2117.93382,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:38.916962+01:00',4,45485.20473,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:14:59.521324+01:00',5,1088913.80665,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:31:24.897482+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:31:15.398173+01:00',7,226480.37821,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:15:19.326318+01:00',8,35685.17683,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:58:37.168232+01:00',9,27949.26876,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:55:02.076082+01:00',10,13656.3022,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.546002+02:00',3,1785.10944,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:00:31.569990+02:00',4,57777.2509,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.943868+02:00',2,92.78656,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:21:35.166673+02:00',5,1002500.95659,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:13:43.749168+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:21:01.989013+02:00',7,192281.92423,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:45:02.972457+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:57:47.225709+02:00',8,30255.67811,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:20:37.417921+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.455689+02:00',1,22.80366,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.616639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.682114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.675824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.629994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','htdLEO','1.0','2021-10-20T22:01:07.563395+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.0','2019-10-09T21:27:42.456502+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.0','2019-10-29T17:27:56.823356+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.0','2019-10-29T20:40:36.454650+01:00',7,71.604839,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.0','2019-10-29T23:13:19.953489+01:00',8,41.787652,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.0','2019-10-30T00:44:47.319982+01:00',9,4.413645,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.0','2019-10-30T02:15:12.398296+01:00',10,7.294363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.04','2020-11-09T15:00:14.593729+01:00',1,37.32688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.04','2020-11-09T16:33:09.830723+01:00',2,2071.99152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.04','2020-11-09T16:41:07.812501+01:00',3,254105.15763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','DetK','1.04','2020-11-09T18:50:27.104583+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.152618+01:00',2,128.0216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:57.690643+01:00',3,2388.28702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKDecomp','1.05','2020-11-06T03:08:26.070912+01:00',4,52823.32681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKDecomp','1.05','2020-11-07T11:47:27.810397+01:00',5,934894.03691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKDecomp','1.05','2020-11-17T02:07:42.757187+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKDecomp','1.05','2020-11-19T02:53:01.175159+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKDecomp','1.05','2020-11-21T08:35:17.689010+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKDecomp','1.05','2020-11-23T12:34:17.901209+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKDecomp','1.05','2020-11-25T22:47:36.803775+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.263141+01:00',2,104.9626,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.751056+01:00',3,1839.16341,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:50.605032+01:00',4,41890.68248,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:33:47.248075+01:00',5,891754.04857,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:33:23.848105+01:00',6,2998911.55937,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:10:47.507661+01:00',7,78147.01002,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:59:44.205101+01:00',8,18951.47781,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:47:54.644021+01:00',9,280.39055,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:53.958817+01:00',10,164.86686,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.657798+02:00',3,1708.7645,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:46.299662+02:00',4,49423.17975,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.359601+02:00',2,82.36705,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:56:20.463808+02:00',5,1075123.54716,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-16T09:29:28.344205+02:00',6,3152403.17699,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:20:51.523788+02:00',7,107140.95199,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:22:57.578183+02:00',8,23098.77411,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:17:35.610036+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:14:44.084658+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.103603+02:00',1,12.68538,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.076637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.206108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.823821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.669991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','htdLEO','1.0','2021-10-20T19:05:23.875472+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','htdSMT','1.0','2021-03-02T19:42:41.791435+01:00',5,878293.673992,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','htdSMT','1.0','2021-03-02T19:42:41.791435+01:00',6,878293.673992,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.0','2019-10-09T21:20:47.019080+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.0','2019-10-29T15:37:02.604541+01:00',6,112.730077,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.0','2019-10-29T19:34:46.045345+01:00',7,17.538083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.0','2019-10-29T22:27:57.360312+01:00',8,4.811845,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.0','2019-10-30T00:14:09.917778+01:00',9,4.572503,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.0','2019-10-30T01:38:27.526864+01:00',10,4.554805,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.04','2020-11-09T15:00:12.049720+01:00',1,15.33408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.04','2020-11-09T15:00:38.169818+01:00',2,1460.23493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.04','2020-11-09T16:40:15.056305+01:00',3,277365.02664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','DetK','1.04','2020-11-09T18:37:46.597872+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.548580+01:00',2,95.40513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:48.542667+01:00',3,4036.57868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKDecomp','1.05','2020-11-06T01:13:46.173062+01:00',4,46864.06445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKDecomp','1.05','2020-11-07T07:08:23.863664+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKDecomp','1.05','2020-11-16T06:37:50.675184+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKDecomp','1.05','2020-11-18T06:45:18.717129+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKDecomp','1.05','2020-11-20T10:56:50.775128+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKDecomp','1.05','2020-11-22T16:03:16.842583+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKDecomp','1.05','2020-11-25T01:27:49.053754+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.371113+01:00',2,54.41127,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.515674+01:00',3,1586.67532,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:45.483027+01:00',4,32385.71427,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:47:27.937424+01:00',5,721467.2815,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:01:48.105204+01:00',6,3100.12351,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:57:59.584552+01:00',7,1253.27366,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:35:44.051365+01:00',8,20.27236,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:40:56.237868+01:00',9,19.51234,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:11:45.956410+01:00',10,17.41568,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:47.208769+02:00',4,34715.94997,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.591504+02:00',2,69.71734,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.780800+02:00',3,1361.42886,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:05:24.104127+02:00',5,694332.37753,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:20:43.485932+02:00',6,2623.39062,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:01:02.734859+02:00',7,1445.5064,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:30:42.119537+02:00',8,21.43143,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:12:37.319959+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:04:44.287499+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.611572+02:00',1,12.11815,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.851277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.218097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.575812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','NewDetK','1.0','2021-03-08T21:39:10.745170+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','htdLEO','1.0','2021-10-20T18:28:09.199863+02:00',5,1202812.60514,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','htdLEO','1.0','2021-10-20T18:28:09.199863+02:00',6,1202812.60514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','htdSMT','1.0','2021-03-02T19:15:23.025363+01:00',5,270386.882544,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-80.xml.hg','htdSMT','1.0','2021-03-02T19:15:23.025363+01:00',6,270386.882544,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.0','2019-10-09T23:08:42.941138+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.0','2019-10-29T17:31:57.848183+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.0','2019-10-29T20:45:29.635634+01:00',7,164.098819,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.0','2019-10-29T23:16:38.514158+01:00',8,11.990281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.0','2019-10-30T00:45:44.848176+01:00',9,25.561201,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.0','2019-10-30T02:18:09.486892+01:00',10,10.868312,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.04','2020-11-09T15:00:20.537752+01:00',1,32.49345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.04','2020-11-09T16:32:34.562592+01:00',2,1395.49914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.04','2020-11-09T16:44:03.281151+01:00',3,197039.91891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','DetK','1.04','2020-11-09T20:25:47.380939+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.656721+01:00',2,106.04752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:37.954525+01:00',3,2493.05152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKDecomp','1.05','2020-11-06T08:34:04.708042+01:00',4,77660.50348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKDecomp','1.05','2020-11-08T00:02:15.839571+01:00',5,1084345.41059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKDecomp','1.05','2020-11-17T03:02:42.437481+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKDecomp','1.05','2020-11-19T03:54:00.960673+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKDecomp','1.05','2020-11-21T09:47:00.325013+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKDecomp','1.05','2020-11-23T13:47:19.289655+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKDecomp','1.05','2020-11-25T23:53:37.430488+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.291218+01:00',2,88.43194,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.951292+01:00',3,1697.90329,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:34.632725+01:00',4,43525.63955,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:04:47.802998+01:00',5,896440.5243,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:57:34.383831+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:27:17.251447+01:00',7,107958.75759,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:27:46.683485+01:00',8,2363.44933,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:06:50.696352+01:00',9,402.75539,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:26:49.117696+01:00',10,167.6736,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.225986+02:00',3,1809.99455,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:36:12.244447+02:00',4,45834.3469,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.655855+02:00',2,67.9971,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:12:45.956601+02:00',5,946867.96323,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:33:27.503826+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:00:37.364316+02:00',7,107967.31571,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:19:03.190426+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:45:47.594895+02:00',8,2215.54518,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:52:37.523584+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.387681+02:00',1,20.70086,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.216637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.498113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.943825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.929996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','htdLEO','1.0','2021-10-20T21:50:07.209141+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.0','2019-10-09T23:23:44.088236+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.0','2019-10-29T12:14:40.394784+01:00',6,9693.821677,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.0','2019-10-29T18:34:30.265054+01:00',7,1589.526051,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.0','2019-10-29T21:35:29.973722+01:00',8,5.828592,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.0','2019-10-29T23:37:01.178278+01:00',9,11.829819,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.0','2019-10-30T01:13:30.113808+01:00',10,5.745754,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.04','2020-11-09T15:00:21.897757+01:00',1,24.18038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.04','2020-11-09T16:32:35.694596+01:00',2,1375.41005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.04','2020-11-09T17:35:48.812566+01:00',3,178946.72297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','DetK','1.04','2020-11-09T20:38:47.307779+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.032748+01:00',2,95.60755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:10.163751+01:00',3,2465.9473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKDecomp','1.05','2020-11-06T10:10:05.001737+01:00',4,61822.97184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKDecomp','1.05','2020-11-08T02:37:13.586236+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKDecomp','1.05','2020-11-15T15:23:32.663196+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKDecomp','1.05','2020-11-17T13:04:39.039088+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKDecomp','1.05','2020-11-19T15:53:03.552016+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKDecomp','1.05','2020-11-21T22:13:05.651582+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKDecomp','1.05','2020-11-24T03:38:23.373032+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.131236+01:00',2,60.93714,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.471348+01:00',3,1722.99271,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:50.097355+01:00',4,52149.72863,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:33.484052+01:00',5,942912.09298,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:32.304681+01:00',6,641.25734,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:52:26.967160+01:00',7,279.46492,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:25:29.400271+01:00',8,318.45718,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:13:49.769253+01:00',9,205.65225,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:03:32.012977+01:00',10,173.13503,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.842032+02:00',3,1771.43175,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.995902+02:00',2,78.97764,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:41.381702+02:00',4,40994.76336,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:52:25.325888+02:00',5,895719.62046,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:25:44.155943+02:00',6,634.72513,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:37:51.796889+02:00',7,300.52972,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:08:34.501929+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:46.153227+02:00',8,259.62425,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:53:39.021498+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.735701+02:00',1,21.09041,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.456645+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.586154+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.351834+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','htdLEO','1.0','2021-10-20T22:36:10.802572+02:00',5,182160.295963,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','htdLEO','1.0','2021-10-20T22:36:10.802572+02:00',6,182160.295963,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','htdSMT','1.0','2021-03-02T21:04:44.073947+01:00',5,232790.546656,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-82.xml.hg','htdSMT','1.0','2021-03-02T21:04:44.073947+01:00',6,232790.546656,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.0','2019-10-10T07:07:27.626328+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.0','2019-10-29T18:25:32.551219+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.0','2019-10-29T21:29:49.208577+01:00',7,9.468181,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.0','2019-10-29T23:35:59.298070+01:00',8,41.619851,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.0','2019-10-30T01:11:07.009324+01:00',9,91.701235,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.0','2019-10-30T02:32:10.577727+01:00',10,8.070521,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.04','2020-11-09T15:00:09.653711+01:00',1,23.23482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.04','2020-11-09T15:00:35.049807+01:00',2,1471.20831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.04','2020-11-09T16:37:45.967750+01:00',3,204327.48187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','DetK','1.04','2020-11-09T18:20:46.598212+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.108545+01:00',2,160.38408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:30.167758+01:00',3,6329.49656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKDecomp','1.05','2020-11-05T23:12:00.925884+01:00',4,62249.69947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKDecomp','1.05','2020-11-07T03:03:35.664772+01:00',5,1231146.32327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKDecomp','1.05','2020-11-17T10:47:43.444755+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKDecomp','1.05','2020-11-19T13:07:02.411255+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKDecomp','1.05','2020-11-21T19:21:47.885356+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKDecomp','1.05','2020-11-24T01:00:22.517783+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKDecomp','1.05','2020-11-26T09:59:39.013233+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.175083+01:00',2,73.43506,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.127571+01:00',3,2188.22306,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:26.759662+01:00',4,45462.44726,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:54:24.437212+01:00',5,993151.59988,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:00:29.103417+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:56:02.477581+01:00',7,186261.00856,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:48:06.663394+01:00',8,21807.67987,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:51:59.654327+01:00',9,11741.91816,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:52.913648+01:00',10,13392.97758,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:58.169035+02:00',4,45353.65266,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.171396+02:00',2,84.14428,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:56.284596+02:00',3,2054.5911,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:15:10.744385+02:00',5,1000716.48017,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:33:18.127535+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:57:13.176135+02:00',7,235023.60975,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:37:41.737565+02:00',8,23024.58872,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:07:35.327585+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:02:41.859610+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.703539+02:00',1,22.50395,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.940647+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.866126+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.315834+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','NewDetK','1.0','2021-03-08T22:34:39.862082+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','htdLEO','1.0','2021-10-20T17:07:52.091475+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.0','2019-10-09T22:22:41.643736+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.0','2019-10-29T17:30:57.183975+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.0','2019-10-29T20:41:22.146803+01:00',7,2363.212072,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.0','2019-10-29T23:14:05.485642+01:00',8,16.563008,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.0','2019-10-30T00:44:47.551983+01:00',9,5.766057,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.0','2019-10-30T02:16:09.082487+01:00',10,5.882411,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.04','2020-11-09T15:00:17.589741+01:00',1,18.30828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.04','2020-11-09T16:32:30.630577+01:00',2,1175.58495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.04','2020-11-09T16:41:56.500682+01:00',3,190466.71591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','DetK','1.04','2020-11-09T19:37:51.546638+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.860661+01:00',2,77.57765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:34.649645+01:00',3,3317.09995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKDecomp','1.05','2020-11-06T04:56:57.687350+01:00',4,43180.76763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKDecomp','1.05','2020-11-07T17:02:52.249542+01:00',5,717166.94493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKDecomp','1.05','2020-11-17T02:20:43.012087+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKDecomp','1.05','2020-11-19T03:02:00.769146+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKDecomp','1.05','2020-11-21T08:55:17.417464+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKDecomp','1.05','2020-11-23T12:55:17.621916+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKDecomp','1.05','2020-11-25T22:56:37.357785+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.979173+01:00',2,94.18226,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.443149+01:00',3,1491.0529,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:55.210594+01:00',4,31633.2289,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:44:03.404391+01:00',5,664746.85864,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:46:41.709324+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:13:29.728281+01:00',7,1152.43389,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:00:44.245329+01:00',8,259.64405,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:48:21.492124+01:00',9,74.09054,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:56.842828+01:00',10,40.81781,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.089876+02:00',3,1485.83282,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:45.561217+02:00',4,31293.41446,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.551712+02:00',2,77.01072,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:29:05.736656+02:00',5,793696.12487,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:39:18.975390+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:36:18.274697+02:00',7,1198.51827,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:24.724856+02:00',8,270.11022,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:08:51.114124+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:27:40.999668+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.067640+02:00',1,16.09706,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2021-03-08T19:47:52.132282+01:00',7,997000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.254112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.795824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.689995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','htdLEO','1.0','2021-10-20T20:21:05.762936+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.0','2019-10-09T21:21:43.511274+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.0','2019-10-29T16:31:18.387697+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.0','2019-10-29T20:26:30.295811+01:00',7,116.764205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.0','2019-10-29T22:40:58.282940+01:00',8,11.510782,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.0','2019-10-30T00:34:00.189797+01:00',9,5.717775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.0','2019-10-30T01:53:10.729842+01:00',10,5.528618,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.04','2020-11-09T15:00:13.397725+01:00',1,22.80108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.04','2020-11-09T16:32:26.506562+01:00',2,1859.07454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.04','2020-11-09T16:40:25.688344+01:00',3,247137.96523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','DetK','1.04','2020-11-09T18:40:38.062489+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.480597+01:00',2,105.8751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:16.713609+01:00',3,2481.52355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKDecomp','1.05','2020-11-06T02:13:59.702628+01:00',4,53286.69813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKDecomp','1.05','2020-11-07T09:43:05.586512+01:00',5,1028903.72809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKDecomp','1.05','2020-11-16T18:54:40.580892+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKDecomp','1.05','2020-11-18T17:23:39.376573+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKDecomp','1.05','2020-11-20T22:45:15.497814+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKDecomp','1.05','2020-11-23T03:05:17.102126+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKDecomp','1.05','2020-11-25T12:55:34.815418+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.207126+01:00',2,96.09854,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.711020+01:00',3,1779.59144,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:12.520008+01:00',4,40179.66394,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:06:39.477834+01:00',5,858316.92304,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:19:33.358113+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:52.524919+01:00',7,7849.93063,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:27:44.462565+01:00',8,555.52178,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:19.014300+01:00',9,25.66176,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:05.536290+01:00',10,26.39481,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.905773+02:00',3,1976.94239,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:18.974001+02:00',4,43489.39115,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.059555+02:00',2,73.21252,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:26:08.788929+02:00',5,858942.48487,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:56:42.831998+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:34:11.086521+02:00',7,8655.50113,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:52:21.352533+02:00',8,477.81443,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:24:39.240464+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:47:47.781452+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.887591+02:00',1,21.11693,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2021-03-08T18:30:52.407368+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2021-03-08T20:32:39.458139+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.003817+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.093988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','htdLEO','1.0','2021-10-20T18:37:29.537768+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.0','2019-10-09T22:15:42.966314+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.0','2019-10-29T15:21:57.841451+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.0','2019-10-29T18:40:39.226313+01:00',7,518.005041,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.0','2019-10-29T21:40:32.242737+01:00',8,21.280167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.0','2019-10-29T23:42:05.951305+01:00',9,5.246602,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.0','2019-10-30T01:20:13.423172+01:00',10,5.12298,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.04','2020-11-09T15:00:16.549737+01:00',1,28.63266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.04','2020-11-09T16:32:29.366573+01:00',2,1556.84301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.04','2020-11-09T16:41:23.380559+01:00',3,195591.12272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','DetK','1.04','2020-11-09T19:35:48.142200+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.928650+01:00',2,105.57292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:25.784950+01:00',3,2731.44081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKDecomp','1.05','2020-11-06T04:24:20.924001+01:00',4,67646.7437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKDecomp','1.05','2020-11-07T15:20:13.214271+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKDecomp','1.05','2020-11-15T19:50:44.770431+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKDecomp','1.05','2020-11-17T18:11:14.331599+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKDecomp','1.05','2020-11-19T21:25:46.178444+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKDecomp','1.05','2020-11-22T03:22:11.757165+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKDecomp','1.05','2020-11-24T08:42:24.041399+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.591164+01:00',2,66.31489,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.095126+01:00',3,1843.27737,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:17.818236+01:00',4,46544.8274,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:34:03.410070+01:00',5,1028830.78312,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:18:26.106966+01:00',6,198116.06207,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:12:21.909272+01:00',7,53880.74872,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:45:34.518530+01:00',8,3007.72326,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:12:54.174747+01:00',9,157.26254,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:00:55.850132+01:00',10,24.20212,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.861853+02:00',3,1798.78812,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:17.952892+02:00',4,50234.09046,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.151684+02:00',2,104.10883,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:04:08.999039+02:00',5,1263510.77394,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:59:49.108499+02:00',6,185859.09112,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:11:57.445050+02:00',7,50568.15361,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:00.840541+02:00',8,4181.83669,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:39:36.959423+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:50:42.299281+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.211629+02:00',1,12.56064,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:34',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.475268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.564657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2021-03-08T20:33:15.378272+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.699843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','htdLEO','1.0','2021-10-20T20:05:02.023655+02:00',5,504239.315271,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','htdLEO','1.0','2021-10-20T20:05:02.023655+02:00',6,504239.315271,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','htdSMT','1.0','2021-03-02T20:05:14.168453+01:00',5,325162.161589,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-86.xml.hg','htdSMT','1.0','2021-03-02T20:05:14.168453+01:00',6,325162.161589,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.0','2019-10-09T23:07:44.300938+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.0','2019-10-29T17:31:57.724183+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.0','2019-10-29T20:43:25.211216+01:00',7,2370.91064,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.0','2019-10-29T23:16:16.862085+01:00',8,91.988745,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.0','2019-10-30T00:45:06.888048+01:00',9,6.065897,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.0','2019-10-30T02:18:09.186892+01:00',10,5.576187,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.04','2020-11-09T15:00:20.517752+01:00',1,30.08493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.04','2020-11-09T16:32:34.646592+01:00',2,1411.46835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.04','2020-11-09T16:43:40.449067+01:00',3,173440.70835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','DetK','1.04','2020-11-09T20:23:53.340523+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.556721+01:00',2,95.1581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:34.510512+01:00',3,2757.32024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKDecomp','1.05','2020-11-06T08:33:46.235973+01:00',4,62501.03263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKDecomp','1.05','2020-11-07T23:57:59.886610+01:00',5,1114317.83364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKDecomp','1.05','2020-11-17T02:54:42.791692+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKDecomp','1.05','2020-11-19T03:45:17.206731+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKDecomp','1.05','2020-11-21T09:36:17.726617+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKDecomp','1.05','2020-11-23T13:33:19.162499+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKDecomp','1.05','2020-11-25T23:48:38.077378+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.335218+01:00',2,117.27548,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.975292+01:00',3,1847.31862,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:39.180742+01:00',4,49270.07422,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:07:20.223578+01:00',5,1049769.9653,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:54:24.399101+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:24:21.234774+01:00',7,111505.8563,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:17:27.281135+01:00',8,43739.3811,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:57:50.982293+01:00',9,1399.54859,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:00:34.115754+01:00',10,214.76915,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.573991+02:00',3,2207.19523,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:36:25.664498+02:00',4,62254.23246,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.431855+02:00',2,70.05961,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:12:47.240606+02:00',5,997623.48257,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:29:45.842969+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:00:46.644351+02:00',7,139770.03899,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:07:10.371678+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:43:44.186416+02:00',8,47220.60605,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:49:47.366945+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.183680+02:00',1,11.68551,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.292638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.442109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.723820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.897991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','htdLEO','1.0','2021-10-20T21:49:32.701024+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.0','2019-10-09T22:24:51.072175+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.0','2019-10-29T16:37:38.045000+01:00',6,244.976435,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.0','2019-10-29T20:27:30.444013+01:00',7,32.865239,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.0','2019-10-29T22:44:56.071741+01:00',8,6.299588,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.0','2019-10-30T00:36:59.638403+01:00',9,20.682511,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.0','2019-10-30T01:58:08.754847+01:00',10,5.125447,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.04','2020-11-09T15:00:18.453744+01:00',1,13.62937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.04','2020-11-09T16:32:32.778585+01:00',2,1425.85412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.04','2020-11-09T16:42:30.920810+01:00',3,181672.72693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','DetK','1.04','2020-11-09T19:42:46.599686+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.280687+01:00',2,178.20657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:10.879549+01:00',3,2439.01716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKDecomp','1.05','2020-11-06T06:22:02.954511+01:00',4,60498.25718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKDecomp','1.05','2020-11-07T19:40:51.168878+01:00',5,928501.66536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKDecomp','1.05','2020-11-16T20:43:40.429445+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKDecomp','1.05','2020-11-18T19:43:38.347326+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKDecomp','1.05','2020-11-21T01:22:15.592907+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKDecomp','1.05','2020-11-23T05:22:16.761029+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKDecomp','1.05','2020-11-25T15:18:34.483932+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.983191+01:00',2,92.05155,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.143203+01:00',3,1675.58558,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:30.895388+01:00',4,39062.95852,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:13:12.395145+01:00',5,861178.21547,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:23:30.056554+01:00',6,1572295.29833,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:10:57.900231+01:00',7,89421.14048,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:58:12.065479+01:00',8,723.08625,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:05:58.188930+01:00',9,197.13251,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.642146+01:00',10,113.64285,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.641918+02:00',3,1654.67893,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:01.770166+02:00',4,43248.53541,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.643780+02:00',2,73.95289,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:24:58.541460+02:00',5,1173121.90346,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:07:32.505907+02:00',6,1669113.85417,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:23:21.305679+02:00',7,95369.85382,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:36.182189+02:00',8,685.31559,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:11:36.572509+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:37:42.975632+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.507656+02:00',1,19.92007,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.928632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.718107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.503815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.633986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','htdLEO','1.0','2021-10-20T21:04:14.319752+02:00',5,490337.274313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','htdLEO','1.0','2021-10-20T21:04:14.319752+02:00',6,490337.274313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','htdSMT','1.0','2021-03-02T20:22:38.016364+01:00',5,400354.285479,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-88.xml.hg','htdSMT','1.0','2021-03-02T20:22:38.016364+01:00',6,400354.285479,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.0','2019-10-10T00:02:46.664338+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.0','2019-10-29T16:37:36.036993+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.0','2019-10-29T20:27:34.616027+01:00',7,4544.319133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.0','2019-10-29T22:43:00.259351+01:00',8,1587.543733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.0','2019-10-30T00:36:07.762228+01:00',9,18.528838,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.0','2019-10-30T01:56:14.290461+01:00',10,6.359022,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.04','2020-11-09T15:00:25.173769+01:00',1,23.97239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.04','2020-11-09T16:32:40.374614+01:00',2,1469.40767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.04','2020-11-09T17:36:59.412818+01:00',3,240027.02586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','DetK','1.04','2020-11-09T21:11:51.599133+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.908809+01:00',2,150.17846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKDecomp','1.05','2020-11-05T17:41:57.475264+01:00',3,2539.33771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKDecomp','1.05','2020-11-06T13:10:28.014061+01:00',4,51719.85708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKDecomp','1.05','2020-11-08T09:22:14.612542+01:00',5,1272455.59041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKDecomp','1.05','2020-11-16T20:31:41.106790+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKDecomp','1.05','2020-11-18T19:18:38.733844+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKDecomp','1.05','2020-11-21T00:47:15.420962+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKDecomp','1.05','2020-11-23T04:56:16.579165+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKDecomp','1.05','2020-11-25T14:50:34.281558+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.783285+01:00',2,62.56524,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:12.667570+01:00',3,1602.92529,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:00.794524+01:00',4,37575.46477,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:56:57.180486+01:00',5,717673.55712,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:45:10.219895+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:16:30.513494+01:00',7,1603505.02935,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:51:26.815946+01:00',8,522722.78373,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:45:27.256275+01:00',9,36957.41484,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:42:50.496211+01:00',10,1915.98033,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:46.998182+02:00',3,1562.2687,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.040048+02:00',2,58.94391,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:04.663882+02:00',4,37345.01204,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:09:53.503924+02:00',5,723463.07373,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:56:36.240603+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:00:45.549696+02:00',7,1499926.96923,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:38:03.830095+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:37:18.327145+02:00',8,624577.09044,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:36:36.463459+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.211743+02:00',1,18.47043,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2021-03-08T19:33:59.661239+01:00',7,166000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.106123+01:00',8,2000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.487819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.573986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','htdLEO','1.0','2021-10-20T23:59:10.219563+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.0','2019-10-09T20:55:39.341914+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.0','2019-10-29T16:37:49.189038+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.0','2019-10-29T20:27:33.416023+01:00',7,43.078166,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.0','2019-10-29T22:46:56.508146+01:00',8,9.426522,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.0','2019-10-30T00:37:01.802410+01:00',9,7.381794,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.0','2019-10-30T01:59:15.059071+01:00',10,6.587748,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.04','2020-11-09T15:00:10.761715+01:00',1,29.27117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.04','2020-11-09T15:00:37.261815+01:00',2,1730.28245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.04','2020-11-09T16:39:10.632065+01:00',3,260562.77493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','DetK','1.04','2020-11-09T18:34:48.701232+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.428557+01:00',2,106.67092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKDecomp','1.05','2020-11-05T15:57:47.364258+01:00',3,2945.15763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKDecomp','1.05','2020-11-05T23:54:51.043427+01:00',4,62901.36311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKDecomp','1.05','2020-11-07T04:31:16.344358+01:00',5,1167671.48498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKDecomp','1.05','2020-11-16T21:02:06.633496+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKDecomp','1.05','2020-11-18T20:16:38.442626+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKDecomp','1.05','2020-11-21T01:55:15.948460+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKDecomp','1.05','2020-11-23T05:57:17.000880+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKDecomp','1.05','2020-11-25T15:51:35.279366+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.927093+01:00',2,71.42733,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.371608+01:00',3,1811.20917,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:48.677280+01:00',4,46217.28247,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:16:54.378401+01:00',5,1074480.75957,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:10:32.369624+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:21:17.850584+01:00',7,288703.54145,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:05:52.791221+01:00',8,247953.03086,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:09:29.181729+01:00',9,39372.29301,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:22.626280+01:00',10,34650.43585,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:22.466455+02:00',4,45643.76732,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.711425+02:00',2,80.39095,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:17.908680+02:00',3,2195.80945,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:34:48.441036+02:00',5,1010646.46467,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:41:17.300927+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:19:33.593271+02:00',7,289829.73548,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:22:52.899937+02:00',8,242318.31393,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:20:37.364664+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:43:41.404964+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.067552+02:00',1,22.03498,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:10',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.862107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.419815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.417989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','htdLEO','1.0','2021-10-20T17:24:25.002853+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.0','2019-10-09T22:22:42.891741+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.0','2019-10-29T15:33:03.139721+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.0','2019-10-29T19:33:30.793091+01:00',7,114.59684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.0','2019-10-29T22:27:55.672306+01:00',8,21.460209,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.0','2019-10-30T00:12:20.977411+01:00',9,7.245198,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.0','2019-10-30T01:38:06.594794+01:00',10,6.755701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.04','2020-11-09T15:00:18.305743+01:00',1,34.76472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.04','2020-11-09T16:32:30.454577+01:00',2,1393.78824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.04','2020-11-09T16:42:02.284703+01:00',3,173476.31997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','DetK','1.04','2020-11-09T19:40:28.159194+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.792671+01:00',2,174.27997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:13.946454+01:00',3,2758.6532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKDecomp','1.05','2020-11-06T05:41:04.697293+01:00',4,61677.96245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKDecomp','1.05','2020-11-07T18:24:31.975915+01:00',5,979863.68633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKDecomp','1.05','2020-11-16T05:20:10.513807+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKDecomp','1.05','2020-11-18T05:27:18.051661+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKDecomp','1.05','2020-11-20T09:40:51.310098+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKDecomp','1.05','2020-11-22T14:45:15.413364+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKDecomp','1.05','2020-11-24T23:49:48.783990+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.071181+01:00',2,69.43405,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.151170+01:00',3,1643.10553,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:42.554989+01:00',4,40727.93395,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:57:23.647482+01:00',5,869174.78395,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:22:22.388146+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:36:38.535714+01:00',7,131179.48172,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:04:10.016151+01:00',8,86386.54334,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:23:49.325959+01:00',9,1038.90653,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:08.324943+01:00',10,400.20243,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.597892+02:00',3,2193.85783,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:34.561621+02:00',4,44764.38581,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.735735+02:00',2,99.51302,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:06:04.861096+02:00',5,1021630.49921,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:05:09.149354+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:08:50.174297+02:00',7,117973.66812,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:07.314084+02:00',8,80462.44709,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:40:38.721416+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:56:44.146277+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.803642+02:00',1,11.32957,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2021-03-08T18:35:34.612406+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.934096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.575808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','NewDetK','1.0','2021-03-08T21:35:20.684291+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','htdLEO','1.0','2021-10-20T20:33:12.945410+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.0','2019-10-10T06:42:33.585276+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.0','2019-10-29T16:58:44.437344+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.0','2019-10-29T20:30:55.972702+01:00',7,27.898013,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.0','2019-10-29T22:50:59.404966+01:00',8,49.249769,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.0','2019-10-30T00:38:01.406612+01:00',9,6.230129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.0','2019-10-30T02:01:12.131465+01:00',10,6.994153,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.04','2020-11-09T15:00:07.685704+01:00',1,32.51004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.04','2020-11-09T15:00:33.445801+01:00',2,1583.21537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.04','2020-11-09T16:37:08.287610+01:00',3,208321.60791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','DetK','1.04','2020-11-09T17:38:28.557137+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.484518+01:00',2,95.88173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:01.766122+01:00',3,2523.93823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKDecomp','1.05','2020-11-05T21:38:28.440901+01:00',4,58244.78899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKDecomp','1.05','2020-11-06T23:18:14.898014+01:00',5,1050133.53817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKDecomp','1.05','2020-11-16T22:23:43.275276+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKDecomp','1.05','2020-11-18T21:41:00.017726+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKDecomp','1.05','2020-11-21T03:24:17.324509+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKDecomp','1.05','2020-11-23T07:24:17.084247+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKDecomp','1.05','2020-11-25T17:20:35.907196+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.811059+01:00',2,104.61494,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.391488+01:00',3,1741.73191,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:12:40.308882+01:00',4,42852.50413,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:17:09.820590+01:00',5,991226.55755,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:32:37.534625+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:33:34.453387+01:00',7,8672.74264,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:26:07.399817+01:00',8,3916.14218,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:54.964315+01:00',9,2187.36104,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:27.926301+01:00',10,86.36127,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:45.550783+02:00',4,53265.39519,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.659334+02:00',2,69.76669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.356469+02:00',3,1690.17453,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:36:40.999160+02:00',5,1003604.9002,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:40:42.572413+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:54:45.349801+02:00',7,8707.26644,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:35:00.639183+02:00',8,3790.99848,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:05:34.829537+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:28:41.970160+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.951514+02:00',1,12.98511,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.856636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.206108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.687816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.037988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','htdLEO','1.0','2021-10-20T16:17:22.525194+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.0','2019-10-10T00:08:47.089595+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.0','2019-10-29T16:31:16.871692+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.0','2019-10-29T20:26:30.299811+01:00',7,163.288097,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.0','2019-10-29T22:40:56.886936+01:00',8,7.158267,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.0','2019-10-30T00:33:59.913796+01:00',9,13.254992,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.0','2019-10-30T01:53:10.125840+01:00',10,13.237528,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.04','2020-11-09T15:00:25.221770+01:00',1,22.31108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.04','2020-11-09T16:32:40.978616+01:00',2,1686.79143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.04','2020-11-09T17:37:21.296896+01:00',3,259259.65177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','DetK','1.04','2020-11-09T21:21:48.325364+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.648812+01:00',2,162.36085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:07.179301+01:00',3,3037.29125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKDecomp','1.05','2020-11-06T13:12:01.206406+01:00',4,63634.62082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKDecomp','1.05','2020-11-08T09:24:28.657033+01:00',5,866928.59844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKDecomp','1.05','2020-11-16T18:53:40.528662+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKDecomp','1.05','2020-11-18T17:19:38.899684+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.755292+01:00',2,98.75109,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:16.979585+01:00',3,1533.05888,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:48.378703+01:00',4,40600.34145,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:04:24.482183+01:00',5,811786.84337,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:19:33.046112+01:00',6,55600.65554,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:59.412945+01:00',7,22302.90773,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:28:14.754679+01:00',8,18224.96279,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:18.478298+01:00',9,507.64981,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:05.448289+01:00',10,226.2332,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:50.202194+02:00',3,1642.91747,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.152052+02:00',2,63.87248,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:22.023949+02:00',4,37570.68312,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:14:28.140982+02:00',5,781749.07654,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:06:14.324862+02:00',6,55667.74083,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:02:14.226035+02:00',7,18360.54896,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:47:03.912147+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:40:02.843763+02:00',8,15204.94046,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:43:39.077085+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.555744+02:00',1,10.97303,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,1104000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2021-03-08T18:30:54.351375+01:00',7,4000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.838103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.955817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.981988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','htdLEO','1.0','2021-10-21T00:20:24.191900+02:00',5,1093645.14685,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','htdLEO','1.0','2021-10-21T00:20:24.191900+02:00',6,1093645.14685,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','htdSMT','1.0','2021-03-02T21:48:28.160149+01:00',5,635616.771936,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-93.xml.hg','htdSMT','1.0','2021-03-02T21:48:28.160149+01:00',6,635616.771936,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.0','2019-10-09T23:29:44.861480+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.0','2019-10-29T17:34:10.888640+01:00',6,61.739865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.0','2019-10-29T20:56:50.893924+01:00',7,14141.133959,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.0','2019-10-29T23:23:16.171498+01:00',8,5.191339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.0','2019-10-30T00:47:51.436604+01:00',9,17.113752,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.0','2019-10-30T02:19:50.019231+01:00',10,6.071654,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.04','2020-11-09T15:00:23.657764+01:00',1,22.88205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.04','2020-11-09T16:32:37.522603+01:00',2,1383.31653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.04','2020-11-09T17:36:27.512704+01:00',3,215754.61135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','DetK','1.04','2020-11-09T20:48:47.425959+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.664783+01:00',2,112.33866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:08.711723+01:00',3,2985.68615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKDecomp','1.05','2020-11-06T11:50:46.088338+01:00',4,58977.72975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKDecomp','1.05','2020-11-08T06:24:15.737087+01:00',5,1155074.04602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKDecomp','1.05','2020-11-17T04:30:42.345148+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKDecomp','1.05','2020-11-19T05:52:01.166866+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKDecomp','1.05','2020-11-21T11:50:13.828360+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKDecomp','1.05','2020-11-23T16:06:37.501506+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKDecomp','1.05','2020-11-26T01:55:37.665583+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.423262+01:00',2,82.13751,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:38.655447+01:00',3,1716.44883,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:09.445880+01:00',4,44535.13687,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:25:47.409399+01:00',5,1000009.51061,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:51:00.264165+01:00',6,93801.7129,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:56:32.934184+01:00',7,2306.66765,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:45.228036+01:00',8,221.9377,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:34:49.750755+01:00',9,176.14275,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:20.294495+01:00',10,126.0928,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:25.318103+02:00',3,1768.8827,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:17.559980+02:00',2,64.9519,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:58.482698+02:00',4,54479.40024,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:41:18.029289+02:00',5,1445902.06156,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:41:09.977184+02:00',6,93420.56486,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:44:52.568277+02:00',7,2005.37877,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:58:03.811286+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:23:55.785992+02:00',8,229.7942,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:15:39.732626+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.311725+02:00',1,12.83278,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.428638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.206116+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.291826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.277997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','htdLEO','1.0','2021-10-20T23:22:50.636133+02:00',5,211409.649849,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','htdLEO','1.0','2021-10-20T23:22:50.636133+02:00',6,211409.649849,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','htdSMT','1.0','2021-03-02T21:27:01.911135+01:00',5,370542.428493,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-94.xml.hg','htdSMT','1.0','2021-03-02T21:27:01.911135+01:00',6,370542.428493,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.0','2019-10-10T06:50:25.962872+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.0','2019-10-29T15:23:02.393671+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.0','2019-10-29T19:22:08.346781+01:00',7,39551.290185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.0','2019-10-29T21:58:19.126325+01:00',8,137.547586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.0','2019-10-29T23:50:58.313096+01:00',9,6.646096,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.0','2019-10-30T01:30:10.381188+01:00',10,8.230437,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.04','2020-11-09T15:00:08.341706+01:00',1,22.74748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.04','2020-11-09T15:00:34.597805+01:00',2,1358.96569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.04','2020-11-09T16:37:25.707675+01:00',3,236319.47475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','DetK','1.04','2020-11-09T17:40:26.629559+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.468525+01:00',2,117.09165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:13.822385+01:00',3,2433.17089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKDecomp','1.05','2020-11-05T22:14:47.653078+01:00',4,57226.44333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKDecomp','1.05','2020-11-07T00:33:11.374890+01:00',5,927825.76825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKDecomp','1.05','2020-11-16T00:20:47.395202+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKDecomp','1.05','2020-11-17T23:21:16.613728+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKDecomp','1.05','2020-11-20T03:11:48.479202+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKDecomp','1.05','2020-11-22T08:39:12.540220+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.166389+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.603066+01:00',2,95.29858,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.443506+01:00',3,1673.42287,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:19.649460+01:00',4,39309.89081,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:23:33.826076+01:00',5,900120.72729,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:04:22.447046+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:39:12.205008+01:00',7,164386.08613,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:30:47.526734+01:00',8,4869.94904,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:45:48.123848+01:00',9,2636.76663,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.631368+01:00',10,964.51134,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:26.419152+02:00',4,39215.9031,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.647349+02:00',2,68.89399,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:30.916498+02:00',3,1986.48455,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:22.776533+02:00',5,852080.94425,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-16T06:11:30.795562+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:13:32.590108+02:00',7,166903.71248,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:17:01.300820+02:00',8,3779.92485,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:00:33.322118+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:53:42.383859+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.771521+02:00',1,17.09093,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.187271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2021-03-08T19:34:00.233241+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2021-03-08T20:39:16.231609+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','NewDetK','1.0','2021-03-08T21:33:32.743878+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','htdLEO','1.0','2021-10-20T16:24:15.662590+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.0','2019-10-10T00:25:09.705043+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.0','2019-10-29T18:32:28.964640+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.0','2019-10-29T21:33:29.425317+01:00',7,32.903362,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.0','2019-10-29T23:36:57.274265+01:00',8,113.774884,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.0','2019-10-30T01:13:07.133731+01:00',9,13.327987,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.0','2019-10-30T02:33:09.193924+01:00',10,5.370485,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.04','2020-11-09T15:00:14.633730+01:00',1,16.22135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.04','2020-11-09T16:32:26.994564+01:00',2,1407.23415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.04','2020-11-09T16:40:27.812352+01:00',3,197602.94737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','DetK','1.04','2020-11-09T18:58:50.538352+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.816624+01:00',2,152.45839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:48.378829+01:00',3,2752.3023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKDecomp','1.05','2020-11-06T03:31:54.076191+01:00',4,60419.41562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKDecomp','1.05','2020-11-07T12:44:19.563093+01:00',5,951607.23189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKDecomp','1.05','2020-11-17T11:45:29.197518+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKDecomp','1.05','2020-11-19T14:21:02.699588+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKDecomp','1.05','2020-11-21T20:42:44.887366+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKDecomp','1.05','2020-11-24T02:22:22.795902+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKDecomp','1.05','2020-11-26T11:08:38.440579+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.423149+01:00',2,98.27191,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.827068+01:00',3,1644.41712,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:48.545245+01:00',4,38941.01645,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:48:53.107581+01:00',5,882013.1521,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:26:50.121362+01:00',6,244485.62319,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:16:50.878311+01:00',7,22371.09074,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:04:49.091195+01:00',8,9950.1537,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:55.063459+01:00',9,260.1844,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:32:50.998323+01:00',10,241.14013,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.149807+02:00',3,1763.11669,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:04.719953+02:00',4,42263.14384,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.455616+02:00',2,66.94263,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:08.358269+02:00',5,834200.41284,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:40:48.722901+02:00',6,245123.59416,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:14:33.130774+02:00',7,23403.94154,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:29:05.235606+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:00:57.306552+02:00',8,10783.27153,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:19:39.559069+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.731609+02:00',1,20.96598,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.972644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.882133+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.779832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.725999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','htdLEO','1.0','2021-10-20T19:19:23.242329+02:00',5,196675.387144,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','htdLEO','1.0','2021-10-20T19:19:23.242329+02:00',6,196675.387144,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','htdSMT','1.0','2021-03-02T19:46:31.372287+01:00',5,824128.109217,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-96.xml.hg','htdSMT','1.0','2021-03-02T19:46:31.372287+01:00',6,824128.109217,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.0','2019-10-10T06:46:25.678059+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.0','2019-10-29T17:19:36.969641+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.0','2019-10-29T20:34:35.997440+01:00',7,6134.438305,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.0','2019-10-29T22:57:16.778240+01:00',8,877.24027,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.0','2019-10-30T00:39:00.926813+01:00',9,12.782684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.0','2019-10-30T02:05:08.488261+01:00',10,41.916974,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.04','2020-11-09T15:00:08.113705+01:00',1,33.64161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.04','2020-11-09T15:00:33.829802+01:00',2,1546.70426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.04','2020-11-09T16:36:29.351465+01:00',3,186066.79886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','DetK','1.04','2020-11-09T17:39:14.673302+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.556522+01:00',2,193.38143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:24.738205+01:00',3,2620.36299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKDecomp','1.05','2020-11-05T21:45:50.490559+01:00',4,66740.40216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKDecomp','1.05','2020-11-07T00:03:58.728295+01:00',5,1155190.67081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKDecomp','1.05','2020-11-16T23:38:43.339823+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKDecomp','1.05','2020-11-18T23:13:59.334908+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKDecomp','1.05','2020-11-21T04:54:17.544345+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKDecomp','1.05','2020-11-23T08:52:17.491767+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKDecomp','1.05','2020-11-25T18:54:35.879915+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.663066+01:00',2,103.4936,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.743496+01:00',3,1942.72225,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:27.937272+01:00',4,57217.97418,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:51.077679+01:00',5,1001091.11865,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:21:24.761725+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:56:48.214705+01:00',7,195501.26516,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:45:12.396149+01:00',8,57765.67736,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:43:57.509519+01:00',9,13874.79166,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:37:51.060903+01:00',10,334.95279,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:42.134990+02:00',4,45113.11761,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.587341+02:00',2,76.40405,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.176484+02:00',3,1920.68814,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:41:04.604219+02:00',5,1035143.74741,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:47:58.606101+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:05:26.516250+02:00',7,199411.09815,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:39:51.052293+02:00',8,59029.49377,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:32:51.575768+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:41:39.989115+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.783517+02:00',1,11.783,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.140644+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.266112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.983817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.273993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','htdLEO','1.0','2021-10-20T16:20:01.009728+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.0','2019-10-09T21:21:43.683274+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.0','2019-10-29T16:33:15.004097+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.0','2019-10-29T20:26:37.591835+01:00',7,7121.530226,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.0','2019-10-29T22:40:58.142940+01:00',8,54.736837,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.0','2019-10-30T00:34:00.501798+01:00',9,6.642309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.0','2019-10-30T01:53:12.025846+01:00',10,7.631531,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.04','2020-11-09T15:00:13.233724+01:00',1,36.64266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.04','2020-11-09T16:32:26.290561+01:00',2,1616.64255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.04','2020-11-09T16:40:30.440362+01:00',3,251098.87062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','DetK','1.04','2020-11-09T18:40:46.690520+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.820602+01:00',2,138.86024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:18.485615+01:00',3,2679.06629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKDecomp','1.05','2020-11-06T02:14:22.782715+01:00',4,52981.93695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKDecomp','1.05','2020-11-07T09:43:52.118687+01:00',5,1020134.97338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKDecomp','1.05','2020-11-16T19:13:40.413244+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKDecomp','1.05','2020-11-18T17:44:49.729257+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKDecomp','1.05','2020-11-20T22:54:15.379816+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKDecomp','1.05','2020-11-23T03:13:16.659923+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKDecomp','1.05','2020-11-25T13:02:34.356986+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.131126+01:00',2,58.63451,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.759020+01:00',3,1728.74809,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:14.972017+01:00',4,39719.05681,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:06:53.117886+01:00',5,842004.54066,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:22:39.458814+01:00',6,168445.41166,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:59.300945+01:00',7,5291.01231,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:27:50.766589+01:00',8,4585.32175,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:20.370306+01:00',9,398.04988,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:06.244292+01:00',10,172.02447,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.641768+02:00',3,1670.20039,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:20.090005+02:00',4,39809.28324,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.599557+02:00',2,105.21256,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:28:05.733382+02:00',5,856188.04194,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:00:27.551036+02:00',6,156188.73032,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:34:17.706547+02:00',7,5689.67641,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:52:25.496548+02:00',8,3764.54858,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:24:44.344484+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:55:41.475276+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.843587+02:00',1,12.54109,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2021-03-08T18:32:33.343739+01:00',7,99000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.422106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.499850+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.013988+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','htdLEO','1.0','2021-10-20T18:39:06.354098+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','htdSMT','1.0','2021-03-02T19:35:10.441759+01:00',5,1103211.36975,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','htdSMT','1.0','2021-03-02T19:35:10.441759+01:00',6,1103211.36975,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.0','2019-10-09T21:14:45.289841+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.0','2019-10-29T15:30:13.243140+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.0','2019-10-29T19:26:34.855683+01:00',7,1261.038412,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.0','2019-10-29T22:15:55.821882+01:00',8,6.94786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.0','2019-10-30T00:00:00.566920+01:00',9,4.797176,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.0','2019-10-30T01:33:08.993790+01:00',10,6.376722,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.04','2020-11-09T15:00:11.697719+01:00',1,22.85518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.04','2020-11-09T15:00:37.809817+01:00',2,1324.50777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.04','2020-11-09T16:38:37.751943+01:00',3,187484.72232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','DetK','1.04','2020-11-09T18:37:00.105705+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.744573+01:00',2,158.17806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:34.653961+01:00',3,2892.17839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKDecomp','1.05','2020-11-06T00:57:39.901445+01:00',4,58560.26336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKDecomp','1.05','2020-11-07T06:33:53.751914+01:00',5,1082726.83973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKDecomp','1.05','2020-11-16T03:33:50.650032+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKDecomp','1.05','2020-11-18T03:17:17.394692+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKDecomp','1.05','2020-11-20T07:30:49.809263+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKDecomp','1.05','2020-11-22T12:31:15.815895+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKDecomp','1.05','2020-11-24T21:29:57.681044+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.771110+01:00',2,114.22307,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:10.299652+01:00',3,1774.52454,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:05.510441+01:00',4,43679.54344,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:37:09.559058+01:00',5,984973.86503,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:23:22.438362+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:46:30.096332+01:00',7,2736.15778,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:32:44.960969+01:00',8,1140.84279,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:39:40.547969+01:00',9,1034.65053,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:10:45.438381+01:00',10,134.0976,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:58:32.536045+02:00',4,43443.09923,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.995475+02:00',2,84.46386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:39.952766+02:00',3,2154.6824,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:00:43.403049+02:00',5,1188798.13367,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:51:43.233023+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:50:55.104521+02:00',7,2685.34075,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:04:40.429543+02:00',8,1477.50365,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:17:35.971469+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:43:42.274677+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.699565+02:00',1,12.78979,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2021-03-08T18:31:19.719468+01:00',7,52000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2021-03-08T20:14:15.062080+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2021-03-08T21:17:15.588145+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','NewDetK','1.0','2021-03-08T21:34:15.800042+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','htdLEO','1.0','2021-10-20T17:48:21.131742+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','DetK','1.0','2019-10-10T06:26:33.762016+02:00',5,0.519194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','DetK','1.04','2020-11-09T15:00:07.149701+01:00',1,0.64779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','DetK','1.04','2020-11-09T15:00:29.953787+01:00',2,0.70515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','DetK','1.04','2020-11-09T16:32:47.602640+01:00',3,0.79526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','DetK','1.04','2020-11-09T17:36:17.120667+01:00',4,0.79986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','DetK','1.04','2020-11-09T21:59:15.497792+01:00',5,0.7011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.932494+01:00',2,2.43018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:57.581235+01:00',3,0.59668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.05','2020-11-05T20:00:07.466636+01:00',4,0.65888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.05','2020-11-06T19:49:39.323546+01:00',5,0.47667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.687615+01:00',2,0.75912,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.724575+01:00',2,1.15248,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.135695+01:00',2,2.66126,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:05.321115+01:00',2,1.66728,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.350184+02:00',2,1.3303,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.205354+02:00',2,2.1878,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.432801+01:00',2,3.09741,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.856608+01:00',2,4.3389,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.167039+01:00',2,2.88124,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.363422+01:00',3,0.96014,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:55.842547+01:00',4,0.64742,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:27:28.865030+01:00',5,0.56013,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:36.000773+02:00',4,0.84997,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.419280+02:00',2,2.22494,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.364356+02:00',3,1.39795,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:45:19.250727+02:00',5,0.41662,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.763495+02:00',1,2.00992,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse-pos.xml.hg','htdLEO','1.0','2021-10-21T09:20:56.596008+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','DetK','1.0','2019-10-09T21:55:41.726228+02:00',5,0.535692,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','DetK','1.04','2020-11-09T15:00:15.413733+01:00',1,0.91005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','DetK','1.04','2020-11-09T16:32:27.710567+01:00',2,0.71088,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','DetK','1.04','2020-11-09T16:37:36.091713+01:00',3,0.80592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','DetK','1.04','2020-11-09T19:25:45.832064+01:00',4,0.73355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.104632+01:00',2,1.24193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:35.899665+01:00',3,0.80956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.05','2020-11-06T03:56:05.173640+01:00',4,0.77444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.05','2020-11-07T13:29:57.345329+01:00',5,0.40994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.347617+01:00',2,1.48738,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.468574+01:00',2,1.67875,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.715694+01:00',2,1.41401,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:37.961241+01:00',2,2.0563,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:58.950230+02:00',2,0.77642,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.489355+02:00',2,2.61048,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.420809+01:00',2,2.83108,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.516625+01:00',2,4.54758,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.155155+01:00',2,3.49211,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.215083+01:00',3,1.08034,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:36.017420+01:00',4,0.7414,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:02.787850+01:00',5,0.42254,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.117817+02:00',3,1.26871,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:39.184080+02:00',4,0.82118,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.387647+02:00',2,3.73024,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:36.094373+02:00',5,0.43522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.427615+02:00',1,1.33277,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Renault-souffleuse.xml.hg','htdLEO','1.0','2021-10-21T09:21:09.324049+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','DetK','1.0','2019-10-09T22:15:44.254318+02:00',5,0.011755,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','DetK','1.04','2020-11-09T15:00:16.541737+01:00',1,0.03122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','DetK','1.04','2020-11-09T16:32:27.430565+01:00',2,0.02724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','DetK','1.04','2020-11-09T16:38:11.375844+01:00',3,0.01648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','DetK','1.04','2020-11-09T19:36:46.774408+01:00',4,0.02312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKDecomp','1.05','2020-11-05T15:41:16.332651+01:00',2,0.01502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKDecomp','1.05','2020-11-05T16:38:23.061160+01:00',3,0.01653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKDecomp','1.05','2020-11-06T04:26:30.116486+01:00',4,0.01652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKDecomp','1.05','2020-11-07T15:36:13.725900+01:00',5,0.01364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.843165+01:00',2,0.024,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.231123+01:00',3,0.02164,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKHybrid','1.6.0','2021-02-21T16:54:47.986126+01:00',4,0.02751,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKHybrid','1.6.0','2021-02-21T23:19:23.578667+01:00',5,0.03513,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.945850+02:00',3,0.06297,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKHybrid','1.6.1','2021-04-15T13:19:38.188744+02:00',4,0.04837,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.299688+02:00',2,0.04199,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKHybrid','1.6.1','2021-04-15T19:52:44.652489+02:00',5,0.04611,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.495634+02:00',1,0.11181,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','htdLEO','1.0','2021-10-20T19:59:29.974525+02:00',0,234.545707703,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','htdLEO','1.0','2021-10-20T19:59:29.974525+02:00',1,234.545707703,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q1.hg','htdSMT','1.0','2021-03-02T20:01:48.927691+01:00',1,292.062520981,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','DetK','1.0','2019-10-10T06:44:58.793766+02:00',5,0.012218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','DetK','1.04','2020-11-09T15:00:07.729704+01:00',1,0.0203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','DetK','1.04','2020-11-09T15:00:31.813794+01:00',2,0.01826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','DetK','1.04','2020-11-09T16:33:21.470766+01:00',3,0.01811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','DetK','1.04','2020-11-09T17:38:54.525230+01:00',4,0.0171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKDecomp','1.05','2020-11-05T15:40:39.840519+01:00',2,0.02351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKDecomp','1.05','2020-11-05T15:48:10.694154+01:00',3,0.01825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKDecomp','1.05','2020-11-05T21:42:59.109916+01:00',4,25.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKDecomp','1.05','2020-11-06T23:30:44.296814+01:00',5,0.02098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.119061+01:00',2,0.02243,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.047487+01:00',3,0.02766,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKHybrid','1.6.0','2021-02-21T16:13:16.405013+01:00',4,0.02981,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKHybrid','1.6.0','2021-02-21T20:02:30.333183+01:00',5,0.03338,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKHybrid','1.6.1','2021-04-15T12:34:23.014700+02:00',4,0.04229,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.503337+02:00',2,0.04972,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.948471+02:00',3,0.05192,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKHybrid','1.6.1','2021-04-15T16:21:12.067423+02:00',5,0.05431,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.451516+02:00',1,0.04779,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','htdLEO','1.0','2021-10-20T16:18:09.145351+02:00',0,233.454704285,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','htdLEO','1.0','2021-10-20T16:18:09.145351+02:00',1,233.454704285,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q10.hg','htdSMT','1.0','2021-03-02T18:12:48.911866+01:00',1,185.313463211,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','DetK','1.0','2019-10-09T23:44:46.236586+02:00',5,0.02046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','DetK','1.04','2020-11-09T15:00:24.649767+01:00',1,0.02399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','DetK','1.04','2020-11-09T16:32:37.002601+01:00',2,0.02962,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','DetK','1.04','2020-11-09T17:32:54.567934+01:00',3,0.0266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','DetK','1.04','2020-11-09T21:04:48.029549+01:00',4,0.03023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKDecomp','1.05','2020-11-05T15:41:56.748798+01:00',2,0.03383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKDecomp','1.05','2020-11-05T17:37:09.470179+01:00',3,0.02633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKDecomp','1.05','2020-11-06T12:45:54.032591+01:00',4,0.0325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKDecomp','1.05','2020-11-08T07:41:01.886235+01:00',5,0.03372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.135279+01:00',2,0.05513,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:47:56.607512+01:00',3,0.02941,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKHybrid','1.6.0','2021-02-21T18:06:11.442113+01:00',4,0.05755,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKHybrid','1.6.0','2021-02-22T02:30:58.174576+01:00',5,0.03357,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.950145+02:00',3,0.07724,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.644027+02:00',2,0.05154,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKHybrid','1.6.1','2021-04-15T14:23:15.279227+02:00',4,0.06717,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKHybrid','1.6.1','2021-04-15T23:42:38.077599+02:00',5,0.05277,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.299736+02:00',1,0.06776,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','htdLEO','1.0','2021-10-20T23:43:15.800309+02:00',0,4908.53309631,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','htdLEO','1.0','2021-10-20T23:43:15.800309+02:00',1,4908.53309631,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q11.hg','htdSMT','1.0','2021-03-02T21:31:09.756099+01:00',1,4714.34640884,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','DetK','1.0','2019-10-09T23:33:45.494310+02:00',5,0.011787,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','DetK','1.04','2020-11-09T15:00:24.121765+01:00',1,0.05699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','DetK','1.04','2020-11-09T16:32:36.370599+01:00',2,0.01969,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','DetK','1.04','2020-11-09T17:32:52.971928+01:00',3,0.02194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','DetK','1.04','2020-11-09T20:52:04.302690+01:00',4,0.02293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKDecomp','1.05','2020-11-05T15:41:53.924788+01:00',2,0.02179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKDecomp','1.05','2020-11-05T17:29:58.728568+01:00',3,0.01733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKDecomp','1.05','2020-11-06T11:58:20.954021+01:00',4,0.01777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKDecomp','1.05','2020-11-08T06:33:00.903052+01:00',5,0.01968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.467266+01:00',2,0.04341,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:47:42.811462+01:00',3,0.03223,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKHybrid','1.6.0','2021-02-21T18:05:04.597862+01:00',4,0.03374,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKHybrid','1.6.0','2021-02-22T02:16:50.387366+01:00',5,0.0283,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKHybrid','1.6.1','2021-04-15T12:13:28.122113+02:00',3,0.04739,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKHybrid','1.6.1','2021-04-15T14:09:24.168006+02:00',2,0.09491,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKHybrid','1.6.1','2021-04-15T14:21:11.042747+02:00',4,0.0502,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKHybrid','1.6.1','2021-04-15T23:25:50.377698+02:00',5,0.04265,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.259732+02:00',1,0.07733,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','htdLEO','1.0','2021-10-20T23:27:12.717026+02:00',0,2082.77058601,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','htdLEO','1.0','2021-10-20T23:27:12.717026+02:00',1,2082.77058601,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q12.hg','htdSMT','1.0','2021-03-02T21:24:06.242451+01:00',1,1970.66378593,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','DetK','1.0','2019-10-10T07:04:27.721718+02:00',5,0.011697,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','DetK','1.04','2020-11-09T15:00:09.537710+01:00',1,0.03846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','DetK','1.04','2020-11-09T15:00:32.897799+01:00',2,0.0294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','DetK','1.04','2020-11-09T16:34:13.974962+01:00',3,0.02241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','DetK','1.04','2020-11-09T18:10:46.696073+01:00',4,0.02269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKDecomp','1.05','2020-11-05T15:40:45.660540+01:00',2,0.0281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKDecomp','1.05','2020-11-05T15:54:00.687432+01:00',3,0.02884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKDecomp','1.05','2020-11-05T22:56:13.838360+01:00',4,0.02179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKDecomp','1.05','2020-11-07T02:03:46.279352+01:00',5,0.0298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.915082+01:00',2,0.04107,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.019541+01:00',3,0.03064,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKHybrid','1.6.0','2021-02-21T16:20:26.158571+01:00',4,0.02743,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKHybrid','1.6.0','2021-02-21T20:30:50.515766+01:00',5,0.02794,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKHybrid','1.6.1','2021-04-15T12:41:19.008225+02:00',4,0.03853,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.295385+02:00',2,0.0489,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKHybrid','1.6.1','2021-04-15T14:11:44.512551+02:00',3,0.05846,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKHybrid','1.6.1','2021-04-15T16:50:05.306390+02:00',5,0.05297,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.419534+02:00',1,0.08734,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','htdLEO','1.0','2021-10-20T16:52:10.128275+02:00',0,2550.53710938,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','htdLEO','1.0','2021-10-20T16:52:10.128275+02:00',1,2550.53710938,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q13.hg','htdSMT','1.0','2021-03-02T18:30:48.115755+01:00',1,2638.4100914,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','DetK','1.0','2019-10-09T21:21:41.035265+02:00',5,0.012784,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','DetK','1.04','2020-11-09T15:00:12.429721+01:00',1,0.04266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','DetK','1.04','2020-11-09T15:00:36.893814+01:00',2,0.02626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','DetK','1.04','2020-11-09T16:35:52.247327+01:00',3,0.02948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','DetK','1.04','2020-11-09T18:38:35.114046+01:00',4,0.02965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKDecomp','1.05','2020-11-05T15:40:57.908585+01:00',2,0.02777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKDecomp','1.05','2020-11-05T16:11:38.483286+01:00',3,0.02837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKDecomp','1.05','2020-11-06T01:27:29.148149+01:00',4,0.02501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKDecomp','1.05','2020-11-07T07:54:39.022044+01:00',5,0.02957,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.647117+01:00',2,0.05058,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.903683+01:00',3,0.03438,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKHybrid','1.6.0','2021-02-21T16:41:27.095180+01:00',4,0.03818,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKHybrid','1.6.0','2021-02-21T21:40:47.955894+01:00',5,0.02953,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKHybrid','1.6.1','2021-04-15T13:02:47.000991+02:00',4,0.0572,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.511522+02:00',2,0.11566,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:12:53.460819+02:00',3,0.05199,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKHybrid','1.6.1','2021-04-15T17:59:14.470708+02:00',5,0.04433,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.939577+02:00',1,0.05231,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','htdLEO','1.0','2021-10-20T18:17:52.553766+02:00',0,2944.75579262,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','htdLEO','1.0','2021-10-20T18:17:52.553766+02:00',1,2944.75579262,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q14.hg','htdSMT','1.0','2021-03-02T19:12:22.896705+01:00',1,2762.11500168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','DetK','1.0','2019-10-10T00:16:47.215281+02:00',5,0.011507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','DetK','1.04','2020-11-09T15:00:25.657771+01:00',1,0.03065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','DetK','1.04','2020-11-09T16:32:39.894612+01:00',2,0.02172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','DetK','1.04','2020-11-09T17:33:17.000015+01:00',3,0.0331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','DetK','1.04','2020-11-09T21:25:22.282162+01:00',4,0.02676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKDecomp','1.05','2020-11-05T15:42:02.816820+01:00',2,0.04177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKDecomp','1.05','2020-11-05T17:45:14.904007+01:00',3,0.02723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKDecomp','1.05','2020-11-06T13:27:10.689782+01:00',4,0.01961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKDecomp','1.05','2020-11-08T10:14:02.104034+01:00',5,0.02204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.335294+01:00',2,0.02974,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKHybrid','1.6.0','2021-02-21T15:48:27.099622+01:00',3,0.04006,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKHybrid','1.6.0','2021-02-21T18:08:49.926709+01:00',4,0.03905,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKHybrid','1.6.0','2021-02-22T02:57:53.508700+01:00',5,0.02923,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKHybrid','1.6.1','2021-04-15T12:13:58.458224+02:00',3,0.0513,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.720074+02:00',2,0.10637,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKHybrid','1.6.1','2021-04-15T14:26:52.820068+02:00',4,0.0668,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKHybrid','1.6.1','2021-04-16T00:10:57.628171+02:00',5,0.04542,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.251750+02:00',1,0.03406,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','htdLEO','1.0','2021-10-21T00:11:13.354026+02:00',0,2787.26959229,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','htdLEO','1.0','2021-10-21T00:11:13.354026+02:00',1,2787.26959229,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q15.hg','htdSMT','1.0','2021-03-02T21:42:53.862848+01:00',1,2622.99871445,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','DetK','1.0','2019-10-09T21:21:42.751271+02:00',5,0.011117,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','DetK','1.04','2020-11-09T15:00:12.973723+01:00',1,0.04296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','DetK','1.04','2020-11-09T16:32:24.290554+01:00',2,0.02946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','DetK','1.04','2020-11-09T16:36:13.283405+01:00',3,0.02875,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','DetK','1.04','2020-11-09T18:38:48.942096+01:00',4,0.02887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKDecomp','1.05','2020-11-05T15:41:00.444594+01:00',2,0.04024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKDecomp','1.05','2020-11-05T16:22:05.993569+01:00',3,0.02839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKDecomp','1.05','2020-11-06T01:52:46.157850+01:00',4,0.03869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKDecomp','1.05','2020-11-07T08:55:52.655834+01:00',5,0.03778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.363123+01:00',2,0.0595,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKHybrid','1.6.0','2021-02-21T15:45:37.835010+01:00',3,0.03965,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKHybrid','1.6.0','2021-02-21T16:43:31.231635+01:00',4,0.03292,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKHybrid','1.6.0','2021-02-21T21:45:20.996938+01:00',5,0.03494,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.133759+02:00',3,0.07036,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKHybrid','1.6.1','2021-04-15T13:05:33.441609+02:00',4,0.05557,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.363544+02:00',2,0.0755,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKHybrid','1.6.1','2021-04-15T18:05:35.588172+02:00',5,0.03432,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.875584+02:00',1,0.04971,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','htdLEO','1.0','2021-10-20T18:30:13.032284+02:00',0,5089.615345,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','htdLEO','1.0','2021-10-20T18:30:13.032284+02:00',1,5089.615345,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q16.hg','htdSMT','1.0','2021-03-02T19:13:55.265042+01:00',1,5367.36249924,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','DetK','1.0','2019-10-09T22:25:47.728367+02:00',5,0.011424,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','DetK','1.04','2020-11-09T15:00:18.485744+01:00',1,0.03276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','DetK','1.04','2020-11-09T16:32:31.266580+01:00',2,0.02944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','DetK','1.04','2020-11-09T16:39:33.220149+01:00',3,0.0318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','DetK','1.04','2020-11-09T19:42:46.783687+01:00',4,0.03527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKDecomp','1.05','2020-11-05T15:41:25.244684+01:00',2,0.03082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKDecomp','1.05','2020-11-05T16:49:49.215690+01:00',3,0.03556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKDecomp','1.05','2020-11-06T06:22:22.838586+01:00',4,0.0496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKDecomp','1.05','2020-11-07T19:26:46.917764+01:00',5,0.03583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.951191+01:00',2,0.03369,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.743197+01:00',3,0.03569,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKHybrid','1.6.0','2021-02-21T17:00:07.323301+01:00',4,0.03187,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKHybrid','1.6.0','2021-02-21T23:59:20.607933+01:00',5,0.05426,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.313913+02:00',3,0.05418,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKHybrid','1.6.1','2021-04-15T13:25:29.094045+02:00',4,0.0437,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKHybrid','1.6.1','2021-04-15T14:08:25.299782+02:00',2,0.05259,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKHybrid','1.6.1','2021-04-15T21:06:02.473087+02:00',5,0.05314,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.603652+02:00',1,0.04902,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','htdLEO','1.0','2021-10-20T20:57:01.178275+02:00',0,5671.55051231,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','htdLEO','1.0','2021-10-20T20:57:01.178275+02:00',1,5671.55051231,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q17.hg','htdSMT','1.0','2021-03-02T20:18:55.571531+01:00',1,4824.44620132,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','DetK','1.0','2019-10-10T00:25:09.769043+02:00',5,0.011672,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','DetK','1.04','2020-11-09T15:00:27.877779+01:00',1,0.03146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','DetK','1.04','2020-11-09T16:32:42.158620+01:00',2,0.03457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','DetK','1.04','2020-11-09T17:34:42.520326+01:00',3,0.03827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','DetK','1.04','2020-11-09T21:39:54.533406+01:00',4,0.03715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKDecomp','1.05','2020-11-05T15:42:14.792863+01:00',2,0.04964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKDecomp','1.05','2020-11-05T18:00:50.079518+01:00',3,0.05243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKDecomp','1.05','2020-11-06T15:28:41.164916+01:00',4,0.03803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKDecomp','1.05','2020-11-08T14:03:36.576333+01:00',5,0.03405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.867333+01:00',2,0.03541,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKHybrid','1.6.0','2021-02-21T15:49:28.547844+01:00',3,0.03822,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKHybrid','1.6.0','2021-02-21T18:15:22.120206+01:00',4,0.03531,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKHybrid','1.6.0','2021-02-22T03:52:22.149123+01:00',5,0.06206,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKHybrid','1.6.1','2021-04-15T12:14:55.202431+02:00',3,0.04014,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.856183+02:00',2,0.10742,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKHybrid','1.6.1','2021-04-15T14:34:24.721843+02:00',4,0.05842,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKHybrid','1.6.1','2021-04-16T01:02:42.748068+02:00',5,0.06479,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.479784+02:00',1,0.09862,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','htdLEO','1.0','2021-10-21T01:00:39.072105+02:00',0,1841.40253067,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','htdLEO','1.0','2021-10-21T01:00:39.072105+02:00',1,1841.40253067,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q18.hg','htdSMT','1.0','2021-03-02T22:04:54.983975+01:00',1,1961.75026894,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','DetK','1.0','2019-10-09T23:06:48.680748+02:00',5,0.011399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','DetK','1.04','2020-11-09T15:00:20.305751+01:00',1,0.04127,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','DetK','1.04','2020-11-09T16:32:33.062586+01:00',2,0.03832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','DetK','1.04','2020-11-09T16:40:45.976420+01:00',3,0.03107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','DetK','1.04','2020-11-09T20:22:53.708305+01:00',4,0.04516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKDecomp','1.05','2020-11-05T15:41:35.204720+01:00',2,0.03933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKDecomp','1.05','2020-11-05T17:02:30.054496+01:00',3,0.03124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKDecomp','1.05','2020-11-06T08:32:39.523724+01:00',4,0.03355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKDecomp','1.05','2020-11-07T23:39:11.486370+01:00',5,0.03587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.023217+01:00',2,0.0646,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.919285+01:00',3,0.06128,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKHybrid','1.6.0','2021-02-21T17:05:48.772557+01:00',4,0.03743,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKHybrid','1.6.0','2021-02-22T00:49:40.507538+01:00',5,0.04323,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.033978+02:00',3,0.06661,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKHybrid','1.6.1','2021-04-15T13:35:22.044256+02:00',4,0.06632,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.967853+02:00',2,0.05739,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKHybrid','1.6.1','2021-04-15T21:56:00.036679+02:00',5,0.0609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.059680+02:00',1,0.09429,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','htdLEO','1.0','2021-10-20T21:48:50.188879+02:00',0,8232.78427124,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','htdLEO','1.0','2021-10-20T21:48:50.188879+02:00',1,8232.78427124,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q19.hg','htdSMT','1.0','2021-03-02T20:41:26.176638+01:00',1,6549.41225052,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','DetK','1.0','2019-10-10T00:25:04.445024+02:00',5,0.017074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','DetK','1.04','2020-11-09T15:00:26.985776+01:00',1,0.01593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','DetK','1.04','2020-11-09T16:32:40.414614+01:00',2,0.32927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','DetK','1.04','2020-11-09T17:34:24.220259+01:00',3,0.01951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','DetK','1.04','2020-11-09T21:38:49.425164+01:00',4,0.01736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKDecomp','1.05','2020-11-05T15:42:10.764848+01:00',2,0.02582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKDecomp','1.05','2020-11-05T17:55:24.318296+01:00',3,0.01476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKDecomp','1.05','2020-11-06T14:43:41.150838+01:00',4,0.02343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKDecomp','1.05','2020-11-08T12:44:41.534251+01:00',5,0.03151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.227320+01:00',2,0.02823,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.315778+01:00',3,0.02885,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKHybrid','1.6.0','2021-02-21T18:13:04.919670+01:00',4,0.02212,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKHybrid','1.6.0','2021-02-22T03:36:33.605515+01:00',5,0.02393,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKHybrid','1.6.1','2021-04-15T12:14:37.898368+02:00',3,0.05748,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.668151+02:00',2,0.03742,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKHybrid','1.6.1','2021-04-15T14:31:54.597254+02:00',4,0.05233,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKHybrid','1.6.1','2021-04-16T00:46:41.556402+02:00',5,0.02259,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.579770+02:00',1,0.02607,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','htdLEO','1.0','2021-10-21T00:43:56.264697+02:00',0,267.477273941,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','htdLEO','1.0','2021-10-21T00:43:56.264697+02:00',1,267.477273941,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q2.hg','htdSMT','1.0','2021-03-02T21:56:10.325944+01:00',1,268.083095551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','DetK','1.0','2019-10-09T23:38:34.647306+02:00',5,0.015715,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','DetK','1.04','2020-11-09T15:00:24.229766+01:00',1,0.032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','DetK','1.04','2020-11-09T16:32:37.958605+01:00',2,0.0367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','DetK','1.04','2020-11-09T17:32:52.651927+01:00',3,0.02744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','DetK','1.04','2020-11-09T20:54:47.203301+01:00',4,0.03107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKDecomp','1.05','2020-11-05T15:41:55.316792+01:00',2,0.03124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKDecomp','1.05','2020-11-05T17:35:44.061857+01:00',3,0.04393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKDecomp','1.05','2020-11-06T12:22:01.531275+01:00',4,0.03413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKDecomp','1.05','2020-11-08T07:14:21.656288+01:00',5,0.02843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.955271+01:00',2,0.05636,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKHybrid','1.6.0','2021-02-21T15:47:50.647490+01:00',3,0.03183,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKHybrid','1.6.0','2021-02-21T18:05:37.353985+01:00',4,0.03643,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKHybrid','1.6.0','2021-02-22T02:25:47.709400+01:00',5,0.04128,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.638130+02:00',3,0.04825,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.408018+02:00',2,0.0543,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKHybrid','1.6.1','2021-04-15T14:22:11.458980+02:00',4,0.05974,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKHybrid','1.6.1','2021-04-15T23:40:17.781056+02:00',5,0.06546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.387736+02:00',1,0.03895,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','htdLEO','1.0','2021-10-20T23:37:13.059072+02:00',0,2562.03722954,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','htdLEO','1.0','2021-10-20T23:37:13.059072+02:00',1,2562.03722954,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q20.hg','htdSMT','1.0','2021-03-02T21:24:55.390643+01:00',1,2187.08443642,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','DetK','1.0','2019-10-10T07:07:26.950325+02:00',5,0.012573,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','DetK','1.04','2020-11-09T15:00:09.917712+01:00',1,0.02083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','DetK','1.04','2020-11-09T15:00:33.617801+01:00',2,0.02253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','DetK','1.04','2020-11-09T16:34:22.502993+01:00',3,0.02146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','DetK','1.04','2020-11-09T18:24:46.295070+01:00',4,0.02172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKDecomp','1.05','2020-11-05T15:40:46.812544+01:00',2,0.02254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKDecomp','1.05','2020-11-05T15:55:23.615734+01:00',3,0.01857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKDecomp','1.05','2020-11-05T23:10:58.509653+01:00',4,0.02002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKDecomp','1.05','2020-11-07T02:43:04.540181+01:00',5,0.02419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.151083+01:00',2,0.04362,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.835559+01:00',3,0.0308,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKHybrid','1.6.0','2021-02-21T16:24:41.139497+01:00',4,0.02459,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKHybrid','1.6.0','2021-02-21T20:37:50.585386+01:00',5,0.04724,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKHybrid','1.6.1','2021-04-15T12:44:12.552867+02:00',4,0.05375,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.027396+02:00',2,0.04605,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKHybrid','1.6.1','2021-04-15T14:11:54.124588+02:00',3,0.08912,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKHybrid','1.6.1','2021-04-15T16:58:29.852414+02:00',5,0.06165,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.647539+02:00',1,0.03128,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','htdLEO','1.0','2021-10-20T17:07:51.715473+02:00',0,2426.84602737,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','htdLEO','1.0','2021-10-20T17:07:51.715473+02:00',1,2426.84602737,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q3.hg','htdSMT','1.0','2021-03-02T18:36:57.365050+01:00',1,2254.78792191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','DetK','1.0','2019-10-10T00:25:03.673021+02:00',5,0.01204,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','DetK','1.04','2020-11-09T15:00:27.157777+01:00',1,0.01825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','DetK','1.04','2020-11-09T16:32:40.810615+01:00',2,0.01916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','DetK','1.04','2020-11-09T17:34:26.876269+01:00',3,0.01875,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','DetK','1.04','2020-11-09T21:39:19.289275+01:00',4,0.01938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKDecomp','1.05','2020-11-05T15:42:12.748856+01:00',2,0.01728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKDecomp','1.05','2020-11-05T17:56:50.982621+01:00',3,0.01757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKDecomp','1.05','2020-11-06T14:58:40.794193+01:00',4,0.02325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKDecomp','1.05','2020-11-08T13:06:04.119138+01:00',5,0.02316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.119323+01:00',2,0.03106,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKHybrid','1.6.0','2021-02-21T15:49:14.355793+01:00',3,0.02514,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKHybrid','1.6.0','2021-02-21T18:13:43.311820+01:00',4,0.0299,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKHybrid','1.6.0','2021-02-22T03:38:52.014041+01:00',5,0.02745,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKHybrid','1.6.1','2021-04-15T12:14:43.050387+02:00',3,0.03874,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.000157+02:00',2,0.02874,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKHybrid','1.6.1','2021-04-15T14:32:43.997448+02:00',4,0.04845,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKHybrid','1.6.1','2021-04-16T00:50:42.261319+02:00',5,0.04553,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.567777+02:00',1,0.0833,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','htdLEO','1.0','2021-10-21T00:47:32.953434+02:00',0,198.273420334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','htdLEO','1.0','2021-10-21T00:47:32.953434+02:00',1,198.273420334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q4.hg','htdSMT','1.0','2021-03-02T21:57:19.994214+01:00',1,208.010911942,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','DetK','1.0','2019-10-09T21:13:42.237625+02:00',5,0.011639,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','DetK','1.04','2020-11-09T15:00:11.925719+01:00',1,0.02479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','DetK','1.04','2020-11-09T15:00:37.265815+01:00',2,0.02109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','DetK','1.04','2020-11-09T16:35:26.195230+01:00',3,0.02046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','DetK','1.04','2020-11-09T18:37:38.249842+01:00',4,0.01808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKDecomp','1.05','2020-11-05T15:40:55.672576+01:00',2,0.03487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKDecomp','1.05','2020-11-05T16:06:29.810162+01:00',3,0.02109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKDecomp','1.05','2020-11-06T01:04:51.571058+01:00',4,0.02178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKDecomp','1.05','2020-11-07T06:51:59.631980+01:00',5,0.01595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.699110+01:00',2,0.03515,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.719661+01:00',3,0.03842,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKHybrid','1.6.0','2021-02-21T16:39:08.510672+01:00',4,0.03037,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKHybrid','1.6.0','2021-02-21T21:30:31.577536+01:00',5,0.02567,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKHybrid','1.6.1','2021-04-15T13:00:18.552439+02:00',4,0.03611,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKHybrid','1.6.1','2021-04-15T14:07:08.407492+02:00',2,0.03772,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.820777+02:00',3,0.05432,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKHybrid','1.6.1','2021-04-15T17:49:48.668529+02:00',5,0.04499,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.631568+02:00',1,0.04284,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','htdLEO','1.0','2021-10-20T18:01:41.798464+02:00',0,372.420787811,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','htdLEO','1.0','2021-10-20T18:01:41.798464+02:00',1,372.420787811,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q5.hg','htdSMT','1.0','2021-03-02T19:10:48.632361+01:00',1,446.558475494,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','DetK','1.0','2019-10-10T00:25:04.029023+02:00',5,0.012168,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','DetK','1.04','2020-11-09T15:00:27.425778+01:00',1,0.03174,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','DetK','1.04','2020-11-09T16:32:42.146620+01:00',2,0.02221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','DetK','1.04','2020-11-09T17:34:29.720279+01:00',3,0.02655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','DetK','1.04','2020-11-09T21:38:50.113167+01:00',4,0.02587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKDecomp','1.05','2020-11-05T15:42:12.432855+01:00',2,0.02458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKDecomp','1.05','2020-11-05T17:57:23.674744+01:00',3,0.01849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKDecomp','1.05','2020-11-06T15:08:41.492432+01:00',4,0.03057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKDecomp','1.05','2020-11-08T13:18:03.381882+01:00',5,0.02459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.575325+01:00',2,0.02491,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.891798+01:00',3,0.02557,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKHybrid','1.6.0','2021-02-21T18:14:07.443914+01:00',4,0.02467,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKHybrid','1.6.0','2021-02-22T03:41:20.374605+01:00',5,0.03176,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKHybrid','1.6.1','2021-04-15T12:14:45.466396+02:00',3,0.04078,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.972160+02:00',2,0.09645,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKHybrid','1.6.1','2021-04-15T14:32:56.877498+02:00',4,0.05298,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKHybrid','1.6.1','2021-04-16T00:52:41.297773+02:00',5,0.0505,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.899778+02:00',1,0.05068,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','htdLEO','1.0','2021-10-21T00:49:04.657745+02:00',0,2820.99485397,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','htdLEO','1.0','2021-10-21T00:49:04.657745+02:00',1,2820.99485397,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q6.hg','htdSMT','1.0','2021-03-02T21:56:55.718120+01:00',1,3074.04327393,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','DetK','1.0','2019-10-09T21:20:42.095063+02:00',5,0.014548,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','DetK','1.04','2020-11-09T15:00:26.641775+01:00',1,0.03257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','DetK','1.04','2020-11-09T16:32:41.150616+01:00',2,0.02528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','DetK','1.04','2020-11-09T17:34:00.032171+01:00',3,0.03297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','DetK','1.04','2020-11-09T21:36:58.620753+01:00',4,0.02766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKDecomp','1.05','2020-11-05T15:42:08.712841+01:00',2,0.03319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKDecomp','1.05','2020-11-05T17:53:51.021946+01:00',3,0.01661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKDecomp','1.05','2020-11-06T14:34:05.896696+01:00',4,0.02052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKDecomp','1.05','2020-11-08T12:12:03.882828+01:00',5,0.01618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.123312+01:00',2,0.02628,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKHybrid','1.6.0','2021-02-21T15:49:01.347746+01:00',3,0.03161,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKHybrid','1.6.0','2021-02-21T18:12:12.387470+01:00',4,0.02528,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKHybrid','1.6.0','2021-02-22T03:30:51.768214+01:00',5,0.03944,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKHybrid','1.6.1','2021-04-15T12:14:27.282329+02:00',3,0.07075,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.252126+02:00',2,0.04152,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKHybrid','1.6.1','2021-04-15T14:30:53.089012+02:00',4,0.05439,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKHybrid','1.6.1','2021-04-16T00:39:41.314795+02:00',5,0.05274,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.163768+02:00',1,0.07496,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','htdLEO','1.0','2021-10-21T00:30:10.297891+02:00',0,60.168504715,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','htdLEO','1.0','2021-10-21T00:30:10.297891+02:00',1,60.168504715,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q7.hg','htdSMT','1.0','2021-03-02T21:52:13.677026+01:00',1,72.5557804108,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','DetK','1.0','2019-10-09T23:34:45.762517+02:00',5,0.016214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','DetK','1.04','2020-11-09T15:00:24.061765+01:00',1,0.02019,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','DetK','1.04','2020-11-09T16:32:37.606603+01:00',2,0.02766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','DetK','1.04','2020-11-09T17:32:53.075928+01:00',3,0.02981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','DetK','1.04','2020-11-09T20:51:48.654631+01:00',4,0.02415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKDecomp','1.05','2020-11-05T15:41:54.428789+01:00',2,0.01958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKDecomp','1.05','2020-11-05T17:32:52.593209+01:00',3,0.02064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKDecomp','1.05','2020-11-06T12:06:45.223886+01:00',4,0.02212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKDecomp','1.05','2020-11-08T06:43:00.717295+01:00',5,0.02102,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.879267+01:00',2,0.03159,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKHybrid','1.6.0','2021-02-21T15:47:44.995470+01:00',3,0.02596,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKHybrid','1.6.0','2021-02-21T18:05:17.449910+01:00',4,0.02985,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKHybrid','1.6.0','2021-02-22T02:20:30.808200+01:00',5,0.02847,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKHybrid','1.6.1','2021-04-15T12:13:29.674119+02:00',3,0.04236,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.372010+02:00',2,0.05463,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKHybrid','1.6.1','2021-04-15T14:21:29.558818+02:00',4,0.05703,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKHybrid','1.6.1','2021-04-15T23:31:56.727118+02:00',5,0.07634,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.555729+02:00',1,0.0417,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','htdLEO','1.0','2021-10-20T23:31:11.537840+02:00',0,1000.07462502,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','htdLEO','1.0','2021-10-20T23:31:11.537840+02:00',1,1000.07462502,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q8.hg','htdSMT','1.0','2021-03-02T21:24:52.410631+01:00',1,909.273862839,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','DetK','1.0','2019-10-10T06:30:34.130839+02:00',5,0.014971,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','DetK','1.04','2020-11-09T15:00:06.397699+01:00',1,0.02184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','DetK','1.04','2020-11-09T15:00:30.929791+01:00',2,0.02023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','DetK','1.04','2020-11-09T16:32:57.778678+01:00',3,0.02177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','DetK','1.04','2020-11-09T17:36:54.016799+01:00',4,0.02254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKDecomp','1.05','2020-11-05T15:40:35.196502+01:00',2,0.01772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKDecomp','1.05','2020-11-05T15:45:34.509587+01:00',3,0.02493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKDecomp','1.05','2020-11-05T20:45:03.568845+01:00',4,0.02618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKDecomp','1.05','2020-11-06T21:05:00.820347+01:00',5,0.02595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.835045+01:00',2,0.08211,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.135443+01:00',3,0.02335,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKHybrid','1.6.0','2021-02-21T16:04:30.119106+01:00',4,0.04399,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKHybrid','1.6.0','2021-02-21T19:36:50.007204+01:00',5,0.03219,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKHybrid','1.6.1','2021-04-15T12:27:41.933233+02:00',4,0.06432,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.807297+02:00',2,0.06572,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.752393+02:00',3,0.05008,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKHybrid','1.6.1','2021-04-15T15:55:49.989284+02:00',5,0.07829,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.523498+02:00',1,0.07312,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','htdLEO','1.0','2021-10-20T15:59:57.829675+02:00',0,669.278621674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','htdLEO','1.0','2021-10-20T15:59:57.829675+02:00',1,669.278621674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('STB-128-q9.hg','htdSMT','1.0','2021-03-02T18:10:08.395277+01:00',1,873.807668686,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','DetK','1.0','2019-10-09T22:36:43.798593+02:00',5,2.988649,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','DetK','1.04','2020-11-09T15:00:19.833749+01:00',1,2.40725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','DetK','1.04','2020-11-09T16:32:31.186579+01:00',2,3.45828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','DetK','1.04','2020-11-09T16:40:10.060286+01:00',3,5.14678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','DetK','1.04','2020-11-09T19:59:46.851317+01:00',4,3.09547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.05','2020-11-05T15:41:30.060701+01:00',2,3.47371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.05','2020-11-05T16:56:16.305115+01:00',3,3.46533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.05','2020-11-06T07:17:47.930995+01:00',4,3.15614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.05','2020-11-07T21:42:11.475963+01:00',5,3.35679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.0','2021-03-12T16:53:46.919738+01:00',2,3.44374,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.372573+01:00',2,3.41969,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.867691+01:00',2,5.85328,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-03-21T14:10:58.521089+01:00',2,3.99,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-03-28T19:24:43.230172+02:00',2,2.96035,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.965350+02:00',2,7.55565,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.245850+02:00',2,2.90746,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-22T17:03:32.690034+02:00',3,3.03489,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-22T17:42:16.138881+02:00',4,2.49775,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-22T18:30:53.762111+02:00',5,2.04314,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.184889+02:00',2,4.53821,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-22T19:33:33.564950+02:00',3,3.1946,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-22T19:48:29.176529+02:00',4,2.2069,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-22T21:35:10.906097+02:00',5,2.02404,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T01:33:15.433584+02:00',6,2.30795,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T02:31:57.579674+02:00',2,3.84712,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T02:55:08.025227+02:00',3,3.76193,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T03:28:54.541267+02:00',4,2.21019,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T04:43:57.870939+02:00',5,2.01352,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T06:09:45.594775+02:00',6,1.99811,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.801516+02:00',2,4.97663,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T08:25:09.669908+02:00',3,3.64699,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T08:54:22.604619+02:00',4,2.19532,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T13:21:02.377608+02:00',5,2.29052,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T16:44:55.714648+02:00',6,2.60264,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.782583+02:00',2,4.76973,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T18:16:40.263847+02:00',3,3.79512,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T19:02:21.166229+02:00',4,4.24891,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T20:57:57.088772+02:00',5,2.19147,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-23T23:20:24.817660+02:00',6,2.93705,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.524432+02:00',6,2.25245,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.05','2021-01-16T12:49:56.076799+01:00',2,8.63327,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.05','2021-01-30T13:14:55.036605+01:00',2,7.46354,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.759205+01:00',2,8.4608,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.911238+01:00',3,5.62543,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-02-21T17:02:58.655931+01:00',4,3.3342,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-02-22T00:23:59.673636+01:00',5,2.19669,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.650838+01:00',2,3.27344,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.966846+01:00',3,3.1573,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.802887+01:00',4,2.3092,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-05T16:39:57.546973+01:00',5,2.45316,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-05T16:44:15.575872+01:00',6,2.04467,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.562759+01:00',2,3.7191,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.746777+01:00',3,3.22225,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.786819+01:00',4,3.85364,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-14T19:56:46.371461+01:00',5,2.4308,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-14T20:02:10.380598+01:00',6,2.51569,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.694339+01:00',2,5.08488,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-15T13:03:01.206528+01:00',3,3.65937,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-15T13:13:28.912810+01:00',4,2.13525,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-15T14:24:03.164168+01:00',5,3.81189,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-15T17:04:05.650245+01:00',6,2.26306,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.954014+01:00',2,5.00129,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.762059+01:00',3,5.01916,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-16T09:29:40.606467+01:00',4,4.33249,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-16T09:42:40.433196+01:00',5,4.12099,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-16T11:31:29.884263+01:00',6,3.19707,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.405946+01:00',2,4.34576,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.497971+01:00',3,4.4722,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-17T11:01:23.410105+01:00',4,2.26295,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-17T11:04:55.862840+01:00',5,2.34661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.0','2021-11-17T11:40:56.758291+01:00',6,2.26057,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.922401+02:00',2,5.84467,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.714515+02:00',3,5.44314,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-09T15:00:28.975775+02:00',4,2.06238,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-09T15:50:07.802729+02:00',5,2.19697,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-09T19:38:44.599016+02:00',6,2.04428,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-09T23:47:06.397380+02:00',6,2.00342,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.331273+02:00',2,7.32262,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-10T17:53:54.234157+02:00',3,5.54239,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-10T22:54:01.289115+02:00',4,2.3185,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-11T08:55:06.316544+02:00',5,2.2041,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-11T20:06:34.758181+02:00',6,2.88406,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-12T00:49:37.539654+02:00',2,8.08758,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-12T01:53:32.578430+02:00',3,5.14251,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-12T05:03:23.646300+02:00',4,2.01149,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-12T11:43:40.551347+02:00',5,2.82195,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-13T04:31:44.151023+02:00',6,2.23146,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-13T09:37:36.513575+02:00',2,4.62882,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-13T10:23:26.812345+02:00',3,6.95555,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-13T14:00:37.802469+02:00',4,2.25563,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-13T21:07:47.629544+02:00',5,2.49143,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T05:42:50.576354+02:00',6,2.2674,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T09:48:37.988733+02:00',2,5.83505,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T09:58:20.998960+02:00',3,4.23213,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T10:30:21.558309+02:00',4,3.27512,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T12:32:13.427082+02:00',5,2.28915,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T17:43:59.012624+02:00',6,2.24389,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T21:20:49.199867+02:00',2,6.79834,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T21:26:19.101117+02:00',3,5.89683,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T21:52:22.671021+02:00',4,3.51102,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-14T23:22:11.215219+02:00',5,2.48951,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-15T02:55:12.973454+02:00',6,2.72724,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.033945+02:00',3,5.35063,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-15T13:29:36.858963+02:00',4,2.50399,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.615818+02:00',2,5.58201,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-15T21:33:49.959521+02:00',5,2.3135,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.107665+02:00',1,2.62794,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','NewDetK','1.0','2021-10-18T15:29:21.898355+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','NewDetK','1.0','2021-10-18T15:29:27.654375+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','NewDetK','1.0','2021-10-18T16:30:36.818528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','NewDetK','1.0','2021-10-18T16:45:39.433538+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','NewDetK','1.0','2021-10-18T17:31:43.134895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','htdLEO','1.0','2021-10-20T21:35:40.594183+02:00',1,853276.974916,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','htdLEO','1.0','2021-10-20T21:35:40.594183+02:00',2,853276.974916,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','htdSMT','1.0','2021-03-02T20:41:21.240619+01:00',1,810556.460381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_15.hg','htdSMT','1.0','2021-03-02T20:41:21.240619+01:00',2,810556.460381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','DetK','1.0','2019-10-09T22:22:49.551763+02:00',5,15.320498,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','DetK','1.04','2020-11-09T15:00:18.193743+01:00',1,4.46083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','DetK','1.04','2020-11-09T16:32:30.618577+01:00',2,5.6264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','DetK','1.04','2020-11-09T16:39:22.900110+01:00',3,6.44031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','DetK','1.04','2020-11-09T19:42:14.099571+01:00',4,14.73594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.05','2020-11-05T15:41:24.096679+01:00',2,12.77402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.05','2020-11-05T16:47:52.995262+01:00',3,5.41696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.05','2020-11-06T06:05:05.898703+01:00',4,4.08545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.05','2020-11-07T19:08:59.981820+01:00',5,4.82486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.075612+01:00',2,6.79633,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.0','2021-03-13T11:20:37.000611+01:00',2,5.55247,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.275692+01:00',2,10.76444,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.365220+01:00',2,7.79153,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-03-28T19:24:50.562199+02:00',2,5.42903,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.413355+02:00',2,7.02858,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.525848+02:00',2,5.53095,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-22T17:03:07.621939+02:00',3,5.09365,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-22T17:31:52.112500+02:00',4,3.85157,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-22T18:24:55.948721+02:00',5,3.86675,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.688883+02:00',2,5.39427,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.592918+02:00',3,6.45193,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-22T19:44:35.575592+02:00',4,3.83932,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-22T20:37:14.076243+02:00',5,3.89374,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T00:57:15.881027+02:00',6,4.38724,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T02:31:45.563626+02:00',2,6.3832,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T02:51:52.228446+02:00',3,5.89312,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T03:20:54.715374+02:00',4,3.78674,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T04:29:01.271434+02:00',5,3.9802,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T05:53:57.359144+02:00',6,3.85323,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.977509+02:00',2,11.068,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T08:23:48.325595+02:00',3,6.6582,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T08:42:46.417954+02:00',4,3.85632,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T12:38:31.023556+02:00',5,4.01184,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T16:38:06.632999+02:00',6,3.84594,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.494578+02:00',2,7.79145,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T18:14:23.703335+02:00',3,8.15967,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T18:43:20.069911+02:00',4,4.31853,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T20:40:12.168684+02:00',5,3.833,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-23T22:56:15.716063+02:00',6,4.98841,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.636429+02:00',6,4.28966,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.05','2021-01-16T12:49:57.156804+01:00',2,16.52653,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.05','2021-01-30T13:14:57.240613+01:00',2,15.17455,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.147188+01:00',2,16.15503,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.847187+01:00',3,10.51047,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-02-21T16:59:12.407099+01:00',4,4.25645,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-02-21T23:52:10.146271+01:00',5,6.54927,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.582838+01:00',2,5.06037,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.722842+01:00',3,6.19186,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.078888+01:00',4,5.45085,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:45.682932+01:00',5,4.39342,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-05T16:43:55.007800+01:00',6,4.07323,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.090757+01:00',2,7.19303,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.386769+01:00',3,9.68227,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.014810+01:00',4,4.37324,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-14T19:56:19.147365+01:00',5,4.38676,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-14T19:59:55.704126+01:00',6,3.97255,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.870329+01:00',2,6.46984,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-15T13:02:49.478486+01:00',3,7.17845,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-15T13:10:21.952129+01:00',4,3.75425,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-15T14:10:54.133322+01:00',5,5.89199,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-15T16:48:08.242869+01:00',6,3.97885,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.126011+01:00',2,7.6964,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.190046+01:00',3,11.47613,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-16T09:29:03.834339+01:00',4,5.76186,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-16T09:33:49.299338+01:00',5,3.82542,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-16T11:22:20.830301+01:00',6,3.8864,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.009945+01:00',2,8.28558,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.921962+01:00',3,6.83953,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:56.762013+01:00',4,4.10368,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-17T11:04:30.066751+01:00',5,4.31664,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.0','2021-11-17T11:38:45.545838+01:00',6,3.97687,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.806393+02:00',2,7.31335,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-09T14:54:38.930486+02:00',3,6.93213,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-09T14:58:28.791332+02:00',4,4.10647,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-09T15:37:17.435931+02:00',5,4.3959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-09T18:03:55.256649+02:00',6,7.31608,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-09T22:55:16.317398+02:00',6,4.63461,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.375265+02:00',2,11.38002,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-10T17:49:22.357135+02:00',3,5.74336,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-10T21:40:00.851028+02:00',4,4.00356,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-11T07:04:21.880086+02:00',5,5.80384,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-11T18:04:38.785769+02:00',6,4.81923,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-12T00:49:18.299579+02:00',2,13.38558,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-12T01:44:03.536239+02:00',3,9.79978,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-12T04:11:28.298376+02:00',4,5.60757,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-12T10:37:39.852141+02:00',5,4.12242,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-13T02:32:00.683234+02:00',6,3.99411,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-13T09:37:07.749463+02:00',2,11.14005,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-13T10:11:48.529631+02:00',3,12.70096,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-13T13:05:03.145584+02:00',4,4.40844,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-13T19:36:47.748753+02:00',5,6.60187,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T04:33:51.076247+02:00',6,3.71312,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T09:48:13.336639+02:00',2,9.529,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T09:57:09.342686+02:00',3,13.52295,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T10:22:46.440554+02:00',4,4.3384,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T11:58:13.838980+02:00',5,3.70034,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T17:01:11.522679+02:00',6,4.24071,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T21:20:18.535751+02:00',2,12.50719,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T21:25:34.088947+02:00',3,10.89475,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T21:47:11.197841+02:00',4,4.42609,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-14T23:04:11.147155+02:00',5,4.22268,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-15T01:22:15.079356+02:00',6,5.33394,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.085909+02:00',3,16.13842,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-15T13:24:18.009782+02:00',4,5.19718,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.875769+02:00',2,17.54146,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-15T20:59:24.891572+02:00',5,4.11314,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.663649+02:00',1,3.94609,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','NewDetK','1.0','2021-10-18T15:29:20.550351+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','NewDetK','1.0','2021-10-18T15:29:26.234370+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','NewDetK','1.0','2021-10-18T16:30:35.282523+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','NewDetK','1.0','2021-10-18T16:40:37.776526+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','NewDetK','1.0','2021-10-18T17:31:42.070891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','htdLEO','1.0','2021-10-21T09:22:48.700376+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','DetK','1.0','2019-10-09T23:10:46.089558+02:00',5,36.31273,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','DetK','1.04','2020-11-09T15:00:20.617752+01:00',1,14.70458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','DetK','1.04','2020-11-09T16:32:33.306587+01:00',2,16.63583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','DetK','1.04','2020-11-09T16:40:46.868423+01:00',3,17.45025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','DetK','1.04','2020-11-09T20:23:54.120526+01:00',4,72.4078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.05','2020-11-05T15:41:35.880722+01:00',2,19.32128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.05','2020-11-05T17:02:43.350545+01:00',3,22.65071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.05','2020-11-06T08:35:19.828322+01:00',4,12.99287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.05','2020-11-07T23:48:00.324357+01:00',5,15.09716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.735611+01:00',2,16.89146,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.828571+01:00',2,17.10743,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.863691+01:00',2,27.72932,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-03-21T14:10:30.716982+01:00',2,16.92541,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-03-28T19:24:34.946142+02:00',2,15.24715,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.713349+02:00',2,21.32394,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.461859+02:00',2,16.65723,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-22T17:04:17.990206+02:00',3,17.00283,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-22T18:03:52.155852+02:00',4,12.53434,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.870584+02:00',5,13.00837,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.928888+02:00',2,14.56418,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-22T19:33:48.589009+02:00',3,17.14082,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-22T19:56:14.118392+02:00',4,13.3533,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-22T22:38:47.952973+02:00',5,14.15172,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T02:15:54.179815+02:00',6,12.07432,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T02:32:11.183729+02:00',2,15.25966,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T02:59:10.894195+02:00',3,24.70031,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T03:40:02.923905+02:00',4,12.28757,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T05:01:32.075026+02:00',5,12.21284,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T06:25:59.682472+02:00',6,12.66949,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.625515+02:00',2,23.07287,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T08:27:07.058359+02:00',3,16.43665,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T10:02:47.868023+02:00',4,12.7268,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T14:19:52.127509+02:00',5,11.79056,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T17:02:55.906875+02:00',6,11.28289,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.138587+02:00',2,21.05639,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T18:19:24.060463+02:00',3,18.80382,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T19:30:42.508711+02:00',4,12.11337,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T21:29:21.832011+02:00',5,19.74323,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-23T23:51:43.316928+02:00',6,11.68663,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.272435+02:00',6,12.71911,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.05','2021-01-16T12:49:54.864794+01:00',2,22.97409,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.05','2021-01-30T13:14:52.908597+01:00',2,37.54753,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.431218+01:00',2,32.48826,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.571287+01:00',3,19.95049,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-02-21T17:06:06.860623+01:00',4,12.53528,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-02-22T00:50:28.239721+01:00',5,16.02448,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.862839+01:00',2,17.42651,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.550848+01:00',3,15.76057,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.150899+01:00',4,15.05107,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-05T16:40:21.963058+01:00',5,15.71807,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-05T16:44:33.895936+01:00',6,13.16171,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.026760+01:00',2,18.33045,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.758788+01:00',3,18.48224,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-14T19:53:56.206863+01:00',4,11.54245,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-14T19:57:02.247516+01:00',5,19.68525,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-14T20:08:49.310003+01:00',6,11.94451,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.538349+01:00',2,16.43401,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-15T13:03:15.618580+01:00',3,16.22021,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-15T13:18:40.381944+01:00',4,14.92115,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-15T14:58:46.599650+01:00',5,13.19541,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-15T18:03:20.326904+01:00',6,20.42711,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.926017+01:00',2,20.72149,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.894073+01:00',3,26.39301,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-16T09:30:47.570702+01:00',4,13.1388,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-16T09:58:49.504591+01:00',5,18.34128,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-16T12:25:22.412099+01:00',6,13.31525,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.369949+01:00',2,15.71464,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.001979+01:00',3,14.93158,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-17T11:02:36.618358+01:00',4,12.46004,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-17T11:06:13.175107+01:00',5,13.4674,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.0','2021-11-17T11:44:47.023085+01:00',6,12.58984,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.170409+02:00',2,32.4336,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.926546+02:00',3,18.93431,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-09T15:02:57.220321+02:00',4,13.18015,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-09T16:53:53.804757+02:00',5,17.27719,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-09T20:00:36.548218+02:00',6,18.24287,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-10T00:18:22.340587+02:00',6,12.65424,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.627285+02:00',2,33.87585,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-10T18:05:32.244783+02:00',3,27.76608,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-11T00:32:53.308446+02:00',4,18.89816,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-11T11:19:08.192304+02:00',5,12.28543,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-11T22:12:34.907228+02:00',6,13.76581,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-12T00:50:05.903763+02:00',2,22.17718,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-12T02:06:45.077483+02:00',3,19.32162,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-12T06:22:32.152618+02:00',4,17.52122,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-12T13:39:25.250015+02:00',5,14.4218,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-13T06:33:43.831010+02:00',6,15.33798,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-13T09:38:43.929838+02:00',2,19.95069,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-13T10:36:55.387481+02:00',3,19.88053,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-13T15:14:23.495630+02:00',4,14.65234,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-13T22:37:32.233906+02:00',5,13.75085,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T07:36:52.010681+02:00',6,13.09728,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T09:49:44.752988+02:00',2,21.41194,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T10:00:13.043387+02:00',3,23.62151,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T10:38:12.932125+02:00',4,14.77753,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T13:12:13.128583+02:00',5,14.44443,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T19:18:47.311189+02:00',6,15.17924,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T21:21:26.572009+02:00',2,23.77582,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T21:27:12.973322+02:00',3,21.52714,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T21:58:05.960322+02:00',4,20.47851,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-14T23:59:11.139668+02:00',5,14.14167,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-15T03:23:02.303918+02:00',6,12.26702,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.889981+02:00',3,19.96614,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-15T13:55:59.268959+02:00',4,15.10286,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.991857+02:00',2,21.58154,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-15T21:59:04.221392+02:00',5,12.0213,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.451681+02:00',1,21.91467,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','NewDetK','1.0','2021-10-18T15:29:22.406357+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','NewDetK','1.0','2021-10-18T15:30:19.330546+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','NewDetK','1.0','2021-10-18T16:30:42.266546+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','NewDetK','1.0','2021-10-18T17:31:37.198874+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','NewDetK','1.0','2021-10-18T17:31:44.230899+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','htdLEO','1.0','2021-10-20T21:49:10.772949+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','DetK','1.0','2019-10-10T00:25:04.845026+02:00',5,41.169207,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','DetK','1.04','2020-11-09T15:00:27.101777+01:00',1,29.0432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','DetK','1.04','2020-11-09T16:32:40.578614+01:00',2,35.45963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','DetK','1.04','2020-11-09T17:34:21.112248+01:00',3,43.44644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','DetK','1.04','2020-11-09T21:37:41.648913+01:00',4,67.64974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.05','2020-11-05T15:42:10.364847+01:00',2,51.34308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.05','2020-11-05T17:54:38.894126+01:00',3,32.70086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.05','2020-11-06T14:39:19.125861+01:00',4,32.57987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.05','2020-11-08T12:31:40.631292+01:00',5,27.58952,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.339613+01:00',2,31.74965,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.484574+01:00',2,47.05776,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.179692+01:00',2,35.54017,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-03-21T14:10:43.745032+01:00',2,31.61245,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.898153+02:00',2,28.93785,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.249351+02:00',2,45.2589,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.405851+02:00',2,25.86844,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-22T17:03:32.882035+02:00',3,28.76065,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-22T17:40:52.914563+02:00',4,22.59708,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-22T18:29:53.473874+02:00',5,22.91635,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.352885+02:00',2,47.2063,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-22T19:33:30.508938+02:00',3,27.56286,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-22T19:47:33.292305+02:00',4,22.28861,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-22T21:31:10.241142+02:00',5,22.49243,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T01:30:15.484868+02:00',6,35.53684,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.675670+02:00',2,27.84486,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T02:54:11.341001+02:00',3,33.44606,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T03:27:20.688897+02:00',4,22.41208,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T04:41:35.298387+02:00',5,22.21626,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T06:06:50.574108+02:00',6,22.78973,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.921513+02:00',2,39.85947,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T08:24:25.521738+02:00',3,29.13624,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T08:53:23.576393+02:00',4,25.72059,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T13:16:24.472513+02:00',5,25.17546,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T16:43:31.278308+02:00',6,25.28003,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.874587+02:00',2,29.97469,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T18:16:01.819703+02:00',3,27.43691,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T18:59:04.153482+02:00',4,28.3892,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T20:53:20.723711+02:00',5,37.52845,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-23T23:17:24.876965+02:00',6,22.49725,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.224431+02:00',6,21.67022,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.05','2021-01-16T12:49:55.568797+01:00',2,51.19642,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.05','2021-01-30T13:14:53.832600+01:00',2,42.24636,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.659318+01:00',2,43.30768,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-02-21T15:49:06.315764+01:00',3,40.11341,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-02-21T18:12:49.263609+01:00',4,27.14723,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-02-22T03:34:39.729081+01:00',5,41.35589,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.930839+01:00',2,36.27859,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.206847+01:00',3,26.76361,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.794887+01:00',4,25.28392,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-05T16:39:54.694963+01:00',5,23.23516,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-05T16:44:09.571851+01:00',6,25.02617,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.646759+01:00',2,34.28112,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.770777+01:00',3,28.9258,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.518818+01:00',4,25.99623,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-14T19:56:38.879434+01:00',5,22.59242,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-14T20:01:49.508525+01:00',6,26.46534,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.482338+01:00',2,30.3513,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-15T13:02:59.862523+01:00',3,30.00761,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-15T13:13:18.076771+01:00',4,26.24184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-15T14:22:49.355902+01:00',5,39.31456,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-15T17:01:47.729759+01:00',6,23.9419,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.926014+01:00',2,29.83052,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.022056+01:00',3,32.9723,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-16T09:29:31.434436+01:00',4,38.43548,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-16T09:42:17.409115+01:00',5,23.08785,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-16T11:29:12.811774+01:00',6,25.97258,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.481943+01:00',2,41.21556,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.245970+01:00',3,29.9009,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-17T11:01:20.394095+01:00',4,22.6194,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-17T11:04:51.498825+01:00',5,23.32706,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.0','2021-11-17T11:40:33.758211+01:00',6,25.05636,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.902404+02:00',2,49.05273,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-09T14:54:45.702512+02:00',3,32.25928,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-09T15:00:08.103698+02:00',4,32.87573,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-09T15:48:29.554371+02:00',5,31.3667,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-09T19:35:55.178342+02:00',6,25.80102,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-09T23:45:16.144957+02:00',6,26.41323,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.095272+02:00',2,36.83404,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-10T17:52:39.537876+02:00',3,44.81001,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-10T22:41:12.142025+02:00',4,26.68515,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-11T08:31:06.863110+02:00',5,38.11638,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-11T19:50:35.342479+02:00',6,25.0062,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-12T00:49:35.699647+02:00',2,36.04634,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-12T01:49:14.529437+02:00',3,39.36028,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-12T04:53:45.196083+02:00',4,24.58385,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-12T11:37:12.257860+02:00',5,23.55409,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-13T04:16:43.707539+02:00',6,23.25308,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-13T09:37:32.157557+02:00',2,54.24382,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-13T10:23:04.184257+02:00',3,35.66717,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-13T13:53:25.096797+02:00',4,22.99053,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-13T20:48:47.645207+02:00',5,30.81465,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T05:39:14.295514+02:00',6,30.77875,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T09:48:33.952718+02:00',2,36.42791,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T09:58:09.682916+02:00',3,35.0013,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T10:28:59.549993+02:00',4,22.19226,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T12:29:13.098367+02:00',5,23.02408,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T17:35:11.270577+02:00',6,37.51611,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T21:20:44.559850+02:00',2,39.481,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T21:26:11.837090+02:00',3,37.18776,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T21:51:38.258852+02:00',4,25.76084,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-14T23:20:53.054924+02:00',5,25.68714,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-15T02:52:11.692741+02:00',6,25.70582,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-15T12:14:33.786353+02:00',3,54.84839,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.832140+02:00',2,45.28008,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-15T14:31:36.017181+02:00',4,23.6586,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-16T00:44:47.203966+02:00',5,22.95374,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.135772+02:00',1,23.167,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','NewDetK','1.0','2021-10-18T15:29:21.934355+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','NewDetK','1.0','2021-10-18T15:29:27.410374+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','NewDetK','1.0','2021-10-18T16:30:36.674528+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','NewDetK','1.0','2021-10-18T16:45:37.921533+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','NewDetK','1.0','2021-10-18T17:31:43.234895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','htdLEO','1.0','2021-10-21T00:40:18.635958+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','DetK','1.0','2019-10-09T23:23:49.644255+02:00',5,102.05019,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','DetK','1.04','2020-11-09T15:00:22.465759+01:00',1,88.29972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','DetK','1.04','2020-11-09T16:32:35.662596+01:00',2,66.90943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','DetK','1.04','2020-11-09T17:32:51.119921+01:00',3,83.26561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','DetK','1.04','2020-11-09T20:38:49.811788+01:00',4,139.5715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.05','2020-11-05T15:41:45.000755+01:00',2,64.63121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.05','2020-11-05T17:09:34.992064+01:00',3,70.3644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.05','2020-11-06T10:18:24.071617+01:00',4,69.21823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.05','2020-11-08T03:11:05.897775+01:00',5,69.2918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.943619+01:00',2,56.01115,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.376581+01:00',2,62.2709,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.571700+01:00',2,69.56986,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-03-21T14:11:46.729275+01:00',2,59.67709,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-03-28T19:25:15.934293+02:00',2,64.65543,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.209361+02:00',2,94.15984,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.981842+02:00',2,70.44787,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.649867+02:00',3,54.33203,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-22T17:12:59.976186+02:00',4,51.0746,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-22T18:20:54.619792+02:00',5,49.71495,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.240881+02:00',2,61.5349,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.260893+02:00',3,54.24261,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-22T19:36:12.941581+02:00',4,48.57816,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-22T20:13:48.746608+02:00',5,48.13058,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-22T23:46:14.916465+02:00',6,55.83274,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T02:30:57.127432+02:00',2,52.99642,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T02:33:55.824148+02:00',3,53.48173,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T03:05:10.487628+02:00',4,55.03341,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T04:07:55.866483+02:00',5,48.23419,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T05:27:24.253036+02:00',6,48.46074,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.621508+02:00',2,89.68887,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.337522+02:00',3,91.47222,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T08:30:32.747149+02:00',4,51.2913,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T11:07:50.714581+02:00',5,62.85908,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T15:38:55.470507+02:00',6,53.5362,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.494574+02:00',2,66.89966,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.182595+02:00',3,60.51865,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T18:23:41.869436+02:00',4,68.05095,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T19:59:21.275291+02:00',5,54.70554,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-23T22:09:27.385255+02:00',6,46.88193,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.972426+02:00',6,67.97351,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.05','2021-01-16T12:49:59.872814+01:00',2,80.44685,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.05','2021-01-30T13:15:03.404635+01:00',2,70.43046,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.363240+01:00',2,66.88866,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.471356+01:00',3,68.48494,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-02-21T18:02:17.481232+01:00',4,58.12348,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-02-22T01:37:21.018409+01:00',5,80.63974,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.474830+01:00',2,61.39433,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.086843+01:00',3,72.29748,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.438858+01:00',4,49.66733,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.698908+01:00',5,49.33636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-05T16:42:40.427541+01:00',6,63.57391,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.934757+01:00',2,78.75818,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.286765+01:00',3,87.85654,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.826798+01:00',4,48.79201,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-14T19:55:49.447261+01:00',5,56.06621,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-14T19:57:38.307643+01:00',6,47.90808,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.606310+01:00',2,65.39091,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-15T13:02:18.910376+01:00',3,67.92919,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-15T13:03:41.230672+01:00',4,52.11432,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-15T13:25:10.647364+01:00',5,52.73856,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-15T15:53:02.543223+01:00',6,69.51768,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.974007+01:00',2,71.03372,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.182025+01:00',3,65.39914,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.882094+01:00',4,58.70533,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-16T09:32:08.930987+01:00',5,67.07824,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-16T10:19:50.533008+01:00',6,69.11743,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.505939+01:00',2,95.38673,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.569953+01:00',3,79.32381,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.369994+01:00',4,48.78869,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-17T11:03:22.994519+01:00',5,48.04568,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.0','2021-11-17T11:28:42.391759+01:00',6,51.81362,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.650378+02:00',2,89.75738,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-09T14:54:24.478433+02:00',3,101.62738,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-09T14:55:07.638593+02:00',4,51.18357,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-09T15:06:08.353027+02:00',5,69.9612,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-09T17:38:55.262902+02:00',6,52.94427,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-09T21:47:18.437559+02:00',6,55.45458,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.335250+02:00',2,104.26206,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-10T17:41:15.859305+02:00',3,72.20627,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-10T18:19:26.899923+02:00',4,49.03821,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-11T03:11:07.109165+02:00',5,51.50008,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-11T14:27:20.675337+02:00',6,48.26114,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-12T00:48:37.531422+02:00',2,72.79936,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-12T01:06:09.883481+02:00',3,64.87972,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-12T02:19:02.292324+02:00',4,80.1557,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-12T07:58:58.135196+02:00',5,55.47079,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-12T23:31:07.536393+02:00',6,69.83013,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-13T09:36:05.509220+02:00',2,72.28815,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-13T09:48:47.068221+02:00',3,88.04119,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-13T10:52:04.062997+02:00',4,49.78288,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-13T16:48:58.889677+02:00',5,53.56563,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T01:30:15.730218+02:00',6,51.01702,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T09:47:20.320437+02:00',2,67.59331,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T09:51:17.293342+02:00',3,66.18419,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T10:03:40.840181+02:00',4,78.65558,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T10:47:12.982204+02:00',5,52.14716,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T14:55:35.141093+02:00',6,52.52673,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T21:19:19.419527+02:00',2,74.36796,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T21:22:22.484221+02:00',3,71.65364,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T21:30:30.006064+02:00',4,59.20983,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-14T22:07:16.906395+02:00',5,76.88312,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-15T00:54:12.928635+02:00',6,51.69062,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.250037+02:00',3,58.4716,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.423915+02:00',2,69.62104,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-15T14:16:54.537753+02:00',4,55.61956,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-15T22:45:51.112353+02:00',5,55.40047,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.935705+02:00',1,54.37868,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','NewDetK','1.0','2021-10-18T15:29:19.822349+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','NewDetK','1.0','2021-10-18T15:29:24.266363+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','NewDetK','1.0','2021-10-18T15:41:26.276759+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','NewDetK','1.0','2021-10-18T16:34:35.211320+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','NewDetK','1.0','2021-10-18T17:31:42.290892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','htdLEO','1.0','2021-10-20T22:39:07.895177+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.0','2019-10-10T07:02:07.925245+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.0','2019-10-29T17:53:56.740713+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.0','2019-10-29T21:17:29.318092+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.0','2019-10-29T23:29:12.292698+01:00',8,9017.724319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.0','2019-10-30T00:55:11.414091+01:00',9,8.480796,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.0','2019-10-30T02:27:16.564736+01:00',10,80.146485,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.04','2020-11-09T15:00:09.349710+01:00',1,32.63974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.04','2020-11-09T15:00:33.765802+01:00',2,838.15922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.04','2020-11-09T16:34:53.443108+01:00',3,53374.47813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','DetK','1.04','2020-11-09T18:25:35.315246+01:00',4,2233182.55913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.848541+01:00',2,111.14577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:20.223284+01:00',3,1403.2124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKDecomp','1.05','2020-11-05T22:43:25.523492+01:00',4,26727.81513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKDecomp','1.05','2020-11-07T01:41:23.610302+01:00',5,373185.93411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKDecomp','1.05','2020-11-17T06:58:43.970124+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKDecomp','1.05','2020-11-19T08:39:01.967994+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKDecomp','1.05','2020-11-21T14:40:01.698118+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKDecomp','1.05','2020-11-23T19:21:20.365398+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKDecomp','1.05','2020-11-26T04:55:57.677710+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.031075+01:00',2,50.83221,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:38.059534+01:00',3,1088.99777,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:35.618170+01:00',4,19217.35752,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:31.387924+01:00',5,376954.02648,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:11:25.566664+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:42:28.428752+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:29:20.497512+01:00',8,36463.96316,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:42:20.746289+01:00',9,22382.8208,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:12:01.231934+01:00',10,4302.2977,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:28.635818+02:00',4,19839.74812,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.379378+02:00',2,49.82019,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:40.948537+02:00',3,1011.95848,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:50:14.430426+02:00',5,442000.27282,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:17:37.016364+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:29:45.223629+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:30:23.647890+02:00',8,34607.47206,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:55:17.352909+02:00',9,25041.95905,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:23:44.729031+02:00',10,3741.8936,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.323530+02:00',1,11.43131,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,713000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2021-03-08T19:32:00.348802+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:39.138138+01:00',8,5000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.027825+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.697994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','htdLEO','1.0','2021-10-20T16:43:35.710526+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.0','2019-10-09T21:56:44.850443+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.0','2019-10-29T18:32:31.220648+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.0','2019-10-29T21:34:32.609529+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.0','2019-10-29T23:36:59.122272+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.0','2019-10-30T01:13:10.425742+01:00',9,22.563697,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.0','2019-10-30T02:33:14.625942+01:00',10,167.329932,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.04','2020-11-09T15:00:15.769734+01:00',1,20.41181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.04','2020-11-09T16:32:27.630566+01:00',2,771.48119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.04','2020-11-09T16:38:44.579968+01:00',3,59508.61664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','DetK','1.04','2020-11-09T20:04:28.148319+01:00',4,2021299.40281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.760638+01:00',2,83.38228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:27.200074+01:00',3,1282.4452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKDecomp','1.05','2020-11-06T04:07:47.860276+01:00',4,25184.48173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKDecomp','1.05','2020-11-07T14:05:55.901440+01:00',5,320527.95735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKDecomp','1.05','2020-11-17T12:31:39.307753+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKDecomp','1.05','2020-11-19T15:09:57.978446+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKDecomp','1.05','2020-11-21T21:25:04.412813+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKDecomp','1.05','2020-11-24T03:05:23.869551+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKDecomp','1.05','2020-11-26T12:01:38.516326+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.483160+01:00',2,76.69458,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.527099+01:00',3,1040.63317,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:33.949633+01:00',4,19134.77013,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:59:29.622046+01:00',5,307546.42139,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:42:57.990605+01:00',6,3570498.22785,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:19:32.850923+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:06:47.383646+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:24:47.201855+01:00',9,1608820.30422,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:42:50.900597+01:00',10,301854.44756,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.601830+02:00',3,1088.24299,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:34.972287+02:00',4,18224.16692,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.107661+02:00',2,68.11289,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:19:51.045115+02:00',5,303993.22301,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:19:27.240220+02:00',6,3523186.28493,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:33:03.517564+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:08:29.591983+02:00',10,251463.67101,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:08:51.274422+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:14:18.196478+02:00',9,1602385.51253,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.971621+02:00',1,11.19386,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,660000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:51.326183+01:00',8,10000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.075833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.950000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','htdLEO','1.0','2021-10-20T19:40:14.746590+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.0','2019-10-09T21:13:43.957631+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.0','2019-10-29T15:26:09.194308+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.0','2019-10-29T19:24:39.107291+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.0','2019-10-29T22:15:12.449736+01:00',8,598334.158728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.0','2019-10-29T23:51:57.697295+01:00',9,109.729778,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.0','2019-10-30T01:30:13.925200+01:00',10,9.774247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.04','2020-11-09T15:00:11.197717+01:00',1,24.41261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.04','2020-11-09T15:00:36.157811+01:00',2,749.21935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.04','2020-11-09T16:36:16.655418+01:00',3,64641.37059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','DetK','1.04','2020-11-09T19:17:25.178290+01:00',4,2495716.93829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.244571+01:00',2,109.32285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:33.901303+01:00',3,1520.6203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:43.876318+01:00',4,26969.42058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKDecomp','1.05','2020-11-07T05:41:58.812235+01:00',5,368826.75973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKDecomp','1.05','2020-11-16T00:43:47.460299+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKDecomp','1.05','2020-11-17T23:46:16.451202+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKDecomp','1.05','2020-11-20T03:43:48.914366+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKDecomp','1.05','2020-11-22T09:10:14.219087+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKDecomp','1.05','2020-11-24T17:02:38.627978+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.435105+01:00',2,86.02343,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.127633+01:00',3,990.7291,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:36.901897+01:00',4,25045.14016,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:06.946680+01:00',5,325119.96401,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:17:54.358214+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:46:37.926698+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:32:13.451064+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:16:22.314718+01:00',9,1292061.38431,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:20.187709+01:00',10,94429.20189,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:47.043433+02:00',4,20342.37821,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:57.895452+02:00',2,49.37848,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:29.024724+02:00',3,1052.78498,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:37:37.561704+02:00',5,348881.80808,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:31:06.792309+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:37:55.503386+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:40:40.833837+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:16:54.249664+02:00',9,1760764.02196,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:26:14.928980+02:00',10,94678.71094,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.519561+02:00',1,20.0144,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,850000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2021-03-08T20:01:04.315182+01:00',8,1727000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2021-03-08T20:47:14.805382+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:36.323891+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','htdLEO','1.0','2021-10-20T17:41:20.218309+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.0','2019-10-09T23:19:42.791403+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.0','2019-10-29T17:24:59.374747+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.0','2019-10-29T20:40:29.242625+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.0','2019-10-29T23:13:15.849475+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.0','2019-10-30T00:45:42.364168+01:00',9,97440.617614,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.0','2019-10-30T02:14:20.294120+01:00',10,239.237358,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.04','2020-11-09T15:00:22.085758+01:00',1,18.3314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.04','2020-11-09T16:32:35.090594+01:00',2,760.43457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.04','2020-11-09T16:42:06.380719+01:00',3,51581.68665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','DetK','1.04','2020-11-09T21:12:48.723347+01:00',4,2121364.26521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.208741+01:00',2,78.43843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:12.411538+01:00',3,1347.88636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKDecomp','1.05','2020-11-06T09:40:58.379142+01:00',4,24873.22574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKDecomp','1.05','2020-11-08T01:46:03.798858+01:00',5,363462.67282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKDecomp','1.05','2020-11-17T01:49:43.129177+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKDecomp','1.05','2020-11-19T02:30:00.810076+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKDecomp','1.05','2020-11-21T08:03:17.865888+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKDecomp','1.05','2020-11-23T12:08:18.087375+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKDecomp','1.05','2020-11-25T22:10:36.727507+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.831231+01:00',2,48.4705,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.119329+01:00',3,1073.47446,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:08.617292+01:00',4,19662.56696,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:22:11.866961+01:00',5,319375.51008,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:29:24.589334+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:03:28.717981+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:45:02.751419+01:00',8,3188080.03556,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:44:03.199139+01:00',9,129051.1135,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:35:02.189935+01:00',10,13618.61153,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.970014+02:00',3,1096.83644,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:32.850903+02:00',4,21024.53085,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.119888+02:00',2,53.4007,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:31:22.944969+02:00',5,379661.4165,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:41:46.123617+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:26:15.600002+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:57:14.765384+02:00',10,13419.5862,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:55:48.303316+02:00',8,3174644.15524,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:39:11.376556+02:00',9,151676.47689,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.699693+02:00',1,11.38711,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,737000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2021-03-08T20:33:39.390361+01:00',8,68000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2021-03-08T21:36:25.168537+01:00',9,188000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.605990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','htdLEO','1.0','2021-10-20T22:16:39.202574+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.0','2019-10-10T06:30:21.274795+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.0','2019-10-29T16:23:04.110000+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.0','2019-10-29T19:41:31.166712+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.0','2019-10-29T22:30:34.688841+01:00',8,2480.251702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.0','2019-10-30T00:21:39.675296+01:00',9,200.178779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.0','2019-10-30T01:43:11.851823+01:00',10,36.686122,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.04','2020-11-09T15:00:07.449703+01:00',1,14.74263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.04','2020-11-09T15:00:31.913795+01:00',2,523.01917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.04','2020-11-09T16:33:26.650786+01:00',3,33868.32151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.04','2020-11-09T17:54:03.252486+01:00',4,1047286.85294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','DetK','1.04','2020-11-09T22:03:52.226836+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.596504+01:00',2,91.90565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:12.005505+01:00',3,847.33367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-05T20:37:52.939219+01:00',4,16596.89548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-06T20:46:22.100195+01:00',5,190605.99892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-16T10:24:02.609662+01:00',6,1991211.52367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-18T10:34:38.760494+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-20T14:59:15.229293+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-22T20:03:16.644343+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-25T05:30:48.672423+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.531044+01:00',2,63.57529,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.899439+01:00',3,648.40527,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:03.835011+01:00',4,13000.51574,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:38:33.311604+01:00',5,210314.56135,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:49:05.901646+01:00',6,1960398.2125,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:42:27.778600+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:40:04.290051+01:00',8,440035.6951,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:42:21.603966+01:00',9,274293.57986,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:35:15.906041+01:00',10,112904.45575,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:28.077183+02:00',4,12511.04637,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.899289+02:00',2,37.66541,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:01.504384+02:00',3,620.1534,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:51.053531+02:00',5,163767.13534,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:42:00.210749+02:00',6,1833535.31689,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:19:49.943552+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:51:13.841146+02:00',8,440562.27907,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:49:53.578335+02:00',9,319397.32572,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:35:41.520439+02:00',10,121931.66778,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.011496+02:00',1,9.25972,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,328000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.162101+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.555812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','NewDetK','1.0','2021-03-08T21:47:15.827017+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','htdLEO','1.0','2021-10-20T15:47:19.855121+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.0','2019-10-09T23:21:44.191822+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.0','2019-10-29T18:29:29.336027+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.0','2019-10-29T21:30:41.024751+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.0','2019-10-29T23:36:05.534091+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.0','2019-10-30T01:11:09.209332+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.0','2019-10-30T02:32:14.105738+01:00',10,49.972348,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.04','2020-11-09T15:00:21.681756+01:00',1,31.95529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.04','2020-11-09T16:32:34.102590+01:00',2,724.25989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.04','2020-11-09T16:42:09.216729+01:00',3,40381.41522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','DetK','1.04','2020-11-09T21:08:58.058483+01:00',4,1821262.92851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.816747+01:00',2,116.68902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:26.459590+01:00',3,1363.78465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-06T09:54:14.018150+01:00',4,32560.09575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-08T02:11:45.552579+01:00',5,345055.70986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-17T11:13:19.458409+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-19T13:49:02.656521+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-21T19:58:04.125418+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-24T01:32:22.540830+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-26T10:24:38.474799+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.295233+01:00',2,54.28089,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.319333+01:00',3,954.97526,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:35.345390+01:00',4,20648.24121,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:24:30.911488+01:00',5,381218.40215,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:13:26.994340+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:00:48.742666+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:09:55.400361+01:00',8,996867.75516,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:13.279299+01:00',9,242220.56887,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:30:41.781833+01:00',10,49783.25705,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:02.386019+02:00',3,1119.90175,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:22.959093+02:00',4,25795.1123,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.399892+02:00',2,57.83828,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:32:00.861117+02:00',5,301922.36293,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:00:03.167813+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:28:51.388598+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:58:05.593580+02:00',10,50333.7433,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:21:21.067239+02:00',8,929250.48205,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:47:15.934376+02:00',9,220496.71765,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.639700+02:00',1,19.10508,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,672000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2021-03-08T20:33:11.210257+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.662002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','htdLEO','1.0','2021-10-20T22:23:08.075900+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.0','2019-10-10T06:08:27.906311+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.0','2019-10-29T16:22:59.169983+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.0','2019-10-29T19:39:32.890313+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.0','2019-10-29T22:28:58.256517+01:00',8,998.14786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.0','2019-10-30T00:19:04.526772+01:00',9,24.911217,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.0','2019-10-30T01:42:09.351612+01:00',10,8.548413,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.04','2020-11-09T15:00:28.869783+01:00',2,571.74782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.04','2020-11-09T15:00:36.245811+01:00',1,15.90813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.04','2020-11-09T16:33:14.982742+01:00',3,31554.75025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.04','2020-11-09T17:52:42.388197+01:00',4,1072803.63639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','DetK','1.04','2020-11-09T21:44:49.254512+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.688468+01:00',2,44.8695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:25.764903+01:00',3,911.54939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-05T18:18:35.191549+01:00',4,16079.96028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-06T16:17:24.351847+01:00',5,283743.18745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-16T09:28:40.521304+01:00',6,2308364.29424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-18T09:28:18.605707+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-20T13:46:52.605198+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-22T18:50:16.735924+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-25T04:00:49.252202+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.759019+01:00',2,69.21894,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:48.111352+01:00',3,719.71977,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:53:16.536669+01:00',4,12185.72662,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:35:16.092846+01:00',5,197611.59579,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:34:46.890398+01:00',6,2003319.85139,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:31:11.152059+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:07:30.058620+01:00',8,254537.04565,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:19:05.858622+01:00',9,15115.8668,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:19.019176+01:00',10,5897.36207,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:17:23.006971+02:00',4,13247.42242,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:46.179181+02:00',2,43.9746,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:23.172235+02:00',3,739.89736,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:57:00.559138+02:00',5,197050.70316,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:41:45.156998+02:00',6,2093753.54025,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:47:45.442374+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:29:51.074323+02:00',8,240961.16483,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:05:26.619607+02:00',9,15271.9309,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:38:43.641729+02:00',10,5784.06636,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.343468+02:00',1,9.68247,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,363000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.202149+01:00',8,14000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.859813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','NewDetK','1.0','2021-03-08T21:40:17.829426+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.060091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.0','2019-10-10T06:58:26.168495+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.0','2019-10-29T17:33:58.220597+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.0','2019-10-29T20:51:03.088754+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.0','2019-10-29T23:20:23.050915+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.0','2019-10-30T00:46:50.808399+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.0','2019-10-30T02:19:41.047201+01:00',10,15873.001418,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.04','2020-11-09T15:00:20.169750+01:00',1,29.69785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.04','2020-11-09T16:32:32.454584+01:00',2,729.54227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.04','2020-11-09T16:41:32.140591+01:00',3,55048.65926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','DetK','1.04','2020-11-09T20:52:38.666819+01:00',4,1791774.03395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.744718+01:00',2,63.16243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:47.898340+01:00',3,1952.97191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-06T08:24:32.725906+01:00',4,25714.18589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-07T23:25:26.131268+01:00',5,445900.64082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-17T04:03:42.747130+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-19T05:04:01.324214+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-21T11:06:17.958657+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-23T15:17:59.230355+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-26T01:13:38.040261+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.431215+01:00',2,69.89066,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:52.531280+01:00',3,1382.26479,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:31.040492+01:00',4,18508.87273,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:49:59.123609+01:00',5,303171.07296,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:34:37.130219+01:00',6,3508768.51989,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:44:26.223393+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:45:43.743575+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:39:56.883934+01:00',9,657371.03184,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:31:53.022844+01:00',10,179962.64636,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.201975+02:00',3,981.31855,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:36.207852+02:00',4,18100.85733,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.931845+02:00',2,55.62542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:58:49.425334+02:00',5,311435.21207,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T09:37:11.585918+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:19:08.333173+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:23:01.863971+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:46:30.314892+02:00',9,777377.07081,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:23:39.221010+02:00',10,179599.89568,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.023680+02:00',1,20.22904,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,673000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.211826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.117996+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','htdLEO','1.0','2021-10-20T21:38:14.610708+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.0','2019-10-09T22:35:11.454279+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.0','2019-10-29T16:46:35.846845+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.0','2019-10-29T20:29:29.604412+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.0','2019-10-29T22:53:15.157424+01:00',8,198916.862883,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.0','2019-10-30T00:37:59.734606+01:00',9,17.301884,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.0','2019-10-30T02:01:07.615450+01:00',10,68.201787,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.04','2020-11-09T15:00:19.465748+01:00',1,17.18446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.04','2020-11-09T16:32:32.526584+01:00',2,604.19513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.04','2020-11-09T16:40:47.292424+01:00',3,36821.54631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','DetK','1.04','2020-11-09T20:19:24.319541+01:00',4,1237977.91141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKDecomp','1.05','2020-11-05T15:41:30.164701+01:00',2,91.39582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKDecomp','1.05','2020-11-05T16:56:15.189111+01:00',3,1133.49266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKDecomp','1.05','2020-11-06T07:17:45.238985+01:00',4,16064.1084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKDecomp','1.05','2020-11-07T21:40:40.667622+01:00',5,221207.02385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKDecomp','1.05','2020-11-16T22:22:18.074967+01:00',6,2315075.68776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKDecomp','1.05','2020-11-18T20:56:00.039491+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKDecomp','1.05','2020-11-21T02:40:17.290669+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKDecomp','1.05','2020-11-23T06:44:17.167356+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKDecomp','1.05','2020-11-25T16:44:34.571243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.787205+01:00',2,69.26449,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.499243+01:00',3,771.62573,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.0','2021-02-21T17:03:04.239952+01:00',4,13169.32058,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.0','2021-02-22T00:25:59.754095+01:00',5,189402.80963,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.0','2021-02-22T20:58:54.456601+01:00',6,2027965.20102,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.0','2021-02-23T12:23:33.655100+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.0','2021-02-24T02:26:03.211801+01:00',8,490423.82571,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.0','2021-02-24T15:20:52.500305+01:00',9,122457.36532,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.0','2021-02-25T16:26:07.550222+01:00',10,5367.94103,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.477947+02:00',3,718.54534,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-15T13:29:37.922967+02:00',4,12216.22769,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.635821+02:00',2,65.47098,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-15T21:35:47.135977+02:00',5,175870.25685,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-16T23:11:40.412788+02:00',6,2032840.84389,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-17T15:19:29.200657+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-18T14:04:59.941491+02:00',8,492477.40814,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-19T14:15:22.129369+02:00',9,106046.71105,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-20T09:41:48.052569+02:00',10,5579.11165,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.019665+02:00',1,10.61392,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2017-12-19 13:29:18',3,726000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2017-12-19 13:29:18',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2021-03-08T20:36:16.578943+01:00',8,227000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2021-03-08T21:33:16.771816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','NewDetK','1.0','2021-03-08T22:34:16.949991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','htdLEO','1.0','2021-10-20T21:20:58.343174+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.0','2019-10-09T21:20:42.087063+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.0','2019-10-29T17:32:58.060390+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.0','2019-10-29T20:49:29.396440+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.0','2019-10-29T23:18:17.502492+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.0','2019-10-30T00:45:48.672189+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.0','2019-10-30T02:19:44.231212+01:00',10,90991.555651,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.04','2020-11-09T15:00:12.345721+01:00',1,26.16973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.04','2020-11-09T15:00:38.513820+01:00',2,1422.34002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.04','2020-11-09T16:37:21.203658+01:00',3,116252.18615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','DetK','1.04','2020-11-09T18:36:46.889657+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.476576+01:00',2,113.25888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:31.998170+01:00',3,7904.90173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKDecomp','1.05','2020-11-06T01:03:50.202829+01:00',4,73196.88216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKDecomp','1.05','2020-11-07T07:08:23.599663+01:00',5,1172061.78635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKDecomp','1.05','2020-11-17T03:24:42.550411+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKDecomp','1.05','2020-11-19T04:35:00.485774+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKDecomp','1.05','2020-11-21T10:31:17.950898+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKDecomp','1.05','2020-11-23T14:22:58.677761+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKDecomp','1.05','2020-11-26T00:30:38.074718+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.487109+01:00',2,83.63717,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.331666+01:00',3,2034.10859,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:49.430822+01:00',4,48340.4006,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:24.560722+01:00',5,1001039.07116,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:13:32.095518+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:33:20.488837+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:33:08.128706+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:10:51.049270+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:57.173954+01:00',10,7531.44645,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:36.176505+02:00',4,48061.97911,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.891486+02:00',2,85.15262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:45.144786+02:00',3,2690.05206,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:03.103585+02:00',5,935895.76076,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:01:43.107326+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:54:46.463298+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:30:40.577380+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:05:35.766360+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:56:47.839961+02:00',10,7953.07757,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.511568+02:00',1,13.82162,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,2558000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.095825+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.549994+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','htdLEO','1.0','2021-10-20T17:59:33.934029+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.0','2019-10-10T00:25:04.749025+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.0','2019-10-29T18:19:28.589971+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.0','2019-10-29T21:27:28.728105+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.0','2019-10-29T23:30:56.905051+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.0','2019-10-30T00:58:49.174828+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.0','2019-10-30T02:31:42.517632+01:00',10,33034.848009,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.04','2020-11-09T15:00:27.405778+01:00',1,35.62544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.04','2020-11-09T16:32:42.358621+01:00',2,1508.43138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.04','2020-11-09T17:36:50.016785+01:00',3,142569.62417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','DetK','1.04','2020-11-09T21:39:19.773277+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:12.064853+01:00',2,142.76038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKDecomp','1.05','2020-11-05T17:57:23.422743+01:00',3,3318.94548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKDecomp','1.05','2020-11-06T14:59:53.522464+01:00',4,72546.73694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKDecomp','1.05','2020-11-08T13:26:48.663884+01:00',5,1243970.01078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKDecomp','1.05','2020-11-17T08:15:43.363186+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKDecomp','1.05','2020-11-19T10:12:03.212652+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKDecomp','1.05','2020-11-21T16:13:02.967051+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKDecomp','1.05','2020-11-23T21:24:22.553345+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKDecomp','1.05','2020-11-26T06:54:38.776102+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.271323+01:00',2,80.70627,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:16.671801+01:00',3,2071.56043,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:41.140046+01:00',4,57228.89206,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:56:54.338161+01:00',5,1081870.42022,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:50:10.399503+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:20:28.553471+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:05:23.109697+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:04.961682+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:34:30.413042+01:00',10,72916.99542,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:45.522396+02:00',3,2256.87489,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.400158+02:00',2,86.65822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:37.193657+02:00',4,52868.92995,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:10:34.069863+02:00',5,1191194.60334,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:11:52.370099+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:54:53.556127+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:01:11.245168+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:37:51.811240+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:54:40.081361+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.671777+02:00',1,27.6023,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,3095000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.412660+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2021-03-08T20:33:06.206238+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.343865+01:00',9,10000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.250001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','htdLEO','1.0','2021-10-21T00:47:10.029356+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.0','2019-10-09T21:22:23.539411+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.0','2019-10-29T17:19:36.913640+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.0','2019-10-29T20:34:29.849419+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.0','2019-10-29T22:57:17.078241+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.0','2019-10-30T00:39:01.166813+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.0','2019-10-30T02:05:16.868290+01:00',10,8101.091144,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.04','2020-11-09T15:00:13.757726+01:00',1,31.75393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.04','2020-11-09T16:32:27.662566+01:00',2,1468.48533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.04','2020-11-09T16:38:48.955984+01:00',3,126419.80546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','DetK','1.04','2020-11-09T18:44:20.031289+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.280611+01:00',2,139.70173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:53.690407+01:00',3,3819.61148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKDecomp','1.05','2020-11-06T02:48:23.374397+01:00',4,80229.0707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKDecomp','1.05','2020-11-07T11:07:31.897490+01:00',5,1359992.6193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKDecomp','1.05','2020-11-16T23:39:42.908046+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKDecomp','1.05','2020-11-18T23:14:59.399134+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKDecomp','1.05','2020-11-21T04:57:17.841006+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKDecomp','1.05','2020-11-23T08:55:17.724434+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKDecomp','1.05','2020-11-25T18:57:35.408573+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.883136+01:00',2,87.11265,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.475041+01:00',3,2085.84682,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:23.432711+01:00',4,57106.24773,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:26:17.410350+01:00',5,1105912.01035,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:23:50.018280+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:47:29.528573+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:45:44.004268+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:48:34.802565+01:00',9,225137.95614,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:38:30.801054+01:00',10,39497.23898,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.553786+02:00',3,2403.50234,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:12:47.511221+02:00',4,53358.95244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.555587+02:00',2,109.52514,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:49:42.258299+02:00',5,1254582.92011,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:35:42.369023+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:51:30.708362+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:02:46.084796+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:43:57.104927+02:00',9,252152.79343,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:34:20.234337+02:00',10,40242.84262,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.819602+02:00',1,26.08798,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,3013000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.462113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.983817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.773999+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','htdLEO','1.0','2021-10-20T18:54:53.021323+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.0','2019-10-09T22:12:56.493749+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.0','2019-10-29T13:14:51.379273+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.0','2019-10-29T18:34:31.605058+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.0','2019-10-29T21:35:30.617724+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.0','2019-10-29T23:37:27.266366+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.0','2019-10-30T01:17:33.758632+01:00',10,204594.59103,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.04','2020-11-09T15:00:15.721734+01:00',1,29.73359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.04','2020-11-09T16:32:28.254569+01:00',2,1384.01859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.04','2020-11-09T16:40:04.976267+01:00',3,134266.47044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','DetK','1.04','2020-11-09T19:32:46.597555+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.952643+01:00',2,124.22007,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:41.580568+01:00',3,3249.78699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKDecomp','1.05','2020-11-06T04:15:31.558015+01:00',4,68251.50631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKDecomp','1.05','2020-11-07T14:45:27.146385+01:00',5,1053438.7465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKDecomp','1.05','2020-11-15T16:09:45.181638+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKDecomp','1.05','2020-11-17T13:55:56.050511+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKDecomp','1.05','2020-11-19T16:40:04.302410+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKDecomp','1.05','2020-11-21T23:01:07.522419+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKDecomp','1.05','2020-11-24T04:30:23.420879+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.107159+01:00',2,71.84009,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.767111+01:00',3,2232.11557,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:43.469889+01:00',4,45571.87375,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:15:56.021864+01:00',5,872914.4604,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.744679+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:01:57.429314+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:35:01.214435+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:16:50.561940+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:17:05.860090+01:00',10,365124.02437,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.189840+02:00',3,2017.8245,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:42.956540+02:00',4,49516.59875,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.175668+02:00',2,74.92823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:35:13.924572+02:00',5,865804.92242,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:20:55.101350+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:56:05.007318+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:48.197580+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:10:38.052793+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:35:45.318233+02:00',10,363528.99745,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.667624+02:00',1,15.4214,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,2899000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.042160+01:00',9,2000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.675835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','htdLEO','1.0','2021-10-20T19:47:13.568017+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.0','2019-10-09T21:21:44.895278+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.0','2019-10-29T16:57:38.073117+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.0','2019-10-29T20:30:31.040618+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.0','2019-10-29T22:50:58.504963+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.0','2019-10-30T00:38:02.098614+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.0','2019-10-30T02:01:10.975461+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.04','2020-11-09T15:00:14.005727+01:00',1,43.09036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.04','2020-11-09T16:32:26.754563+01:00',2,1484.7164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.04','2020-11-09T16:38:37.627942+01:00',3,120913.25141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','DetK','1.04','2020-11-09T18:42:35.310912+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.200607+01:00',2,155.91293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:05.650230+01:00',3,5622.65967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-06T02:44:13.853458+01:00',4,74851.08491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-07T10:49:36.609489+01:00',5,1304061.41974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-16T22:22:43.159058+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-18T21:38:59.777268+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-21T03:20:16.895618+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-23T07:18:16.678912+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.05','2020-11-25T17:08:23.228504+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:33:08.282721+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:28:35.668909+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:52:07.194030+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:10:08.022239+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:51:06.990986+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:35:06.576666+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:53:02.839325+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:37:36.951916+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:13:10.306135+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:18:05.496567+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:15:32.135668+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:34:50.211773+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.055133+01:00',2,71.81875,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.019039+01:00',3,2354.66308,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:47:09.284438+01:00',4,55719.45309,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:23:30.781711+01:00',5,1110061.98517,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:32:29.246594+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:31:02.772808+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:36.943702+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:12.540155+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:24.326287+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.437782+02:00',3,2340.77758,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:09:39.790524+02:00',4,55277.85305,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.427583+02:00',2,123.48492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:45:16.917295+02:00',5,1155740.88085,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:30:43.123868+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:40:22.633820+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:55:42.287164+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:14:34.408011+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:27:42.190650+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.963595+02:00',1,15.46938,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,2679000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2021-03-08T20:33:01.198220+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','NewDetK','1.0','2021-03-08T23:04:44.901251+01:00',10,1829000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','htdLEO','1.0','2021-10-20T18:49:42.656265+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.0','2019-10-09T22:57:47.102901+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.0','2019-10-29T17:24:57.018739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.0','2019-10-29T20:39:28.818423+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.0','2019-10-29T23:10:28.344911+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.0','2019-10-30T00:43:00.511622+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.0','2019-10-30T02:13:12.417892+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.04','2020-11-09T15:00:20.197751+01:00',1,41.1178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.04','2020-11-09T16:32:33.230587+01:00',2,1373.81713,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.04','2020-11-09T16:42:15.676753+01:00',3,97404.90638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','DetK','1.04','2020-11-09T20:23:43.324486+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.988715+01:00',2,133.08504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:01.634391+01:00',3,5170.83697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-06T08:27:33.294580+01:00',4,72481.91826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-07T23:43:20.299305+01:00',5,1220772.63236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-17T01:03:42.850914+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-19T01:32:01.001303+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-21T07:02:17.632374+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-23T11:08:17.521983+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.05','2020-11-25T21:09:36.697849+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.113685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.258939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:13:06.814964+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:48:09.423075+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:23:06.976429+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:03:09.112979+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.1','2021-03-23T11:15:04.843465+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.1','2021-03-23T21:30:37.787272+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:09:12.103505+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T15:03:06.303333+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:09:36.701767+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:39:34.676488+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.507219+01:00',2,125.63792,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.459283+01:00',3,2083.88076,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:10.804638+01:00',4,49538.63467,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:02:10.890401+01:00',5,989587.80601,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:04:31.367624+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:34:30.295324+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:38:43.592316+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:27:49.923457+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:28:47.260511+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.665980+02:00',3,2211.23976,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:34:23.864034+02:00',4,53240.8474,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.099846+02:00',2,70.32781,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:10:14.380006+02:00',5,925027.67113,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:18:45.896409+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:41:04.925630+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:58:02.449568+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:11:48.069000+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:42:38.221334+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.083680+02:00',1,24.13038,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,2159000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.392649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','htdLEO','1.0','2021-10-20T21:42:20.791549+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.0','2019-10-09T23:38:41.223329+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.0','2019-10-29T16:22:59.685985+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.0','2019-10-29T19:40:52.938583+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.0','2019-10-29T22:30:07.112749+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.0','2019-10-30T00:21:26.351251+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.0','2019-10-30T01:43:31.175888+01:00',10,22160.632032,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.04','2020-11-09T15:00:24.193766+01:00',1,43.66159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.04','2020-11-09T16:32:37.994605+01:00',2,1209.67554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.04','2020-11-09T17:34:39.180314+01:00',3,105122.14079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','DetK','1.04','2020-11-09T20:54:47.367301+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.716794+01:00',2,165.71767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:03.113928+01:00',3,3566.10908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-06T12:29:40.688978+01:00',4,60678.09081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-08T07:33:48.608629+01:00',5,1066056.62916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-16T09:26:52.300902+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-18T10:13:18.895738+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-20T14:28:53.830521+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-22T19:38:17.170722+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKDecomp','1.05','2020-11-25T04:55:48.824590+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.215272+01:00',2,70.63289,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:53.491500+01:00',3,1971.77316,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:40.846224+01:00',4,44160.3387,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:40:17.080693+01:00',5,867424.53312,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:07:34.320202+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:38:00.613596+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:31:45.316155+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:34:08.170066+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:26:48.664015+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.198139+02:00',3,1787.26798,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.880020+02:00',2,80.42038,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:13.223219+02:00',4,43613.00663,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:54:24.344331+02:00',5,846247.7297,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:05:08.392606+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:05:06.674695+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:24:06.513240+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:51:05.810268+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:35:36.789285+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.587737+02:00',1,26.49725,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,9000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,1931000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2021-03-08T20:33:01.198220+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.091864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','NewDetK','1.0','2021-03-08T21:44:49.370460+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','htdLEO','1.0','2021-10-20T23:37:55.907219+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.0','2019-10-10T00:20:49.676132+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.0','2019-10-29T17:31:59.084187+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.0','2019-10-29T20:46:29.023834+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.0','2019-10-29T23:18:16.170487+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.0','2019-10-30T00:45:47.736186+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.0','2019-10-30T02:18:12.842904+01:00',10,1906.868129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.04','2020-11-09T15:00:08.549707+01:00',1,30.22701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.04','2020-11-09T15:00:34.341804+01:00',2,1243.05833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.04','2020-11-09T16:35:17.755199+01:00',3,105937.83845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','DetK','1.04','2020-11-09T17:40:42.933617+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.792526+01:00',2,153.90866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:20.930411+01:00',3,4012.29478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-05T22:20:14.914301+01:00',4,65586.0561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-07T00:37:39.199898+01:00',5,1103643.17537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-17T03:11:55.327546+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-19T04:09:00.524003+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-21T10:05:17.589106+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-23T14:04:58.869664+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKDecomp','1.05','2020-11-26T00:12:37.734717+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.763067+01:00',2,125.04201,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.315510+01:00',3,1988.70752,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:12.361651+01:00',4,57635.03369,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:27:50.763070+01:00',5,948683.50463,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:12:25.063260+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:31:46.464476+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:28:03.743550+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:07:51.284584+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:36:18.495844+01:00',10,509221.32932,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:00.435276+02:00',4,48046.22171,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.135351+02:00',2,99.14599,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.504500+02:00',3,1957.73285,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:47:21.897733+02:00',5,932195.67458,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:14:32.922330+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:24:45.256683+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:52:50.995275+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:01:34.446899+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:42:41.843686+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.019526+02:00',1,25.41562,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,17000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,2555000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.622132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.201993+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','htdLEO','1.0','2021-10-20T16:26:58.059140+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.0','2019-10-09T22:56:43.722685+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.0','2019-10-29T17:23:58.782539+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.0','2019-10-29T20:34:30.497421+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.0','2019-10-29T22:59:16.646645+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.0','2019-10-30T00:40:00.467014+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.0','2019-10-30T02:06:07.572461+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.04','2020-11-09T15:00:20.021750+01:00',1,40.2895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.04','2020-11-09T16:32:33.970590+01:00',2,1271.60286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.04','2020-11-09T16:41:58.760690+01:00',3,92181.20628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','DetK','1.04','2020-11-09T20:12:50.670112+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.05','2020-11-05T15:41:32.956712+01:00',2,122.10844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.05','2020-11-05T17:01:11.818207+01:00',3,3491.29968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.05','2020-11-06T08:09:25.066519+01:00',4,59583.74855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.05','2020-11-07T23:09:26.643664+01:00',5,986493.4904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.05','2020-11-16T23:46:18.037523+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.05','2020-11-18T23:29:59.978482+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.05','2020-11-21T05:02:17.434097+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.05','2020-11-23T09:12:38.064280+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.05','2020-11-25T19:09:35.427215+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.769683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.641767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.0','2021-03-13T21:02:06.612381+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.0','2021-03-13T23:20:07.724560+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.0','2021-03-15T14:12:06.615821+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.0','2021-03-15T19:36:07.598627+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.1','2021-03-23T09:58:39.398282+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.1','2021-03-23T20:16:38.094337+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.1','2021-03-29T10:29:12.273934+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.1','2021-03-29T14:30:06.371438+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.1','2021-03-31T12:11:32.432462+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKDecomp','1.6.1','2021-03-31T19:31:49.928850+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.743212+01:00',2,101.59268,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.475272+01:00',3,2040.73351,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.0','2021-02-21T17:05:17.568442+01:00',4,45134.84329,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.0','2021-02-22T00:53:25.508400+01:00',5,814538.49279,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.0','2021-02-22T21:28:09.907272+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.0','2021-02-23T13:02:28.456003+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.0','2021-02-24T02:53:44.274085+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.0','2021-02-24T15:47:41.494364+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.0','2021-02-25T17:28:57.568550+01:00',10,2529921.80303,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.493972+02:00',3,2090.90342,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-15T13:32:53.015690+02:00',4,51671.51257,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.303839+02:00',2,75.21331,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-15T21:59:54.125585+02:00',5,844384.52087,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-17T00:05:45.093379+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-17T15:27:32.490511+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-18T02:18:30.096432+02:00',10,2846690.4723,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-18T15:03:54.147139+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-19T15:25:37.597452+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.287677+02:00',1,22.40642,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2017-12-19 13:29:17',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2017-12-19 13:29:18',3,2637000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2017-12-19 13:29:18',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','NewDetK','1.0','2021-03-08T22:34:19.894003+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','htdLEO','1.0','2021-10-20T21:34:14.005888+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.0','2019-10-09T23:12:45.109964+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.0','2019-10-29T17:33:17.348456+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.0','2019-10-29T20:49:29.628441+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.0','2019-10-29T23:18:27.982527+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.0','2019-10-30T00:45:49.348192+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.0','2019-10-30T03:14:21.394275+01:00',10,3.367332265367,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.04','2020-11-09T15:00:20.705753+01:00',1,26.30179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.04','2020-11-09T16:32:33.670588+01:00',2,1371.92074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.04','2020-11-09T16:42:44.264859+01:00',3,115108.65279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','DetK','1.04','2020-11-09T20:25:47.688940+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKDecomp','1.05','2020-11-05T15:41:36.416724+01:00',2,135.00726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKDecomp','1.05','2020-11-05T17:03:06.986632+01:00',3,5637.3067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKDecomp','1.05','2020-11-06T08:42:19.397889+01:00',4,73357.5088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKDecomp','1.05','2020-11-08T00:15:57.914656+01:00',5,1254196.34383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKDecomp','1.05','2020-11-17T03:28:42.887309+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKDecomp','1.05','2020-11-19T04:45:00.459995+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKDecomp','1.05','2020-11-21T10:36:17.524008+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKDecomp','1.05','2020-11-23T14:45:58.619026+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKDecomp','1.05','2020-11-26T00:49:38.250933+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.663219+01:00',2,78.34155,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.411298+01:00',3,2095.42268,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.0','2021-02-21T17:07:16.748880+01:00',4,63971.36585,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.0','2021-02-22T01:09:37.908103+01:00',5,1054872.77521,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.0','2021-02-22T23:14:07.515654+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.0','2021-02-23T14:35:41.497378+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.0','2021-02-24T04:33:45.900849+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.0','2021-02-24T17:10:54.557283+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.0','2021-02-25T18:38:25.544323+01:00',10,635438.54598,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.993996+02:00',3,2749.57706,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-15T13:58:19.181489+02:00',4,69035.05842,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.543859+02:00',2,71.47659,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-15T22:16:46.649544+02:00',5,1034643.75224,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-17T00:45:03.398517+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-17T16:02:48.574617+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-18T02:43:31.578214+02:00',10,627316.68437,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-18T15:54:53.643104+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-19T16:11:37.923874+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.647682+02:00',1,23.02096,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3287000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:18',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2021-03-08T19:31:45.324747+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2021-03-08T20:32:37.622132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2021-03-08T21:33:18.871825+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','NewDetK','1.0','2021-03-08T22:34:18.477998+01:00',10,2000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','htdLEO','1.0','2021-10-20T21:53:22.601808+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.0','2019-10-09T21:21:41.191266+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.0','2019-10-29T16:23:45.010141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.0','2019-10-29T19:45:33.643531+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.0','2019-10-29T22:31:50.193095+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.0','2019-10-30T00:25:00.283974+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.0','2019-10-30T01:43:20.543852+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.04','2020-11-09T15:00:12.905723+01:00',1,123.62877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.04','2020-11-09T15:00:46.613850+01:00',2,8366.0569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.04','2020-11-09T16:51:37.810830+01:00',3,942273.56535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','DetK','1.04','2020-11-09T18:37:51.901891+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.05','2020-11-05T15:40:59.088589+01:00',2,559.93585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.05','2020-11-05T16:12:22.323445+01:00',3,27166.55242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.05','2020-11-06T01:49:00.713003+01:00',4,841684.07808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.05','2020-11-07T08:09:51.709455+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.05','2020-11-16T10:16:52.216052+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.05','2020-11-18T10:59:38.390045+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.05','2020-11-20T15:29:14.576009+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.05','2020-11-22T20:35:17.035561+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.05','2020-11-25T05:55:57.530019+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.0','2021-03-12T20:12:07.965536+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.0','2021-03-12T21:08:35.271947+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.0','2021-03-13T20:11:07.004395+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.0','2021-03-13T22:53:07.142291+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.0','2021-03-15T12:20:08.518270+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.0','2021-03-15T17:46:07.273652+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.1','2021-03-23T06:54:02.928110+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.1','2021-03-23T16:35:35.772200+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.1','2021-03-29T09:26:11.203058+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.1','2021-03-29T13:59:06.056035+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.1','2021-03-31T09:41:40.622210+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKDecomp','1.6.1','2021-03-31T16:58:50.282035+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.339120+01:00',2,327.22609,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.0','2021-02-21T15:30:47.423787+01:00',3,25661.93696,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.0','2021-02-21T16:55:26.366268+01:00',4,811953.32169,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.0','2021-02-21T21:42:02.412179+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.0','2021-02-22T17:22:57.779705+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.0','2021-02-23T09:58:46.182276+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.0','2021-02-23T23:38:47.525759+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.0','2021-02-24T12:42:23.287972+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.0','2021-02-25T13:49:47.585510+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-15T13:14:40.211639+02:00',4,662865.79808,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.211529+02:00',2,369.94054,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-15T14:13:27.660951+02:00',3,29355.15034,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-15T19:00:49.204828+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-16T17:32:42.962468+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-17T11:20:47.517353+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-18T01:41:25.323864+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-19T07:54:35.025560+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-20T04:26:45.660583+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.483579+02:00',1,34.07964,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:17',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:17',15,4000.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:18',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2021-03-08T21:33:47.015932+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','NewDetK','1.0','2021-03-08T22:00:25.866043+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','htdLEO','1.0','2021-10-20T18:23:06.010832+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','DetK','1.0','2019-10-09T23:15:45.202582+02:00',5,4.168652,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','DetK','1.04','2020-11-09T15:00:21.121754+01:00',1,12.32155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','DetK','1.04','2020-11-09T16:32:32.846586+01:00',2,345.40961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','DetK','1.04','2020-11-09T16:40:52.320443+01:00',3,7.3754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','DetK','1.04','2020-11-09T20:29:47.537814+01:00',4,7.36475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.05','2020-11-05T15:41:37.824729+01:00',2,310.99106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.05','2020-11-05T17:04:47.767004+01:00',3,41.62269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.05','2020-11-06T09:04:07.562804+01:00',4,53.52369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.05','2020-11-08T00:16:12.674712+01:00',5,22.58375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.783615+01:00',2,404.30283,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.155620+01:00',3,28.54137,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.640574+01:00',2,403.43475,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.976583+01:00',3,36.4313,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.007691+01:00',2,163.26564,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.795705+01:00',3,54.89223,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-03-21T14:10:52.969068+01:00',2,139.59755,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-03-21T14:19:22.919036+01:00',3,31.9688,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-03-28T19:24:40.706163+02:00',2,160.04618,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-03-28T19:29:58.595337+02:00',3,30.37478,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.049354+02:00',2,173.36504,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-03-30T12:59:26.301493+02:00',3,37.45662,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.985861+02:00',2,405.95355,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-22T17:04:45.762311+02:00',3,30.9082,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-22T18:08:52.681010+02:00',4,9.58754,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-22T18:32:54.414586+02:00',5,8.20092,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.368890+02:00',2,267.5285,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-22T19:33:55.985039+02:00',3,42.06572,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-22T19:59:11.095100+02:00',4,22.5742,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-22T22:47:34.963005+02:00',5,8.08297,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T02:18:54.128535+02:00',6,10.14469,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T02:32:15.051744+02:00',2,191.88012,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T03:00:20.762474+02:00',3,47.34713,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T03:45:18.841153+02:00',4,35.66701,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T05:09:57.852981+02:00',5,7.31398,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T06:29:14.895216+02:00',6,6.90471,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.861516+02:00',2,179.12947,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T08:27:49.370522+02:00',3,20.98524,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T10:09:21.697490+02:00',4,23.72876,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T14:35:52.287347+02:00',5,11.55437,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T17:11:55.548966+02:00',6,6.89409,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.470589+02:00',2,162.07004,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T18:20:04.164614+02:00',3,45.29603,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T19:33:29.329349+02:00',4,36.35267,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T21:38:35.370137+02:00',5,8.21893,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-23T23:59:38.582768+02:00',6,13.77846,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.252435+02:00',6,6.59521,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.05','2021-01-16T12:49:55.860798+01:00',2,59.37289,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.05','2021-01-16T12:50:03.380828+01:00',3,17.01032,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.05','2021-01-30T13:14:54.664603+01:00',2,213.39951,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.05','2021-01-30T13:25:07.502824+01:00',3,19.39457,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.563222+01:00',2,32.30153,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.415298+01:00',3,8.79599,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-02-21T17:06:42.636755+01:00',4,7.96138,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-02-22T00:55:24.132854+01:00',5,14.02773,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.750838+01:00',2,92.48986,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.862849+01:00',3,7.89103,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.678897+01:00',4,7.01732,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-05T16:40:43.175132+01:00',5,7.79526,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-05T16:44:40.755960+01:00',6,6.89105,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.206765+01:00',2,49.58759,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.070789+01:00',3,6.94299,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-14T19:54:10.718914+01:00',4,6.94369,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-14T19:57:11.451549+01:00',5,6.66137,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-14T20:11:02.718472+01:00',6,6.89804,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.386352+01:00',2,30.88291,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-15T13:03:19.854595+01:00',3,7.14442,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-15T13:20:05.198253+01:00',4,7.16785,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-15T15:16:28.359442+01:00',5,6.86219,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-15T18:20:14.894551+01:00',6,6.90721,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.230018+01:00',2,28.89889,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.534075+01:00',3,7.27085,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-16T09:30:59.046742+01:00',4,7.81464,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-16T10:02:48.617428+01:00',5,7.67447,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-16T12:27:23.452543+01:00',6,8.76713,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.405946+01:00',2,40.86271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.741985+01:00',3,6.97688,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-17T11:02:47.018394+01:00',4,6.93766,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-17T11:08:58.311679+01:00',5,6.88002,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.0','2021-11-17T11:45:44.955285+01:00',6,6.75258,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.658411+02:00',2,48.95884,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-09T14:54:56.846553+02:00',3,10.33561,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-09T15:03:20.832408+02:00',4,7.88472,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-09T17:02:18.170644+02:00',5,8.05299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-09T20:12:39.631077+02:00',6,8.41541,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-10T00:43:02.806274+02:00',6,10.38322,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.395284+02:00',2,237.11935,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-10T18:08:07.085366+02:00',3,69.33838,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-11T00:55:02.753647+02:00',4,30.55015,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-11T11:59:16.569976+02:00',5,94.80319,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-11T22:47:35.195328+02:00',6,9.53045,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-12T00:50:13.171791+02:00',2,170.66731,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-12T02:09:03.998019+02:00',3,76.59813,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-12T06:32:15.114889+02:00',4,9.21525,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-12T14:32:06.274189+02:00',5,12.41964,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-13T07:34:43.733013+02:00',6,8.86118,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-13T09:38:50.909866+02:00',2,37.05954,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-13T10:37:17.363566+02:00',3,9.29912,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-13T15:21:14.369223+02:00',4,7.29847,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-13T23:08:50.557150+02:00',5,8.85534,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-14T07:59:38.723882+02:00',6,8.05361,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-14T09:49:51.549014+02:00',2,32.17609,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-14T10:00:37.667481+02:00',3,9.27882,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-14T10:40:04.544555+02:00',4,10.96347,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-14T13:25:13.539683+02:00',5,12.95618,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-14T19:36:11.291378+02:00',6,7.15293,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-14T21:21:34.744040+02:00',2,35.94782,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-14T21:27:24.537366+02:00',3,10.25889,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-14T21:59:41.464685+02:00',4,8.56403,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-15T00:16:58.187828+02:00',5,9.02418,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-15T03:41:58.448312+02:00',6,8.41606,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.041989+02:00',3,9.76206,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-15T13:59:16.629706+02:00',4,9.39741,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.179865+02:00',2,38.61617,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-15T22:04:37.914686+02:00',5,10.63188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.203688+02:00',1,15.2658,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','NewDetK','1.0','2017-12-19 13:29:18',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','NewDetK','1.0','2021-10-18T15:29:26.838372+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','NewDetK','1.0','2021-10-18T15:33:28.803174+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','NewDetK','1.0','2021-10-18T16:31:35.694724+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','NewDetK','1.0','2021-10-18T17:31:37.554876+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','NewDetK','1.0','2021-10-18T17:31:44.654900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','htdLEO','1.0','2021-10-20T22:31:17.757570+02:00',2,2047897.47024,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','htdLEO','1.0','2021-10-20T22:31:17.757570+02:00',3,2047897.47024,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','htdSMT','1.0','2021-03-02T21:15:46.328499+01:00',2,1823663.57279,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('atv_partial_system.hg','htdSMT','1.0','2021-03-02T21:15:46.328499+01:00',3,1823663.57279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','DetK','1.0','2019-10-09T23:29:45.825483+02:00',5,1.414582,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','DetK','1.04','2020-11-09T15:00:23.681764+01:00',1,2.46816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','DetK','1.04','2020-11-09T16:32:37.346602+01:00',2,33.04083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','DetK','1.04','2020-11-09T17:32:52.511926+01:00',3,1.29336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','DetK','1.04','2020-11-09T20:48:30.645898+01:00',4,1.60173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKDecomp','1.05','2020-11-05T15:41:52.360782+01:00',2,27.8404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKDecomp','1.05','2020-11-05T17:26:04.855708+01:00',3,9.01868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKDecomp','1.05','2020-11-06T11:49:40.108094+01:00',4,14.07587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKDecomp','1.05','2020-11-08T06:04:44.132700+01:00',5,27.17249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.055261+01:00',2,2.61466,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKHybrid','1.6.0','2021-02-21T15:47:36.587439+01:00',3,1.94347,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKHybrid','1.6.0','2021-02-21T18:04:23.097705+01:00',4,1.73016,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKHybrid','1.6.0','2021-02-22T02:09:03.717601+01:00',5,1.42337,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKHybrid','1.6.1','2021-04-15T12:13:24.266099+02:00',3,2.53022,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKHybrid','1.6.1','2021-04-15T14:09:16.983978+02:00',2,4.82891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKHybrid','1.6.1','2021-04-15T14:19:53.886448+02:00',4,2.1653,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKHybrid','1.6.1','2021-04-15T23:17:06.939668+02:00',5,2.56718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.107724+02:00',1,1.4625,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','NewDetK','1.0','2017-12-19 13:29:18',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','htdLEO','1.0','2021-10-20T23:17:21.163009+02:00',2,10232.3582172,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','htdLEO','1.0','2021-10-20T23:17:21.163009+02:00',3,10232.3582172,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','htdSMT','1.0','2021-03-02T21:19:01.309261+01:00',2,9117.6264286,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b02.hg','htdSMT','1.0','2021-03-02T21:19:01.309261+01:00',3,9117.6264286,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','DetK','1.0','2019-10-10T00:20:46.724121+02:00',5,3.795089,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','DetK','1.04','2020-11-09T15:00:26.529774+01:00',1,9.5504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','DetK','1.04','2020-11-09T16:32:39.594611+01:00',2,138.10159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','DetK','1.04','2020-11-09T17:34:16.152230+01:00',3,7436.1658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','DetK','1.04','2020-11-09T21:33:35.884000+01:00',4,6.47351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKDecomp','1.05','2020-11-05T15:42:07.184835+01:00',2,17.09106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKDecomp','1.05','2020-11-05T17:49:55.649063+01:00',3,136.19134,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKDecomp','1.05','2020-11-06T14:24:05.730465+01:00',4,113276.34605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKDecomp','1.05','2020-11-08T11:34:34.978289+01:00',5,212615.63498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.627310+01:00',2,19.50882,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKHybrid','1.6.0','2021-02-21T15:48:49.447703+01:00',3,118.7159,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKHybrid','1.6.0','2021-02-21T18:11:14.047251+01:00',4,7.27592,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKHybrid','1.6.0','2021-02-22T03:19:06.653533+01:00',5,6.57093,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKHybrid','1.6.1','2021-04-15T12:14:17.746294+02:00',3,161.79418,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKHybrid','1.6.1','2021-04-15T14:09:50.760109+02:00',2,20.45183,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKHybrid','1.6.1','2021-04-15T14:29:36.044708+02:00',4,13.81475,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKHybrid','1.6.1','2021-04-16T00:31:41.592956+02:00',5,9.38569,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.003760+02:00',1,3.99151,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','NewDetK','1.0','2017-12-19 13:29:18',3,13000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','NewDetK','1.0','2017-12-19 13:29:18',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','htdLEO','1.0','2021-10-21T00:25:35.856958+02:00',3,87883.4381104,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','htdLEO','1.0','2021-10-21T00:25:35.856958+02:00',4,87883.4381104,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','htdSMT','1.0','2021-03-02T21:51:14.684797+01:00',3,83388.828516,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('b06.hg','htdSMT','1.0','2021-03-02T21:51:14.684797+01:00',4,83388.828516,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','DetK','1.0','2019-10-09T23:23:45.892242+02:00',5,45.93186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','DetK','1.04','2020-11-09T15:00:08.521707+01:00',1,64.53009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','DetK','1.04','2020-11-09T15:00:32.697798+01:00',2,45.92895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','DetK','1.04','2020-11-09T16:33:37.322825+01:00',3,93.82227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','DetK','1.04','2020-11-09T17:42:15.425948+01:00',4,61.3725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.05','2020-11-05T15:40:43.136531+01:00',2,585.23771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.05','2020-11-05T15:49:50.254518+01:00',3,10071.50931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.05','2020-11-05T22:28:53.148240+01:00',4,54163.15342,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.05','2020-11-07T00:41:16.928718+01:00',5,91933.42448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.175620+01:00',2,758.15172,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.512578+01:00',2,362.73276,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.283696+01:00',2,301.95305,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.177242+01:00',2,170.40009,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-03-28T19:25:01.146239+02:00',2,322.70522,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.805360+02:00',2,190.01649,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.593863+02:00',2,800.25172,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-22T17:05:21.986449+02:00',3,2230.09622,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-22T18:12:16.925798+02:00',4,108784.12416,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-22T18:39:14.268079+02:00',5,378845.76124,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.580890+02:00',2,397.09571,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-22T19:34:07.125083+02:00',3,1402.50264,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-22T20:00:45.455477+02:00',4,12534.19944,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-22T22:55:55.704923+02:00',5,282495.81792,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T02:18:55.416540+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T02:32:17.731755+02:00',2,315.75987,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T03:01:15.106690+02:00',3,1292.20666,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T03:47:20.949636+02:00',4,24884.24557,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T05:13:28.045795+02:00',5,209914.53081,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T06:35:55.124743+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.097517+02:00',2,229.14456,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T08:28:06.734588+02:00',3,839.81994,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T10:12:36.562216+02:00',4,11249.37097,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T14:41:51.728786+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T17:18:18.786457+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.770590+02:00',2,281.00752,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T18:20:24.688692+02:00',3,1594.12896,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T19:35:21.941780+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-23T21:41:22.610780+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-24T00:03:58.671775+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.668433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.05','2021-01-16T12:49:58.720810+01:00',2,180.09515,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.05','2021-01-30T13:14:59.964623+01:00',2,175.28625,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.255068+01:00',2,121.03156,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.459510+01:00',3,87.40937,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-02-21T16:15:58.193600+01:00',4,116.75,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-02-21T20:14:53.952064+01:00',5,86.04937,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.222840+01:00',2,305.49168,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.438851+01:00',3,315.23766,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.770904+01:00',4,311.09998,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-05T16:40:46.927145+01:00',5,286.51292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-05T16:44:43.591969+01:00',6,281.23303,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.486762+01:00',2,250.28639,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.766791+01:00',3,210.16667,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-14T19:54:14.614928+01:00',4,179.24665,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-14T19:57:15.391562+01:00',5,180.49981,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-14T20:13:16.482943+01:00',6,159.55524,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.054355+01:00',2,114.38601,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-15T13:03:22.002603+01:00',3,136.74568,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-15T13:20:46.390403+01:00',4,140.53427,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-15T15:22:07.840655+01:00',5,115.08243,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-15T18:45:39.056068+01:00',6,114.5343,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.486019+01:00',2,115.72631,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.550079+01:00',3,136.14292,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-16T09:31:08.518775+01:00',4,131.48057,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-16T10:03:49.465641+01:00',5,94.7312,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-16T12:30:11.081159+01:00',6,103.45735,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.589947+01:00',2,129.7529,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.473984+01:00',3,145.7855,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-17T11:02:53.898418+01:00',4,126.16632,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-17T11:10:21.651967+01:00',5,130.77846,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.0','2021-11-17T11:46:53.047519+01:00',6,140.44141,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.206417+02:00',2,198.32032,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.138558+02:00',3,111.3704,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-09T15:03:54.788533+02:00',4,144.08241,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-09T17:13:53.525253+02:00',5,103.13959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-09T20:15:11.895687+02:00',6,101.78854,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-10T00:55:33.505172+02:00',6,115.24115,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.791286+02:00',2,148.55188,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-10T18:09:28.717673+02:00',3,417.65695,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-11T01:09:13.396964+02:00',4,11001.82078,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-11T12:18:37.606476+02:00',5,29471.02044,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-11T23:00:06.498232+02:00',6,211339.83278,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-12T00:50:18.099810+02:00',2,198.55974,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-12T02:09:56.210220+02:00',3,1301.8198,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-12T06:41:36.149082+02:00',4,3387.45564,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-12T14:39:11.635819+02:00',5,46624.74888,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-13T07:51:56.052994+02:00',6,610195.88555,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-13T09:38:56.325887+02:00',2,144.28364,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-13T10:37:36.507640+02:00',3,192.8016,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-13T15:33:46.172136+02:00',4,833.55678,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-13T23:33:26.822894+02:00',5,36300.99399,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-14T08:07:30.801680+02:00',6,390983.70429,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-14T09:49:56.473033+02:00',2,113.6422,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-14T10:00:52.583539+02:00',3,136.71584,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-14T10:41:06.652794+02:00',4,132.44858,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-14T13:33:20.013612+02:00',5,11832.16517,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-14T20:22:22.674361+02:00',6,911352.33751,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-14T21:21:39.668058+02:00',2,99.85536,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-14T21:27:31.717393+02:00',3,129.44486,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-14T22:00:45.552928+02:00',4,122.08909,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-15T00:22:04.249033+02:00',5,126.2726,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-15T03:46:28.637359+02:00',6,82.75042,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-15T12:37:01.219279+02:00',4,136.81263,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.555356+02:00',2,99.77344,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.236503+02:00',3,185.82214,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-15T16:34:50.246715+02:00',5,83.34448,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.467524+02:00',1,29.09801,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','NewDetK','1.0','2021-10-18T15:29:22.174356+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','NewDetK','1.0','2021-10-18T15:33:19.607144+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','NewDetK','1.0','2021-10-18T16:31:35.150722+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','NewDetK','1.0','2021-10-18T17:31:39.978884+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','NewDetK','1.0','2021-10-18T17:31:44.842901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','htdLEO','1.0','2021-10-20T16:31:45.692116+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','DetK','1.0','2019-10-09T22:26:54.692594+02:00',5,333.919163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','DetK','1.04','2020-11-09T15:00:18.961746+01:00',1,231.17633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','DetK','1.04','2020-11-09T16:32:30.442577+01:00',2,163.90973,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','DetK','1.04','2020-11-09T16:39:37.980167+01:00',3,219.17745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','DetK','1.04','2020-11-09T19:42:48.267692+01:00',4,194.51505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.05','2020-11-05T15:41:30.168701+01:00',2,4222.60447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.05','2020-11-05T16:51:16.280011+01:00',3,63493.61776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.05','2020-11-06T06:42:07.271011+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.05','2020-11-07T19:52:49.215529+01:00',5,121089.11681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.983630+01:00',2,3146.97539,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.676582+01:00',2,1742.97873,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.627704+01:00',2,978.50042,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-03-21T14:11:46.845276+01:00',2,816.52623,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-03-28T19:25:17.542299+02:00',2,1219.34084,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.225362+02:00',2,867.79044,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.105861+02:00',2,3191.44936,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-22T17:03:28.878020+02:00',3,10451.30254,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-22T17:44:20.743357+02:00',4,507865.24832,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-22T18:27:53.685405+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.580890+02:00',2,1622.31917,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-22T19:33:32.172944+02:00',3,4656.46183,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-22T19:47:03.620186+02:00',4,108789.42906,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-22T20:40:14.684966+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T01:18:55.050155+02:00',6,676474.20137,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T02:31:52.835655+02:00',2,1288.68721,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T02:53:08.168749+02:00',3,3154.04444,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T03:26:49.416773+02:00',4,149788.52314,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T04:33:56.620591+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T05:55:58.079606+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.221514+02:00',2,957.34125,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T08:24:03.981655+02:00',3,5363.77935,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T08:47:58.507149+02:00',4,37139.98966,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T12:50:18.926342+02:00',5,88394.50673,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T16:54:25.796902+02:00',6,850260.98273,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.850583+02:00',2,904.21821,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T18:15:08.767503+02:00',3,4366.15359,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T18:51:01.979658+02:00',4,78414.14688,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T20:45:21.521871+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-23T23:24:40.090646+02:00',6,1285452.26986,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.864430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.05','2021-01-16T12:50:00.836818+01:00',2,1126.51926,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.05','2021-01-30T13:15:04.148638+01:00',2,1089.57902,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.495197+01:00',2,759.08276,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.811205+01:00',3,629.19127,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-02-21T17:00:32.859395+01:00',4,833.13118,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-02-22T00:02:55.324762+01:00',5,617.45279,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.686841+01:00',2,1992.67706,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.194854+01:00',3,2122.13976,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.842898+01:00',4,2897.38076,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:51.506952+01:00',5,2800.13141,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-05T16:59:19.363009+01:00',6,921187.39017,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.618766+01:00',2,1161.34403,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.186775+01:00',3,1264.0941,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.742819+01:00',4,1592.51579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-14T19:56:28.191397+01:00',5,1542.6252,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-14T20:07:44.181774+01:00',6,423010.79991,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.910336+01:00',2,800.49133,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-15T13:02:53.878502+01:00',3,720.23249,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-15T13:11:14.232319+01:00',4,1206.45685,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-15T14:12:50.937745+01:00',5,988.70374,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-15T16:59:52.209352+01:00',6,244936.40442,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.294019+01:00',2,723.42226,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.222053+01:00',3,641.76997,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-16T09:29:15.170379+01:00',4,890.64968,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-16T09:34:31.351485+01:00',5,868.91022,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-16T11:27:08.495329+01:00',6,235035.84811,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.105948+01:00',2,921.24277,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.929969+01:00',3,895.51895,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-17T11:01:05.202042+01:00',4,3757.69334,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-17T11:04:39.542783+01:00',5,1076.2682,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.0','2021-11-17T11:44:34.807043+01:00',6,301060.56729,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.406399+02:00',2,763.94035,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.878501+02:00',3,669.78234,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-09T14:58:58.743443+02:00',4,2647.8162,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-09T15:42:29.053061+02:00',5,21659.48049,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-09T19:14:02.237114+02:00',6,1267339.37684,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-09T23:17:16.846494+02:00',6,727.03305,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.195272+02:00',2,1043.62208,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-10T17:50:38.073419+02:00',3,1353.7743,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-10T22:15:41.415851+02:00',4,19345.28661,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-11T07:43:50.272845+02:00',5,101227.45159,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-11T18:49:23.804276+02:00',6,1445361.49211,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-12T00:49:24.359603+02:00',2,872.4767,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-12T01:45:41.884618+02:00',3,4308.1724,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-12T04:39:05.780716+02:00',4,131857.14047,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-12T10:59:30.249191+02:00',5,120021.30203,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-13T03:42:02.803508+02:00',6,742999.3013,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-13T09:37:18.557505+02:00',2,808.14643,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-13T10:21:22.243861+02:00',3,1196.41084,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-13T13:23:47.265921+02:00',4,1015.28772,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-13T20:05:46.131405+02:00',5,49932.94652,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T04:54:50.829139+02:00',6,299368.46006,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T09:48:22.720675+02:00',2,686.36734,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T09:57:33.198777+02:00',3,901.50298,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T10:24:34.432970+02:00',4,1278.97747,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T12:07:17.965144+02:00',5,45482.62784,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T17:11:43.853126+02:00',6,152078.90889,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T21:20:29.423792+02:00',2,652.83326,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T21:25:51.221012+02:00',3,604.20057,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T21:48:22.946113+02:00',4,673.19466,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-14T23:12:14.400965+02:00',5,819.76223,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-15T02:14:21.367796+02:00',6,797.45631,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.301920+02:00',3,753.07327,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-15T13:26:03.146171+02:00',4,3008.16073,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.131793+02:00',2,661.46482,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-15T21:10:17.722059+02:00',5,15307.55261,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.463656+02:00',1,93.98965,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','NewDetK','1.0','2021-10-18T15:29:21.738355+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','NewDetK','1.0','2021-10-18T15:29:26.682371+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','NewDetK','1.0','2021-10-18T16:30:35.746525+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','NewDetK','1.0','2021-10-18T16:45:52.781583+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','NewDetK','1.0','2021-10-18T17:31:42.650893+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','htdLEO','1.0','2021-10-20T21:00:33.991001+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','DetK','1.0','2019-10-10T06:51:35.795108+02:00',5,887.997621,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','DetK','1.04','2020-11-09T15:00:09.457710+01:00',1,934.3419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','DetK','1.04','2020-11-09T15:00:33.685802+01:00',2,603.99704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','DetK','1.04','2020-11-09T16:33:35.322818+01:00',3,814.79848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','DetK','1.04','2020-11-09T17:40:55.425662+01:00',4,710.96306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.05','2020-11-05T15:40:56.068578+01:00',2,13764.85431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.05','2020-11-05T15:50:22.170634+01:00',3,57934.57289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.05','2020-11-05T22:23:04.426935+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.05','2020-11-07T00:33:12.578894+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.0','2021-03-12T16:53:38.427706+01:00',2,23210.68593,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.0','2021-03-13T11:20:41.292627+01:00',2,11762.76128,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.0','2021-03-14T14:33:03.723726+01:00',2,7451.13425,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-03-21T14:11:59.117323+01:00',2,7156.72167,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-03-28T19:25:33.522358+02:00',2,10012.53243,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-03-30T12:58:56.441384+02:00',2,6136.18729,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-22T17:03:10.841951+02:00',2,23853.16875,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-22T17:04:47.822319+02:00',3,36819.70616,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-22T18:07:12.952626+02:00',4,200373.21273,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-22T18:53:25.991421+02:00',5,1285937.3104,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-22T19:33:30.172936+02:00',2,11949.37902,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-22T19:34:06.865082+02:00',3,19896.11744,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-22T19:53:14.437672+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-22T22:34:28.915975+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T02:11:53.902854+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T02:32:19.615762+02:00',2,9358.23381,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T02:59:18.226224+02:00',3,23187.18628,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T03:40:21.723980+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T04:58:39.662360+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T06:27:53.374905+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T08:23:34.433542+02:00',2,6694.96279,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T08:27:19.174406+02:00',3,16290.97942,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T10:04:28.336397+02:00',4,148803.2767,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T14:14:46.154293+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T17:00:55.450411+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T18:11:10.434611+02:00',2,6158.74283,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T18:19:37.972516+02:00',3,30096.40503,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T19:29:20.728398+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T21:24:48.642962+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-23T23:45:24.699461+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.396432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.05','2021-01-16T12:50:07.240844+01:00',2,6349.09009,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.05','2021-01-30T13:15:12.344667+01:00',2,6664.12041,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.875089+01:00',2,5375.24291,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.095523+01:00',3,4474.51673,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-02-21T16:15:31.449503+01:00',4,4552.89011,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-02-21T20:13:53.935832+01:00',5,4588.81329,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.286920+01:00',3,19389.24502,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-05T16:39:46.810936+01:00',2,18411.306,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-05T16:40:26.535074+01:00',4,50377.61991,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-05T16:44:13.795866+01:00',5,223872.50601,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-05T17:13:50.254020+01:00',6,1757653.8727,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.310800+01:00',2,10014.76656,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-14T19:53:46.314828+01:00',3,11718.61328,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-14T19:54:38.879013+01:00',4,45406.04759,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-14T19:57:14.139558+01:00',5,12323.92196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-14T20:20:15.660418+01:00',6,750348.87496,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-15T13:02:17.970372+01:00',2,6198.52482,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-15T13:03:20.694598+01:00',3,6119.36801,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-15T13:18:22.845880+01:00',4,19627.25564,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-15T14:55:29.198946+01:00',5,32169.37344,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-15T18:55:12.590145+01:00',6,3268677.37833,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.734038+01:00',2,5435.55622,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-16T09:27:53.278092+01:00',3,5328.96982,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-16T09:30:48.670706+01:00',4,5980.57415,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-16T09:58:24.188502+01:00',5,34596.60493,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-16T12:26:34.564364+01:00',6,80386.94062,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.921972+01:00',2,7315.87266,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.338005+01:00',3,7294.45896,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-17T11:03:05.962460+01:00',4,32747.86971,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-17T11:06:29.831165+01:00',5,51694.25766,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.0','2021-11-17T12:44:36.107606+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-09T14:54:23.650429+02:00',2,5364.70546,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.702564+02:00',3,5187.48541,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-09T15:03:03.808346+02:00',4,19294.95193,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-09T16:51:58.128325+02:00',5,11764.94549,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-09T19:59:41.928002+02:00',6,220223.92793,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-10T00:08:20.790274+02:00',6,4341.03419,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-10T17:41:15.687304+02:00',2,6078.10939,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-10T18:05:08.776695+02:00',3,6883.91917,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-11T00:28:23.223389+02:00',4,49586.38442,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-11T11:09:55.502039+02:00',5,90406.34348,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-11T23:21:48.691265+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-12T00:50:02.819752+02:00',2,5938.44129,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-12T02:05:13.481131+02:00',3,9424.94693,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-12T06:15:11.702902+02:00',4,35805.6161,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-12T13:33:33.092656+02:00',5,122295.39826,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-13T08:25:46.596805+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-13T09:38:41.397829+02:00',2,5619.38306,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-13T10:36:52.491470+02:00',3,6737.68089,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-13T15:12:34.859209+02:00',4,8350.19984,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-13T22:32:40.124787+02:00',5,148406.79368,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T08:37:59.952627+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T09:49:42.216979+02:00',2,5826.26349,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T10:00:12.723386+02:00',3,6550.33801,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T10:37:48.856032+02:00',4,10323.17906,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T13:06:46.059283+02:00',5,37918.29723,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T19:20:05.475504+02:00',6,412620.28462,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T21:21:23.619997+02:00',2,4204.75985,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T21:27:11.341316+02:00',3,5217.11338,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T21:57:52.360271+02:00',4,25069.65863,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-14T23:58:39.351547+02:00',5,5226.62504,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-15T04:45:31.230739+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-15T12:36:46.135224+02:00',4,18128.88149,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.443375+02:00',2,5532.73722,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-15T14:11:35.820517+02:00',3,5124.92326,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-15T16:33:03.682287+02:00',5,13397.74118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.547524+02:00',1,351.8093,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','NewDetK','1.0','2021-10-18T15:29:22.510357+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','NewDetK','1.0','2021-10-18T15:30:18.962545+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','NewDetK','1.0','2021-10-18T16:30:40.790541+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','NewDetK','1.0','2021-10-18T17:31:38.446879+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','NewDetK','1.0','2021-10-18T17:31:44.194899+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','htdLEO','1.0','2021-10-20T16:28:41.119490+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','DetK','1.0','2019-10-09T20:55:54.037965+02:00',5,9443.931677,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','DetK','1.04','2020-11-09T15:00:12.449721+01:00',1,1708.18044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','DetK','1.04','2020-11-09T15:00:38.905821+01:00',2,1377.06709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','DetK','1.04','2020-11-09T16:34:50.943099+01:00',3,1574.16268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','DetK','1.04','2020-11-09T18:34:53.241248+01:00',4,1611.30243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.05','2020-11-05T15:41:14.544645+01:00',2,23486.32043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.05','2020-11-05T15:58:36.120436+01:00',3,109190.17678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.05','2020-11-05T23:34:18.410846+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.05','2020-11-07T03:53:49.343988+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.0','2021-03-12T16:54:27.279888+01:00',2,71258.9866,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.0','2021-03-13T11:20:59.676698+01:00',2,30921.73562,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.0','2021-03-14T14:33:13.135760+01:00',2,17261.9081,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-03-21T14:11:24.113188+01:00',2,17431.18921,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-03-28T19:25:12.062279+02:00',2,24462.96311,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-03-30T12:59:05.289417+02:00',2,17001.11604,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-22T17:03:52.126108+02:00',2,63353.60183,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-22T17:06:51.458788+02:00',3,86765.34859,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-22T18:10:40.185425+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-22T18:33:53.798819+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-22T19:33:50.545017+02:00',2,30173.67357,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-22T19:35:07.573322+02:00',3,59064.63526,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-22T20:00:45.763479+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-22T22:51:13.251848+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T02:20:09.056834+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T02:32:42.847855+02:00',2,24301.86095,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T03:01:52.138838+02:00',3,36147.39628,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T03:46:56.101537+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T05:12:58.049679+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T06:35:59.728761+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T08:23:48.081594+02:00',2,19208.77924,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T08:28:53.750769+02:00',3,45968.68537,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T10:10:46.401805+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T14:41:58.676813+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T17:18:55.950602+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T18:11:21.826654+02:00',2,16389.49545,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T18:21:07.216852+02:00',3,41868.01637,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T19:35:48.637882+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-23T21:41:53.738899+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-24T00:04:25.119877+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.380435+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.05','2021-01-16T12:50:12.068863+01:00',2,14457.57116,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.05','2021-01-30T13:15:12.240667+01:00',2,15198.71417,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.283130+01:00',2,9518.47616,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.159636+01:00',3,9841.83623,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-02-21T16:31:48.725061+01:00',4,10087.35063,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-02-21T20:58:17.046106+01:00',5,12093.80412,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-05T16:40:05.667001+01:00',2,45690.08754,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-05T16:40:16.631040+01:00',3,52400.17159,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-05T16:40:59.539189+01:00',4,81312.53205,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-05T16:45:14.504077+01:00',5,265012.48972,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-05T17:44:45.384544+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-14T19:53:53.038852+01:00',2,23753.03069,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-14T19:54:07.618903+01:00',3,30842.22625,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-14T19:55:00.927090+01:00',4,44874.20597,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-14T20:01:19.088418+01:00',5,242766.08917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-14T21:13:18.699696+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-15T13:02:30.494417+01:00',2,16211.06029,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-15T13:03:39.162665+01:00',3,15585.59961,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-15T13:21:08.778484+01:00',4,20634.20206,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-15T15:23:45.365004+01:00',5,95993.85436,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-15T19:45:41.349080+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.302071+01:00',2,12481.1771,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-16T09:28:05.858136+01:00',3,14844.23355,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-16T09:31:32.130858+01:00',4,21605.94962,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-16T10:06:01.434103+01:00',5,130166.48471,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-16T13:28:47.534416+01:00',6,3514684.84817,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-17T11:00:55.562009+01:00',2,16789.39919,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-17T11:01:09.110056+01:00',3,19748.16427,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-17T11:03:19.962508+01:00',4,24684.47211,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-17T11:12:06.160328+01:00',5,103106.85464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.0','2021-11-17T12:46:55.292094+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-09T14:54:33.610466+02:00',2,13315.24078,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-09T14:55:13.658615+02:00',3,14170.57241,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-09T15:04:11.940597+02:00',4,15548.1351,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-09T17:15:46.117675+02:00',5,111458.32236,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-09T20:53:39.468888+02:00',6,2306224.41985,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-10T00:55:44.249214+02:00',6,9638.6504,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-10T17:41:29.131355+02:00',2,16251.26233,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-10T18:09:58.481785+02:00',3,27873.97015,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-11T01:10:19.185220+02:00',4,64344.40208,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-11T12:21:38.995174+02:00',5,180064.25403,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-12T00:02:56.424823+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-12T00:50:32.751867+02:00',2,13280.59113,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-12T02:10:36.486375+02:00',3,38873.49308,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-12T06:46:36.678255+02:00',4,63754.95562,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-12T14:44:12.172971+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-13T08:54:28.275470+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-13T09:39:10.757945+02:00',2,12917.71788,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-13T10:37:52.619702+02:00',3,14724.27383,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-13T15:34:14.396245+02:00',4,19716.06906,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-13T23:36:11.211534+02:00',5,163056.06034,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-14T09:03:48.146504+02:00',6,3375960.49223,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-14T09:50:11.465090+02:00',2,13634.333,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-14T10:01:08.943601+02:00',3,14856.25764,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-14T10:41:27.976876+02:00',4,19903.4941,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-14T13:33:07.501563+02:00',5,113745.02091,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-14T21:05:22.984341+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-14T21:21:53.036109+02:00',2,11883.40663,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-14T21:27:45.469445+02:00',3,12348.99041,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-14T22:01:06.221007+02:00',4,18960.77691,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-15T00:22:38.857169+02:00',5,33026.63054,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-15T04:20:20.261076+02:00',6,2030350.80781,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-15T12:50:23.554238+02:00',4,14701.66473,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.295484+02:00',2,15231.88934,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-15T14:12:31.760734+02:00',3,17386.75041,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-15T17:17:49.745012+02:00',5,59573.18119,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.159559+02:00',1,1277.30345,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','NewDetK','1.0','2021-10-18T15:29:22.542358+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','NewDetK','1.0','2021-10-18T15:33:56.099265+02:00',3,1000.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','NewDetK','1.0','2021-10-18T16:31:35.546723+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','NewDetK','1.0','2021-10-18T17:31:40.186885+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','NewDetK','1.0','2021-10-18T17:31:45.058902+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','htdLEO','1.0','2021-10-20T17:23:29.338663+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','DetK','1.0','2019-10-10T06:17:51.736232+02:00',5,109985.5775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','DetK','1.04','2020-11-09T15:00:13.001724+01:00',1,3114.28553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','DetK','1.04','2020-11-09T15:00:40.301826+01:00',2,2110.75568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','DetK','1.04','2020-11-09T16:34:16.434971+01:00',3,2817.22844,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','DetK','1.04','2020-11-09T17:52:54.924242+01:00',4,3360.20778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.05','2020-11-05T15:41:41.296742+01:00',2,54406.19777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.05','2020-11-05T15:53:51.999400+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.05','2020-11-05T22:51:33.321312+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.05','2020-11-07T01:51:28.868580+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.0','2021-03-12T16:56:16.748294+01:00',2,179360.94956,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.0','2021-03-13T11:22:05.720954+01:00',2,94476.97253,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.0','2021-03-14T14:33:43.759870+01:00',2,47180.13035,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-03-21T14:12:28.525436+01:00',2,49624.12023,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-03-28T19:26:01.458461+02:00',2,59674.88818,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-03-30T12:59:36.973532+02:00',2,45281.88119,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-22T17:05:53.546568+02:00',2,183321.91014,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-22T17:09:23.499365+02:00',3,322529.81935,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-22T17:55:52.558002+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.242581+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-22T19:34:42.773224+02:00',2,82829.2048,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-22T19:36:34.593666+02:00',3,168915.74016,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-22T19:51:59.785373+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-22T22:11:11.966588+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T01:59:51.523961+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T02:33:09.495962+02:00',2,60958.36639,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T02:59:49.426349+02:00',3,112811.12535,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T03:36:32.535075+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T04:50:58.052569+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T06:20:58.773328+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T08:24:15.689700+02:00',2,46751.30448,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T08:26:45.638277+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T09:08:24.379826+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T13:58:02.294318+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T16:55:56.169252+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T18:11:52.222767+02:00',2,46371.40044,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T18:19:39.692522+02:00',3,72557.82974,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T19:23:32.787069+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T21:14:21.796554+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-23T23:39:27.198076+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.912433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.05','2021-01-16T12:50:30.292935+01:00',2,29243.22535,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.05','2021-01-30T13:15:34.160746+01:00',2,32270.21239,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.655179+01:00',2,23386.64327,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.939661+01:00',3,29237.58343,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-02-21T16:20:13.402525+01:00',4,25404.99602,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-02-21T20:29:17.543406+01:00',5,24598.13199,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-05T16:41:43.331342+01:00',3,138902.94322,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-05T16:41:47.627357+01:00',2,146833.83525,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-05T16:43:55.555802+01:00',4,259249.61112,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-05T17:01:28.967458+01:00',5,1270767.97799,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-05T17:44:24.496471+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-14T19:54:39.311014+01:00',2,70128.93968,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-14T19:54:58.271081+01:00',3,82124.82614,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-14T19:55:49.839262+01:00',4,118798.64588,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-14T20:08:28.577930+01:00',5,688149.40774,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-14T21:03:39.153630+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-15T13:02:53.226499+01:00',2,39919.1788,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-15T13:04:02.238748+01:00',3,48692.82257,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-15T13:17:56.013783+01:00',4,57615.62284,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-15T14:55:40.814987+01:00',5,353381.12504,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-15T18:58:45.274914+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-16T09:28:15.846171+01:00',2,40433.14578,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-16T09:28:31.546226+01:00',3,41651.11001,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-16T09:31:22.602824+01:00',4,52488.64751,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-16T10:02:27.181353+01:00',5,335317.30043,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-16T12:41:31.547679+01:00',6,1093852.80762,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-17T11:01:33.318139+01:00',2,53348.01801,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-17T11:01:39.410161+01:00',3,51315.91652,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-17T11:03:52.382620+01:00',4,83317.56417,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-17T11:11:34.504219+01:00',5,370690.0346,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.0','2021-11-17T12:43:35.991395+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-09T14:54:50.110528+02:00',2,28809.37668,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-09T14:55:23.618652+02:00',3,29173.9005,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-09T15:02:46.120280+02:00',4,46335.01309,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-09T16:51:45.128277+02:00',5,204422.60611,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-09T20:37:33.901047+02:00',6,2675777.39495,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-10T00:06:41.405892+02:00',6,22719.02538,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-10T17:41:39.855395+02:00',2,28016.2695,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-10T18:00:58.855755+02:00',3,54304.11347,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-11T00:05:29.225988+02:00',4,85274.3277,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-11T10:42:54.607308+02:00',5,225173.28736,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-11T23:29:59.657162+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-12T00:50:18.771813+02:00',2,28703.67666,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-12T02:02:57.512607+02:00',3,45705.97968,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-12T05:53:03.357763+02:00',4,81477.86097,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-12T13:13:05.663913+02:00',5,399241.70975,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-13T06:25:34.285148+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-13T09:38:26.953771+02:00',2,28079.87148,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-13T10:35:39.703188+02:00',3,29825.18185,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-13T14:56:24.991444+02:00',4,37188.18772,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-13T22:11:12.651875+02:00',5,261618.36646,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T07:44:27.664416+02:00',6,2972216.02082,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T09:49:28.844927+02:00',2,29857.86407,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T09:59:55.031319+02:00',3,31142.72701,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T10:37:01.915851+02:00',4,48161.24002,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T13:06:58.599332+02:00',5,283638.04201,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T20:08:55.175189+02:00',6,3520989.58358,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T21:21:38.840055+02:00',2,27172.62996,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T21:27:22.041356+02:00',3,30750.50919,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T21:56:40.279997+02:00',4,37723.89241,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-14T23:58:32.831522+02:00',5,178266.60417,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-15T03:20:52.467416+02:00',6,690297.34443,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-15T12:41:18.148222+02:00',4,47602.16872,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.367522+02:00',2,33358.12172,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-15T14:12:14.548667+02:00',3,29675.74755,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-15T16:51:01.962617+02:00',5,182880.21562,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.867540+02:00',1,1479.30775,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','NewDetK','1.0','2021-10-18T15:29:21.710355+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','NewDetK','1.0','2021-10-18T15:29:35.666401+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','NewDetK','1.0','2021-10-18T16:30:39.506537+02:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','NewDetK','1.0','2021-10-18T17:31:38.178878+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','NewDetK','1.0','2021-10-18T17:31:44.402899+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','htdLEO','1.0','2021-10-20T16:50:09.523865+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.0','2019-10-10T06:28:31.838420+02:00',5,5757.468358,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.0','2019-10-29T16:19:08.829193+01:00',6,9411.586136,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.0','2019-10-29T19:39:51.438375+01:00',7,20425.28613,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.0','2019-10-29T22:28:56.800512+01:00',8,2.597147,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.0','2019-10-30T00:19:03.930770+01:00',9,2.618929,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.0','2019-10-30T01:42:08.779610+01:00',10,2.578495,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.04','2020-11-09T15:00:07.005701+01:00',1,4.28914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.04','2020-11-09T15:00:30.353789+01:00',2,27.791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.04','2020-11-09T16:32:49.466647+01:00',3,202.04132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.04','2020-11-09T17:36:25.756698+01:00',4,990.22739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','DetK','1.04','2020-11-09T22:04:52.355063+01:00',5,3435.07293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKDecomp','1.05','2020-11-05T15:40:33.644497+01:00',2,9.69584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKDecomp','1.05','2020-11-05T15:44:22.757327+01:00',3,16.76792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKDecomp','1.05','2020-11-05T20:28:00.876985+01:00',4,52.68118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKDecomp','1.05','2020-11-06T20:16:59.889658+01:00',5,121.03762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKDecomp','1.05','2020-11-16T08:47:55.924253+01:00',6,171.80796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKDecomp','1.05','2020-11-18T09:18:18.791480+01:00',7,273.85285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKDecomp','1.05','2020-11-20T13:40:52.931868+01:00',8,1.92742,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKDecomp','1.05','2020-11-22T18:37:16.713010+01:00',9,3.18397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKDecomp','1.05','2020-11-25T03:54:48.662847+01:00',10,1.99051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.003046+01:00',2,8.79895,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.611427+01:00',3,13.89265,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.0','2021-02-21T16:03:09.174813+01:00',4,30.4987,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.0','2021-02-21T19:30:57.593839+01:00',5,84.67513,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.0','2021-02-22T17:01:23.270800+01:00',6,196.49013,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.0','2021-02-23T09:30:42.155950+01:00',7,266.12254,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.0','2021-02-23T23:02:58.725588+01:00',8,2.68485,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.0','2021-02-24T12:18:49.046558+01:00',9,3.6239,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.0','2021-02-25T13:23:11.819147+01:00',10,1.9271,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-15T12:26:07.704889+02:00',4,35.33449,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.255283+02:00',2,4.87317,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-15T14:10:58.556372+02:00',3,17.53372,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-15T15:49:06.131648+02:00',5,83.19655,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-16T04:10:31.299359+02:00',6,164.3148,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-17T07:10:47.143678+02:00',7,265.36502,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-17T20:40:52.390762+02:00',8,2.85911,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-18T21:19:40.119277+02:00',9,4.34245,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-19T22:24:41.193928+02:00',10,3.12188,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.383494+02:00',1,2.32634,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2017-12-19 13:29:16',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2017-12-19 13:29:18',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2017-12-19 13:29:18',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2017-12-19 13:29:18',5,0.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2021-03-08T18:31:54.343596+01:00',7,87000.0,'False','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2021-03-08T20:32:37.530132+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2021-03-08T21:33:15.411811+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','NewDetK','1.0','2021-03-08T21:42:13.769868+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','htdLEO','1.0','2021-10-20T15:39:19.989508+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.0','2019-10-09T21:14:41.033827+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.0','2019-10-29T15:29:59.723094+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.0','2019-10-29T19:25:28.975460+01:00',7,9.54278,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.0','2019-10-29T22:07:19.924145+01:00',8,23.269854,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.0','2019-10-29T23:51:59.777303+01:00',9,4.344334,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.0','2019-10-30T01:30:15.973207+01:00',10,4.343785,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.04','2020-11-09T15:00:11.885719+01:00',1,18.59069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.04','2020-11-09T15:00:36.785813+01:00',2,1141.36171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.04','2020-11-09T16:37:35.655712+01:00',3,142069.40516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','DetK','1.04','2020-11-09T18:35:50.497454+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.504569+01:00',2,168.26864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:32.301516+01:00',3,2122.22761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-06T00:37:15.996884+01:00',4,46513.10763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-07T05:50:54.794245+01:00',5,784382.02852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-16T01:04:48.060957+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-18T00:15:16.769627+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-20T04:12:49.000891+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-22T09:37:13.681076+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-24T18:20:47.997949+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.511102+01:00',2,55.36539,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.719639+01:00',3,1582.87754,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:09.834018+01:00',4,34058.22574,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:27:34.024857+01:00',5,763666.4962,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:50:17.326117+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:55:36.976742+01:00',7,9428.99736,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:36:43.380103+01:00',8,354.9377,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:00:46.891222+01:00',9,215.77679,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.027366+01:00',10,178.60534,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:29.361600+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-03-19T13:58:30.969946+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-03-20T01:31:56.170345+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:56:24.335571+02:00',4,36679.08024,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.831455+02:00',2,57.86216,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:31.112732+02:00',3,1440.7584,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:46:23.447740+02:00',5,746637.75499,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:31:45.804457+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:45:54.551363+02:00',7,9675.34791,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:44:19.492862+02:00',8,345.67828,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:06:35.496970+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:27:42.507026+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.739561+02:00',1,11.3011,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.379272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2021-03-08T19:35:26.521556+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2021-03-08T20:47:42.977488+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','NewDetK','1.0','2021-03-08T21:33:36.827893+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','htdLEO','1.0','2021-10-20T17:43:29.578750+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','htdSMT','1.0','2021-03-02T19:27:05.539956+01:00',5,968721.68231,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','htdSMT','1.0','2021-03-02T19:27:05.539956+01:00',6,968721.68231,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.0','2019-10-09T21:27:44.264509+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.0','2019-10-29T18:28:29.399822+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.0','2019-10-29T21:30:40.496749+01:00',7,288.363202,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.0','2019-10-29T23:36:05.158090+01:00',8,5.265037,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.0','2019-10-30T01:11:08.953331+01:00',9,4.509577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.0','2019-10-30T02:32:12.581733+01:00',10,4.753284,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.04','2020-11-09T15:00:14.629730+01:00',1,25.33778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.04','2020-11-09T16:32:27.214565+01:00',2,1307.6033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.04','2020-11-09T16:40:19.672322+01:00',3,192549.63943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','DetK','1.04','2020-11-09T18:52:49.077081+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.596623+01:00',2,99.23023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:43.450811+01:00',3,3679.2169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-06T03:28:15.567372+01:00',4,42414.2553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-07T12:28:39.675589+01:00',5,766755.51009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-17T11:09:43.653614+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-19T13:43:16.883250+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-21T19:58:04.105418+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-24T01:30:22.524388+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-26T10:22:38.358353+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.239145+01:00',2,93.93458,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.223065+01:00',3,1903.22182,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:35.305196+01:00',4,39383.5589,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:38:02.585063+01:00',5,704847.10892,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:13:33.654365+01:00',6,205083.75618,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:00:48.502665+01:00',7,19968.99266,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:53:18.328575+01:00',8,385.09077,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:52:10.750369+01:00',9,290.35013,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:51.753644+01:00',10,29.82178,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.217803+02:00',3,1291.91869,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:22.187795+02:00',4,33910.70944,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.967618+02:00',2,98.15902,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:57:02.831969+02:00',5,672690.38514,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:56:07.694876+02:00',6,177452.19738,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:54:11.583441+02:00',7,16419.50393,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:39:49.450053+02:00',8,291.28083,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:08:34.999818+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:15:42.574577+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.599608+02:00',1,19.46922,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.120648+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.354127+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.507831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.589998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','htdLEO','1.0','2021-10-20T19:21:12.910703+02:00',5,500839.553595,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','htdLEO','1.0','2021-10-20T19:21:12.910703+02:00',6,500839.553595,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','htdSMT','1.0','2021-03-02T19:39:38.114753+01:00',5,411226.929903,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730622.xml.hg','htdSMT','1.0','2021-03-02T19:39:38.114753+01:00',6,411226.929903,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.0','2019-10-10T06:16:27.723946+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.0','2019-10-29T15:45:02.050182+01:00',6,1.681608987272,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.0','2019-10-29T18:36:28.317457+01:00',7,18.864541,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.0','2019-10-29T21:35:44.001769+01:00',8,15.114764,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.0','2019-10-29T23:39:00.534681+01:00',9,98.735348,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.0','2019-10-30T01:15:16.518168+01:00',10,5.293842,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T15:00:04.485691+01:00',1,21.99794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T15:00:30.205788+01:00',2,1269.12839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T16:35:54.059334+01:00',3,190890.32886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T17:35:22.564472+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T21:49:13.727515+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.444478+01:00',2,101.60354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:55.017009+01:00',3,2060.33358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-05T19:15:47.592547+01:00',4,48078.39734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-06T17:48:05.968227+01:00',5,804111.83752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-15T17:27:55.147090+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-17T15:13:13.639711+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-19T18:12:44.719030+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-22T00:26:08.997592+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-24T06:01:23.809500+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.547026+01:00',2,50.91164,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.303385+01:00',3,1426.76831,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:09.245510+01:00',4,32280.66405,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:07.721919+01:00',5,672338.95616,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:25:27.659384+01:00',6,1576091.02001,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:20:27.045502+01:00',7,124.07658,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:20:42.332847+01:00',8,73.49721,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:33:56.249840+01:00',9,20.24896,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:55.094115+01:00',10,28.81934,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:18.999834+02:00',4,32413.85847,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.991229+02:00',2,65.73981,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:37.364290+02:00',3,1531.45113,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:31:55.111485+02:00',5,721549.41354,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:30:51.020832+02:00',6,1472992.56847,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:06:53.910358+02:00',7,89.73253,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:17:50.514780+02:00',8,73.71444,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:08:35.769855+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:26:44.309091+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.455476+02:00',1,11.80514,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.151271+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.528653+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.974163+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.119837+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','htdLEO','1.0','2021-10-20T15:16:21.476890+02:00',5,229721.271038,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','htdLEO','1.0','2021-10-20T15:16:21.476890+02:00',6,229721.271038,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','htdSMT','1.0','2021-03-02T18:13:21.915987+01:00',5,206574.759722,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730623.xml.hg','htdSMT','1.0','2021-03-02T18:13:21.915987+01:00',6,206574.759722,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.0','2019-10-10T06:35:28.483843+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.0','2019-10-29T16:31:15.327686+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.0','2019-10-29T20:25:30.163609+01:00',7,26.631281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.0','2019-10-29T22:39:55.750730+01:00',8,45.301065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.0','2019-10-30T00:32:00.545393+01:00',9,5.584687,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.0','2019-10-30T01:50:09.593231+01:00',10,5.975823,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.04','2020-11-09T15:00:07.669703+01:00',1,30.67526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.04','2020-11-09T15:00:32.253796+01:00',2,1069.56836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.04','2020-11-09T16:35:33.483257+01:00',3,142056.19414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','DetK','1.04','2020-11-09T17:37:21.948899+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.028512+01:00',2,154.60767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:19.305966+01:00',3,1959.17639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-05T21:22:31.249310+01:00',4,42098.25576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-06T22:18:34.812678+01:00',5,1073118.77429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-16T18:05:41.669570+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-18T16:16:38.693578+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-20T21:19:15.678466+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-23T01:44:16.608094+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-25T11:39:34.266475+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.215054+01:00',2,52.0932,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.663474+01:00',3,1684.73453,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:17.204146+01:00',4,33940.50393,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:55:55.303651+01:00',5,616166.89709,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:11:37.668324+01:00',6,241220.6705,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:29:25.454773+01:00',7,5468.1208,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:06:24.297713+01:00',8,4076.6445,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:17:51.581966+01:00',9,3966.46583,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:51.019999+01:00',10,35.4048,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:07.529985+02:00',4,33123.17912,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.735319+02:00',2,58.11984,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:15.796439+02:00',3,1438.05313,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:16:42.430336+02:00',5,671327.66435,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:26:54.934386+02:00',6,192288.94409,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:05:53.331637+02:00',7,6931.38066,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:50.523435+02:00',8,4113.63619,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:48:36.556978+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:23:43.470176+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.367512+02:00',1,19.67888,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2021-03-08T18:30:44.207337+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.658103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.107814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.209985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','htdLEO','1.0','2021-10-20T16:17:24.701202+02:00',5,260125.311375,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','htdLEO','1.0','2021-10-20T16:17:24.701202+02:00',6,260125.311375,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','htdSMT','1.0','2021-03-02T18:17:02.624799+01:00',5,383767.626762,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730624.xml.hg','htdSMT','1.0','2021-03-02T18:17:02.624799+01:00',6,383767.626762,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.0','2019-10-09T23:18:53.531233+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.0','2019-10-29T18:25:29.455208+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.0','2019-10-29T21:28:29.284308+01:00',7,36.061595,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.0','2019-10-29T23:33:59.953668+01:00',8,4.466401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.0','2019-10-30T01:05:50.020252+01:00',9,4.614135,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.0','2019-10-30T02:31:44.557639+01:00',10,4.731547,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.04','2020-11-09T15:00:21.345755+01:00',1,21.6526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.04','2020-11-09T16:32:35.838597+01:00',2,1393.18958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.04','2020-11-09T16:43:58.989135+01:00',3,164450.36591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','DetK','1.04','2020-11-09T20:36:47.651344+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.204741+01:00',2,99.16992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:09.795528+01:00',3,2447.24564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-06T09:32:38.785252+01:00',4,54298.72276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-08T02:02:43.430574+01:00',5,1363654.26868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-17T09:58:43.597934+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-19T12:17:03.180222+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-21T18:23:03.756261+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-23T23:45:23.265253+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-26T08:57:38.603410+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.751230+01:00',2,55.85588,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.371330+01:00',3,1636.41455,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:24.157349+01:00',4,38399.9096,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:01.788742+01:00',5,790216.53214,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:36:21.921970+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:34:32.624692+01:00',7,599.28663,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:29:25.035150+01:00',8,305.10338,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:22:13.747481+01:00',9,251.47472,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:00:49.367034+01:00',10,135.89037,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.398016+02:00',3,1604.68434,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:37.734922+02:00',4,37680.23832,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.035887+02:00',2,80.04093,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:38:12.054565+02:00',5,794502.23169,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:36:49.386482+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:26:12.702205+02:00',7,605.07019,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:56:04.979023+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:02:52.618897+02:00',8,303.54782,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:35:50.709406+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.623697+02:00',1,8.26253,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.016648+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.990126+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.051829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.542002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','htdLEO','1.0','2021-10-20T22:15:07.570261+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.0','2019-10-09T21:21:42.519270+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.0','2019-10-29T17:15:36.668816+01:00',6,5.556167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.0','2019-10-29T20:33:30.589220+01:00',7,21.156563,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.0','2019-10-29T22:53:07.005397+01:00',8,4.511616,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.0','2019-10-30T00:38:04.658623+01:00',9,4.531519,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.0','2019-10-30T02:02:10.291661+01:00',10,5.723152,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.04','2020-11-09T15:00:13.169724+01:00',1,13.62358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.04','2020-11-09T16:32:26.330561+01:00',2,1713.66977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.04','2020-11-09T16:39:36.828162+01:00',3,199577.82184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','DetK','1.04','2020-11-09T18:39:47.770308+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.328597+01:00',2,139.61305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:13.621598+01:00',3,1717.48914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-06T02:12:34.450309+01:00',4,35157.93153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-07T09:10:57.439243+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-16T22:58:42.314956+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-18T22:39:59.379217+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-21T04:13:16.983343+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-23T08:18:18.112225+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-25T18:08:35.473785+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.971126+01:00',2,48.64701,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.831017+01:00',3,1214.50132,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:34.227867+01:00',4,26150.52779,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:00:05.764325+01:00',5,545247.79118,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:07:55.422651+01:00',6,13907.99821,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:44:11.827818+01:00',7,887.62315,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:34:34.057734+01:00',8,885.33715,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:37:50.804137+01:00',9,885.04652,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:33:48.403978+01:00',10,435.71533,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.017766+02:00',3,1378.2266,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:29.661818+02:00',4,26731.85286,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:24.471552+02:00',2,85.98658,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:18:14.979098+02:00',5,510199.21269,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:53:56.053533+02:00',6,12038.15526,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:33:53.294452+02:00',7,873.45247,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:51:43.432387+02:00',8,880.25849,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:24:34.430686+02:00',9,1089.18035,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:45:42.584969+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.731587+02:00',1,15.68172,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:50',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.464668+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.346116+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.031821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','NewDetK','1.0','2021-03-08T22:34:26.826031+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','htdLEO','1.0','2021-10-20T18:59:15.682219+02:00',5,1398078.76039,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','htdLEO','1.0','2021-10-20T18:59:15.682219+02:00',6,1398078.76039,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','htdSMT','1.0','2021-03-02T19:56:18.502465+01:00',5,2374031.23546,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730626.xml.hg','htdSMT','1.0','2021-03-02T19:56:18.502465+01:00',6,2374031.23546,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.0','2019-10-09T23:29:49.801497+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.0','2019-10-29T15:37:02.716541+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.0','2019-10-29T19:35:32.229501+01:00',7,182.206263,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.0','2019-10-29T22:27:57.964314+01:00',8,6.599746,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.0','2019-10-30T00:15:01.265951+01:00',9,6.137083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.0','2019-10-30T01:39:07.082998+01:00',10,7.599802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.04','2020-11-09T15:00:24.097765+01:00',1,27.11857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.04','2020-11-09T16:32:38.790608+01:00',2,1358.29215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.04','2020-11-09T17:35:47.292561+01:00',3,175578.85284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','DetK','1.04','2020-11-09T20:47:49.761750+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.656786+01:00',2,92.1304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:39.019834+01:00',3,2856.22385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-06T11:57:30.997837+01:00',4,50909.05583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-08T06:38:38.348314+01:00',5,861911.52175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-16T06:47:50.817432+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-18T06:56:18.991604+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-20T11:08:50.821827+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-22T16:24:42.787346+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-25T01:33:48.507090+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.183265+01:00',2,51.51394,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:43.167463+01:00',3,1518.369,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:25.249939+01:00',4,36263.9661,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:25:35.325353+01:00',5,702910.10182,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:05:22.882025+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:01:17.693300+01:00',7,110347.41734,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:37:21.543736+01:00',8,8152.72546,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:52:49.576593+01:00',9,2144.83859,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.187045+01:00',10,628.01451,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:29.290118+02:00',3,1872.73844,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.015997+02:00',2,56.36591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:32.978832+02:00',4,33886.04197,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:34:14.651652+02:00',5,742501.48974,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:33:43.588565+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:51:28.278528+02:00',7,103842.8456,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:58:52.614039+02:00',8,8580.01178,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:36:35.013120+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:30:41.599337+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.051728+02:00',1,11.70631,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.939278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.354098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.507808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','NewDetK','1.0','2021-03-08T21:39:11.085171+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','htdLEO','1.0','2021-10-20T23:24:09.588402+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.0','2019-10-10T06:26:26.569991+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.0','2019-10-29T15:37:03.328543+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.0','2019-10-29T19:35:37.801520+01:00',7,310.137311,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.0','2019-10-29T22:27:58.628316+01:00',8,13.999917,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.0','2019-10-30T00:15:04.993963+01:00',9,9.057133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.0','2019-10-30T01:39:07.951000+01:00',10,7.001059,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.04','2020-11-09T15:00:05.917697+01:00',1,19.0537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.04','2020-11-09T15:00:31.337793+01:00',2,1201.29968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.04','2020-11-09T16:35:37.615273+01:00',3,169739.64528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.04','2020-11-09T17:36:09.584641+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','DetK','1.04','2020-11-09T21:58:36.241643+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.684493+01:00',2,131.05331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:56.049230+01:00',3,2256.62618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-05T19:54:19.933321+01:00',4,50327.93562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-06T19:49:38.815544+01:00',5,868805.42586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-16T07:00:50.340350+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-18T07:16:19.348124+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-20T11:25:51.389652+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-22T16:35:16.373690+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-25T01:51:49.011110+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.959038+01:00',2,99.64678,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.451422+01:00',3,1443.05258,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:19.418633+01:00',4,37684.58173,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:57.719234+01:00',5,695497.23193,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:08:39.626779+01:00',6,129813.5582,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:01:41.169389+01:00',7,13508.33063,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:38:20.931962+01:00',8,9365.85696,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:53:20.792713+01:00',9,2768.23356,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:55.959084+01:00',10,1216.35509,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:54.780842+02:00',4,33902.45059,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.619273+02:00',2,74.52189,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.216356+02:00',3,1449.24488,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:25.269184+02:00',5,755993.43077,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:10:20.583317+02:00',6,131159.43462,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:56.439484+02:00',7,11408.55701,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:38:01.058103+02:00',8,9500.69322,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:14:34.432069+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:20:40.626675+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.423494+02:00',1,20.07029,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.031278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.098101+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.659812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','NewDetK','1.0','2021-03-08T21:37:16.832735+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','htdLEO','1.0','2021-10-20T15:59:32.301589+02:00',5,2110166.74232,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','htdLEO','1.0','2021-10-20T15:59:32.301589+02:00',6,2110166.74232,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','htdSMT','1.0','2021-03-02T18:17:08.028819+01:00',5,431487.607956,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730628.xml.hg','htdSMT','1.0','2021-03-02T18:17:08.028819+01:00',6,431487.607956,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.0','2019-10-10T06:21:27.720970+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.0','2019-10-29T17:24:03.930557+01:00',6,18.048227,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.0','2019-10-29T20:38:28.694221+01:00',7,29.843501,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.0','2019-10-29T23:09:23.080691+01:00',8,7.280073,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.0','2019-10-30T00:42:03.511429+01:00',9,4.553339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.0','2019-10-30T02:12:10.821684+01:00',10,5.750853,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T15:00:05.909697+01:00',1,25.21673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T15:00:30.677790+01:00',2,1275.26104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T16:35:11.979177+01:00',3,147377.80765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T17:35:57.244596+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T21:52:49.996334+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.720486+01:00',2,92.75506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:23.073111+01:00',3,2125.25172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-05T19:28:46.695506+01:00',4,43640.0251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-06T18:52:04.134625+01:00',5,802580.22058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-17T00:46:42.899088+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-19T00:59:59.842307+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-21T06:43:17.880188+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-23T10:50:17.333976+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-25T20:50:35.581604+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.111031+01:00',2,53.20573,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.195407+01:00',3,1515.91961,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:00.918132+01:00',4,32655.94602,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:22:42.431919+01:00',5,653300.57694,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:53:31.133096+01:00',6,5308.57226,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:22:34.176598+01:00',7,4313.27098,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:46.721596+01:00',8,2781.87065,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:55.323397+01:00',9,1475.12579,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:49.300063+01:00',10,225.32378,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:53.944400+02:00',4,32299.61843,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.339253+02:00',2,71.62003,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.112324+02:00',3,1623.32719,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:42:20.085998+02:00',5,690200.8739,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:17:58.330251+02:00',6,5139.34798,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:41:02.291792+02:00',7,4104.77151,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:55:02.456875+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:16:48.448180+02:00',8,2529.55595,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:42:37.805333+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.303486+02:00',1,17.82369,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,53000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.820636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.846118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.287818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.437994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','htdLEO','1.0','2021-10-20T15:23:00.670223+02:00',5,362658.236742,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','htdLEO','1.0','2021-10-20T15:23:00.670223+02:00',6,362658.236742,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','htdSMT','1.0','2021-03-02T18:14:24.252217+01:00',5,194507.876158,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730629.xml.hg','htdSMT','1.0','2021-03-02T18:14:24.252217+01:00',6,194507.876158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.0','2019-10-10T00:25:06.489031+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.0','2019-10-29T18:25:30.723212+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.0','2019-10-29T21:29:35.364530+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.0','2019-10-29T23:35:58.674068+01:00',8,47.826792,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.0','2019-10-30T01:11:06.629323+01:00',9,6.606016,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.0','2019-10-30T02:32:10.253726+01:00',10,5.677587,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.04','2020-11-09T15:00:27.633779+01:00',1,22.15094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.04','2020-11-09T16:32:43.730626+01:00',2,1361.26786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.04','2020-11-09T17:37:16.732880+01:00',3,158567.04747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','DetK','1.04','2020-11-09T21:39:50.385391+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.976860+01:00',2,87.41505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:36.347466+01:00',3,3419.44103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-06T15:25:35.988223+01:00',4,55277.7664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-08T14:08:16.521408+01:00',5,912900.96384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-17T10:42:16.535552+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-19T13:05:03.070816+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-21T19:16:03.600079+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-24T00:55:23.128684+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-26T09:57:38.760786+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.131330+01:00',2,57.42963,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.083835+01:00',3,1498.42897,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:34.520254+01:00',4,37118.97207,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:08:54.384905+01:00',5,1145224.19541,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:58:53.147057+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:58:24.042117+01:00',7,354359.73711,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:53:43.636671+01:00',8,358327.51485,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:51:47.394280+01:00',9,52674.03055,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:13.417499+01:00',10,22640.64626,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.298424+02:00',3,1635.02754,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.460174+02:00',2,60.80483,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:44.793922+02:00',4,37207.9866,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:14:43.850816+02:00',5,782911.58503,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:29:47.638233+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:17:43.891512+02:00',7,352523.68814,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:25:05.270683+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:05:08.183535+02:00',8,321610.41446,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:16:38.954380+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.939779+02:00',1,11.18189,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.860647+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.830126+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.303830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.469998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','htdLEO','1.0','2021-10-21T00:57:32.231470+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','DetK','1.0','2019-10-10T06:44:26.085655+02:00',5,17.420136,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','DetK','1.04','2020-11-09T15:00:07.841704+01:00',1,7.38497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','DetK','1.04','2020-11-09T15:00:32.629797+01:00',2,523.66294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','DetK','1.04','2020-11-09T16:34:12.302955+01:00',3,51327.91656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','DetK','1.04','2020-11-09T18:22:31.442588+01:00',4,2632363.06775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.600518+01:00',2,56.2178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:03.870129+01:00',3,1222.60749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-05T21:40:14.337298+01:00',4,16638.6615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-06T23:16:44.629677+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:07.252926+01:00',4,48000.04428,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:26:08.118936+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:03.849818+01:00',4,27947.76157,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:26.882497+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:06:06.220218+01:00',4,13529.11674,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:42:19.527798+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:32:35.043802+01:00',4,10697.33936,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:22:21.276077+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:37:22.403451+02:00',4,18198.03382,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:26:03.546676+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:25:12.249957+02:00',4,12707.11557,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:32:27.468754+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.365855+02:00',2,124.68253,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:48.738095+02:00',3,3117.20714,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:50:28.512760+02:00',4,81077.99001,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:30:54.382113+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.492886+02:00',2,82.47623,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:39.028971+02:00',3,1451.74482,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:53.849109+02:00',4,27979.13688,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:47:10.760933+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:52:50.958273+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:02.371693+02:00',2,48.42013,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:04.657692+02:00',3,1258.78534,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:32:58.022228+02:00',4,18114.78499,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:47:58.283871+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:16:02.464204+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.157514+02:00',2,73.80627,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:12.026147+02:00',3,870.89068,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:02:41.866531+02:00',4,14905.7455,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:39:51.578046+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:50:55.372088+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.370585+02:00',2,36.31701,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:49.212106+02:00',3,681.63207,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:11:34.840333+02:00',4,12113.40767,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:10:20.791629+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:31:26.084213+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.252431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:17.425838+01:00',4,14245.15808,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.05','2021-01-16T14:46:52.528136+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.05','2021-01-30T23:23:18.842164+01:00',4,17366.33772,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.05','2021-01-31T09:06:59.973855+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.887060+01:00',2,36.30536,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.027487+01:00',3,707.18048,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:11.336995+01:00',4,14290.56217,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:01:49.817026+01:00',5,242.80086,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.794838+01:00',2,139.51112,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.018857+01:00',3,2695.47182,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:06.035003+01:00',5,820.66414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:22.739061+01:00',4,49109.1039,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:18.807883+01:00',6,680.93943,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.818763+01:00',2,92.64624,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.142782+01:00',3,1461.00965,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:13.738925+01:00',4,28089.42031,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:52.531482+01:00',5,396.75437,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:03:07.536800+01:00',6,435.99967,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.914343+01:00',2,40.64026,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:06.898549+01:00',3,766.61995,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:19.561213+01:00',4,14843.17019,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:38:33.867300+01:00',5,275.12636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:17:09.789018+01:00',6,205.51087,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.330019+01:00',2,57.26752,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.022067+01:00',3,719.52001,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:20.222606+01:00',4,12675.53747,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:50:28.354835+01:00',5,215.25285,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:57:47.537992+01:00',6,249.37373,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.889944+01:00',2,85.58125,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.101976+01:00',3,969.57727,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:29.190333+01:00',4,17250.46553,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:05.522873+01:00',5,332.79834,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:56.330496+01:00',6,286.30932,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.046405+02:00',2,61.93686,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:50.294528+02:00',3,753.33607,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:19.151960+02:00',4,14251.56845,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:03:31.725665+02:00',5,251.60164,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:46:28.976861+02:00',6,428.23714,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:55:27.055302+02:00',6,168.81943,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.887275+02:00',2,43.33319,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:57:35.170988+02:00',3,788.81415,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:43:16.576802+02:00',4,14549.20919,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:06:09.379608+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:45:36.742869+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:43.779678+02:00',2,39.99294,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:16.392217+02:00',3,709.33383,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:40:38.314881+02:00',4,28904.83112,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:36:06.407109+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:11:33.119683+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:48.741622+02:00',2,46.59244,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:27:56.905395+02:00',3,923.24656,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:34:45.882396+02:00',4,13061.48921,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:36:48.488088+02:00',5,234.11393,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:34:51.512433+02:00',6,230.42262,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:49.780778+02:00',2,37.1206,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:53.559084+02:00',3,789.38476,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:33:11.786965+02:00',4,12989.30441,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:42:14.645461+02:00',5,258.14938,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:57:26.414507+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:01.051912+02:00',2,43.85527,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:35.129178+02:00',3,802.14171,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:24.807483+02:00',4,13217.48377,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:36:12.374412+02:00',5,250.53802,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:00:47.394762+02:00',6,198.51811,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:12.426661+02:00',4,13215.25511,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.983335+02:00',2,47.71731,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.304468+02:00',3,691.02571,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:49.199331+02:00',5,233.49866,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.187515+02:00',1,15.93305,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.998382+02:00',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.006874+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.682897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735541.xml.hg','htdLEO','1.0','2021-10-21T09:31:06.630011+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','DetK','1.0','2019-10-10T07:04:32.465734+02:00',5,94.288221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','DetK','1.04','2020-11-09T15:00:09.561711+01:00',1,29.86994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','DetK','1.04','2020-11-09T15:00:33.749802+01:00',2,782.66017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','DetK','1.04','2020-11-09T16:35:30.087245+01:00',3,74121.31481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','DetK','1.04','2020-11-09T19:16:31.518100+01:00',4,3525481.98667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.004541+01:00',2,89.75971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:13.251477+01:00',3,2136.59634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-05T23:00:53.299403+01:00',4,45183.45773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-07T02:08:19.596379+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:18.204744+01:00',4,101436.05256,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:22:08.030046+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:24.540276+01:00',4,52533.04264,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:26.834496+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:31:18.684452+01:00',4,25532.33991,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:33:04.345631+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:55:16.067159+01:00',4,18747.69344,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:54:18.573584+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:23:41.976202+02:00',4,39739.04415,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:16:03.720369+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:13:23.147235+02:00',4,23664.99281,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:05:26.794602+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.369862+02:00',2,180.22039,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:08:15.251106+02:00',3,5290.5002,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:17:26.134989+02:00',4,91817.58684,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:22.246931+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.504890+02:00',2,92.48611,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:23.221146+02:00',3,3814.65783,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:07:00.796978+02:00',4,46735.76318,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:20:13.238482+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:23:53.729735+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:26.019788+02:00',2,90.47387,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:35.723011+02:00',3,1898.56682,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:29.479790+02:00',4,33193.96888,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:14.146438+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:40:00.109679+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.273522+02:00',2,80.73616,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:47.282744+02:00',3,1433.65915,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:41:13.824600+02:00',4,25165.55793,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:59:33.413034+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:26:08.392291+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.974591+02:00',2,63.05636,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:37.808967+02:00',3,1135.84966,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:44:06.551788+02:00',4,21993.07069,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:50:23.408858+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:14:18.558173+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.820437+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:59.881768+01:00',4,28523.75132,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.05','2021-01-16T14:34:41.637373+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.05','2021-01-30T21:55:06.554467+01:00',4,28155.50041,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.05','2021-01-31T08:53:59.954942+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.143079+01:00',2,61.53585,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.467550+01:00',3,1385.19707,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:21:28.006796+01:00',4,28497.76805,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:35.675941+01:00',5,3954.11838,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.078839+01:00',2,170.93131,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.538872+01:00',3,4720.65484,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:09.775225+01:00',4,93062.66991,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:21.479266+01:00',5,10888.94109,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:04.904044+01:00',6,6869.2702,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.586766+01:00',2,102.16626,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.574805+01:00',3,2415.59124,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:26.831181+01:00',4,47707.11533,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:33.115625+01:00',5,6696.657,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:47.271685+01:00',6,3151.582,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.118358+01:00',2,55.47302,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:29.738631+01:00',3,1430.90873,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:23.478756+01:00',4,27684.38956,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:25:57.637477+01:00',5,3458.35794,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:00.250968+01:00',6,1729.65137,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:33.926024+01:00',2,75.63672,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:51.774087+01:00',3,1199.94114,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:56.170942+01:00',4,23432.52849,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:25.550188+01:00',5,2909.94562,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:16.907398+01:00',6,1689.8319,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.761947+01:00',2,80.01287,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.205994+01:00',3,1708.17933,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:40.890581+01:00',4,35108.64568,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:14:54.884909+01:00',5,4498.49812,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:12.152004+01:00',6,2221.98417,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.058416+02:00',2,53.70106,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:02.406574+02:00',3,1225.0857,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:04.148790+02:00',4,27793.95416,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:59.653726+02:00',5,3270.42091,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:16.893070+02:00',6,1636.54239,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:26.885379+02:00',6,1746.60705,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.991290+02:00',2,74.68706,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:07.066269+02:00',3,1277.39025,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:04:40.845863+02:00',4,37207.67752,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:57:10.118084+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:32.887868+02:00',2,53.81533,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:51:49.230032+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:31.007048+02:00',3,1342.28839,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:16:15.173194+02:00',4,49762.34287,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-12T17:10:26.982427+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:23.777996+02:00',2,62.95578,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:46.549121+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:50.592623+02:00',3,1447.84514,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:00:07.534263+02:00',4,30847.4522,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:19:52.989627+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:22.733133+02:00',2,60.55002,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:25.307663+02:00',3,1355.33757,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:54.988287+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:04.005246+02:00',4,25455.89964,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:35:11.254393+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:52.748108+02:00',2,57.78888,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:54.685480+02:00',3,1201.6299,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:02.042942+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:02:25.105306+02:00',4,25696.63107,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:24:17.085558+02:00',5,3081.74656,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:14.869283+02:00',6,1643.87685,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:42:02.368386+02:00',4,25609.68049,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.775387+02:00',2,56.47136,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:47.420562+02:00',3,1296.25618,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:05.750632+02:00',5,3273.66944,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.495535+02:00',1,11.64023,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.786378+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2021-10-18T15:37:05.239892+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2021-10-18T16:31:40.426739+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.250878+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.346903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','htdLEO','1.0','2021-10-20T17:07:48.415462+02:00',4,852457.258224,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','htdLEO','1.0','2021-10-20T17:07:48.415462+02:00',5,852457.258224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','htdSMT','1.0','2021-03-02T18:42:31.730234+01:00',4,645636.330843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735542.xml.hg','htdSMT','1.0','2021-03-02T18:42:31.730234+01:00',5,645636.330843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.0','2019-10-09T21:20:45.319074+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.0','2019-10-29T15:37:02.128539+01:00',6,2465.306059,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.0','2019-10-29T19:33:32.157095+01:00',7,7.184747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.0','2019-10-29T22:27:56.980310+01:00',8,5.809265,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.0','2019-10-30T00:13:21.229614+01:00',9,8.753234,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.0','2019-10-30T01:38:08.890801+01:00',10,27.812043,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.04','2020-11-09T15:00:12.081720+01:00',1,6.43122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.04','2020-11-09T15:00:37.969818+01:00',2,718.36847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.04','2020-11-09T16:36:41.671511+01:00',3,72771.77241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','DetK','1.04','2020-11-09T19:34:32.581932+01:00',4,3462873.65275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.300579+01:00',2,120.62839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:43.346211+01:00',3,1360.27268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-06T01:07:37.023677+01:00',4,35600.02561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-07T07:09:13.459850+01:00',5,384045.47014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-16T05:49:43.416403+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-18T05:53:17.653467+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-20T10:05:50.663679+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-22T15:17:15.948406+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-25T00:30:49.245061+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.757860+02:00',2,156.36835,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:52.258336+02:00',3,4122.79839,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:10:27.737377+02:00',4,75819.78804,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:53:16.443383+02:00',5,1202088.0921,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.232893+02:00',2,84.79241,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:01.001058+02:00',3,2125.33225,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:58.303289+02:00',4,44629.39677,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:00:08.681885+02:00',5,751413.64717,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:16:56.376064+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:15.447746+02:00',2,63.41451,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:02.090399+02:00',3,1623.91908,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:44:28.280953+02:00',4,31299.66193,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:01.586390+02:00',5,481303.86817,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:29:17.691227+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.789520+02:00',2,58.66804,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:25.110428+02:00',3,1105.22531,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:09:53.273607+02:00',4,23437.10196,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:43:51.089264+02:00',5,389282.75168,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:11:56.076968+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.474589+02:00',2,57.51412,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:16.524661+02:00',3,1121.01672,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:54.909447+02:00',4,19896.60684,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:43:38.575302+02:00',5,301350.7654,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:59:40.046774+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.732433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.091111+01:00',2,48.35909,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.679668+01:00',3,1063.65519,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:04.490877+01:00',4,21009.07612,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:40:26.619812+01:00',5,493379.06951,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:41:22.640536+01:00',6,140.12389,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:37:30.079908+01:00',7,66.06935,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:30:43.746221+01:00',8,37.90024,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:34:47.772465+01:00',9,15.05148,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:25:45.745756+01:00',10,23.96371,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.286840+01:00',2,152.91786,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.782863+01:00',3,3878.8185,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:53.199167+01:00',4,77436.79014,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:41.839963+01:00',6,390.95936,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:01:05.391377+01:00',5,1221227.06153,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.266765+01:00',2,84.33738,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.234796+01:00',3,2006.04828,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:56.379074+01:00',4,45198.4727,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:08:13.661877+01:00',5,659074.05491,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:05.010481+01:00',6,202.55979,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.474353+01:00',2,50.65811,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:21.558601+01:00',3,1154.11455,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:28.642338+01:00',4,22588.37101,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:22:21.588704+01:00',5,352793.66525,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:16.082555+01:00',6,116.19528,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.290019+01:00',2,49.75439,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.902084+01:00',3,1046.78377,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:19.246813+01:00',4,19362.88403,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:08:07.822546+01:00',5,318679.41415,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:24.932549+01:00',6,151.54937,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.457946+01:00',2,65.64294,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.497988+01:00',3,1575.87911,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:15.498493+01:00',4,27919.02712,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:17:06.789363+01:00',5,487402.58134,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:45.959288+01:00',6,150.142,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.746411+02:00',2,87.46536,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:58.110558+02:00',3,1018.23467,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:44.416495+02:00',4,22648.26129,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:08:57.716144+02:00',5,398552.14808,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:40.819082+02:00',6,149.80151,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:03.922279+02:00',6,156.67143,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.483284+02:00',2,82.59854,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:09:00.313566+02:00',3,1006.93042,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:55:25.717736+02:00',4,22790.78295,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:08:38.364183+02:00',5,559222.21711,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:47:45.991223+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:14.263796+02:00',2,53.09966,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:39.502156+02:00',3,2244.9619,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:35:26.783638+02:00',4,22831.47506,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:39:38.907923+02:00',5,729523.85528,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:34:46.020911+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:52.077871+02:00',2,64.72983,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:19.839575+02:00',3,1146.01617,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:21:47.257351+02:00',4,30924.93136,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:15:29.082700+02:00',5,397625.46056,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:59:41.939894+02:00',6,143.32704,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:52.657018+02:00',2,53.36971,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:40.211491+02:00',3,1080.68459,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:33.432666+02:00',4,27630.50726,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:34:26.545876+02:00',5,373543.394,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:36.000044+02:00',2,54.17204,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:26.265372+02:00',3,1037.07592,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:14.443361+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:00:03.844770+02:00',4,21220.53117,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:22:35.813158+02:00',5,384111.47273,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:59.472316+02:00',6,186.30286,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:59.580592+02:00',4,21019.86209,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.151498+02:00',2,59.00534,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.128794+02:00',3,1571.85873,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:10.962233+02:00',5,373049.06319,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:41:44.869749+02:00',6,153.98733,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:26:50.406349+02:00',7,73.42993,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:57:01.101332+02:00',10,15.01828,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:05:07.411427+02:00',8,17.16164,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:39:12.944562+02:00',9,22.0375,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.087574+02:00',1,11.05115,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.787277+01:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.034097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.739809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2021-03-08T21:37:14.784727+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2021-10-18T15:29:28.106376+02:00',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2021-10-18T15:34:00.219279+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.418723+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.638900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.294992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','htdLEO','1.0','2021-10-20T18:06:05.103359+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','DetK','1.0','2019-10-09T23:18:44.779202+02:00',5,29.266679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','DetK','1.04','2020-11-09T15:00:21.877757+01:00',1,18.32563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','DetK','1.04','2020-11-09T16:32:35.078594+01:00',2,736.24323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','DetK','1.04','2020-11-09T16:42:12.568742+01:00',3,59940.23917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','DetK','1.04','2020-11-09T21:22:43.353570+01:00',4,2815748.20687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.884744+01:00',2,80.65129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:05.315512+01:00',3,2146.69987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-06T09:30:00.480653+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-08T01:34:45.668339+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:46.504404+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:32:08.004273+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:54.860393+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:36:26.815628+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:31:30.996497+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:53:25.156303+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:55:31.955220+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:16:51.636689+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:25:39.584667+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:53:18.728981+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:12:59.495144+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:15:55.442709+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.489863+02:00',2,175.33871,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:10.627316+02:00',3,5021.15017,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:18:53.187324+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:52.963052+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.784895+02:00',2,92.09067,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:46.601239+02:00',3,2319.71742,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:08:14.433272+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:23:23.147208+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:24:01.785767+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:27.663795+02:00',2,113.63683,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:37.759020+02:00',3,1726.89144,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:56:34.387809+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:01.870391+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:40:36.909820+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.329522+02:00',2,81.30727,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:56.074778+02:00',3,1283.33798,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:42:20.224849+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:03:42.618034+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:27:58.660722+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.166591+02:00',2,60.74907,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:46.096998+02:00',3,1279.19591,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:45:15.020050+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:51:28.661108+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:17:30.202915+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.936437+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:33.613664+01:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.05','2021-01-16T14:58:59.514894+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.05','2021-01-30T22:04:16.320507+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.05','2021-01-31T09:48:50.287242+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.707230+01:00',2,97.02753,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.627327+01:00',3,1241.98262,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:08.501291+01:00',4,27282.93894,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:16:50.945745+01:00',5,61.4375,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.978842+01:00',2,171.48127,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:27.510869+01:00',3,4633.9974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:10.163226+01:00',4,93112.36221,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:15.319244+01:00',5,209.64425,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:58.912023+01:00',6,64.16452,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.586766+01:00',2,116.30997,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.966802+01:00',3,2517.88178,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:43.467240+01:00',4,49242.15869,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:28.811610+01:00',5,146.04791,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:50.659697+01:00',6,33.20649,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.674361+01:00',2,56.28677,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:32.038639+01:00',3,1407.76896,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:22:41.858823+01:00',4,29032.92906,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:26:49.541662+01:00',5,94.49778,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:03.562980+01:00',6,23.28222,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.958021+01:00',2,56.23154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.290089+01:00',3,1122.78915,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:04.294970+01:00',4,24231.61798,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:50.534275+01:00',5,61.03206,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:18.407403+01:00',6,27.46879,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.045952+01:00',2,83.59465,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.529995+01:00',3,1725.0907,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:42.902588+01:00',4,32995.94464,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:15:08.732957+01:00',5,92.24783,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:49:15.356015+01:00',6,26.87187,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.534422+02:00',2,94.14652,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.154577+02:00',3,1216.22566,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:14.060826+02:00',4,27227.86955,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:16:03.057739+02:00',5,79.49569,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:54:17.461039+02:00',6,35.23021,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:29.705389+02:00',6,25.66742,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.179291+02:00',2,52.58582,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:36.686380+02:00',3,1712.98614,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:23:05.621911+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-11T15:11:10.029269+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:34.619874+02:00',2,63.36122,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:00:01.183927+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:51.903128+02:00',3,1254.96437,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:19:36.102016+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:10:49.473818+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:27.358010+02:00',2,56.26451,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:53.083008+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:01.528665+02:00',3,1144.76986,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:02:52.430929+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:31:54.188364+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:25.945145+02:00',2,60.66067,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:31.731688+02:00',3,1329.95214,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:44.844941+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:43:35.797368+02:00',4,25698.12781,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:42:00.751996+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:55.068116+02:00',2,66.78856,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:00.381502+02:00',3,1279.67513,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:05.289459+02:00',4,27814.14346,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:56:13.837369+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:26:12.094013+02:00',5,69.39896,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:17.417293+02:00',6,17.0851,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.838014+02:00',3,1362.30991,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:30.142893+02:00',4,34911.83226,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.575886+02:00',2,76.167,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:24:55.131454+02:00',5,77.86585,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.483692+02:00',1,11.97783,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.798382+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2021-10-18T15:38:20.632143+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2021-10-18T16:34:34.923319+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.970887+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.554903+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735544.xml.hg','htdLEO','1.0','2021-10-21T09:55:15.458761+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','DetK','1.0','2019-10-09T23:20:44.331615+02:00',5,136.573638,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','DetK','1.04','2020-11-09T15:00:21.465755+01:00',1,11.9643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','DetK','1.04','2020-11-09T16:32:33.950590+01:00',2,650.6597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','DetK','1.04','2020-11-09T16:42:17.104759+01:00',3,60786.34046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','DetK','1.04','2020-11-09T20:37:47.035560+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.408742+01:00',2,55.30581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:17.791558+01:00',3,1107.61777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-06T09:42:45.047545+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-08T01:57:00.753300+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:18.540745+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:46:08.135431+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:42:35.861709+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:43:26.901212+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:01:52.359262+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:42:27.511628+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:29:25.035069+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:10:00.325007+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:36:36.623271+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:05:05.327724+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:24:23.377770+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:16:30.504809+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.605867+02:00',2,129.41357,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:06.651529+02:00',3,3483.24559,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:19:53.719558+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:11.731126+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.660891+02:00',2,78.32978,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:00.477294+02:00',3,1817.37776,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:09:34.665592+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:26:50.188001+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:01.998249+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:29.275801+02:00',2,70.52618,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:14.631167+02:00',3,1141.14659,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:58:29.476261+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:17:00.494618+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:40:01.705685+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.465523+02:00',2,57.73753,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:18.274863+02:00',3,868.13674,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:45:47.917627+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:09:52.023513+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:33:55.458120+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.350592+02:00',2,53.9105,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:26.013149+02:00',3,852.97094,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:49:45.461086+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:54:23.745781+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:22:12.924008+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.904433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:23.677863+01:00',4,22058.67541,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.05','2021-01-16T15:14:48.974487+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.05','2021-01-30T23:13:01.635854+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.05','2021-01-31T10:09:50.499968+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.111232+01:00',2,69.16904,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.455330+01:00',3,859.70395,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:27.765362+01:00',4,25987.44211,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:18:00.726010+01:00',5,149.34767,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.494841+01:00',2,121.0069,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.322865+01:00',3,3091.62196,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:47.491147+01:00',4,70058.55109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:16.263247+01:00',5,349.48774,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:02.548035+01:00',6,248.3896,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.638763+01:00',2,82.54548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.314800+01:00',3,1585.47797,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:39.575226+01:00',4,38915.38826,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:30.451616+01:00',5,218.34447,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:17:32.407844+01:00',6,145.23171,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.070362+01:00',2,49.04127,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:33.646645+01:00',3,1077.64224,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:23:30.106998+01:00',4,22715.24501,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:47.570078+01:00',5,106.59241,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:00:54.415381+01:00',6,103.62958,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.210025+01:00',2,47.91787,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.314089+01:00',3,780.71501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:03.462967+01:00',4,18121.91814,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:50.118484+01:00',5,100.50067,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:40:42.251493+01:00',6,68.40428,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.873948+01:00',2,55.03233,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.193994+01:00',3,1154.21247,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:39.794577+01:00',4,26147.38105,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:17:07.245365+01:00',5,134.32663,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:50:34.528291+01:00',6,104.11698,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.826419+02:00',2,36.77573,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:03.702579+02:00',3,752.56185,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:20.036848+02:00',4,18635.48842,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:53.862379+02:00',5,122.73862,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:11:39.833160+02:00',6,79.50748,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:57:39.153658+02:00',6,72.21672,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:13.619296+02:00',2,67.6002,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:31.602587+02:00',3,740.6212,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:31:06.239784+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:42:32.734762+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:36.631882+02:00',2,42.46317,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:08.806962+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:37.475535+02:00',3,750.66151,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:25:42.971438+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-12T22:01:51.276176+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:32.010029+02:00',2,56.45573,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:17.356726+02:00',3,763.33463,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:51:47.690934+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:09:05.936350+02:00',4,20070.58777,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:43:51.291388+02:00',5,98.90653,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:03:52.922523+02:00',6,80.42485,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:29.713160+02:00',2,45.50684,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:34.511698+02:00',3,825.71289,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:23.073550+02:00',4,19660.38577,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:43:13.691962+02:00',5,106.14612,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:57.144124+02:00',2,50.55026,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:03.177512+02:00',3,769.68115,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:49.373623+02:00',4,19635.96092,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:58:35.965901+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:30:13.570969+02:00',5,94.69678,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:22:47.045634+02:00',6,108.37206,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.246015+02:00',3,792.26747,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:55.494989+02:00',4,24956.54167,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.559889+02:00',2,35.73187,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:26:51.263908+02:00',5,120.62077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.003698+02:00',1,16.04678,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2021-10-18T15:29:31.318387+02:00',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2021-10-18T15:39:40.488408+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2021-10-18T16:35:16.123456+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2021-10-18T17:31:38.486879+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.726904+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','htdLEO','1.0','2021-10-20T22:30:14.889355+02:00',4,729491.316795,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','htdLEO','1.0','2021-10-20T22:30:14.889355+02:00',5,729491.316795,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','htdSMT','1.0','2021-03-02T21:05:41.846170+01:00',4,627566.32328,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735545.xml.hg','htdSMT','1.0','2021-03-02T21:05:41.846170+01:00',5,627566.32328,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','DetK','1.0','2019-10-09T22:31:52.217603+02:00',5,8634.782021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','DetK','1.04','2020-11-09T15:00:19.517748+01:00',1,25.22234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','DetK','1.04','2020-11-09T16:32:32.378584+01:00',2,627.91219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','DetK','1.04','2020-11-09T16:40:55.304454+01:00',3,54898.00219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','DetK','1.04','2020-11-09T20:25:17.516830+01:00',4,2248353.51711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.428695+01:00',2,96.25172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:00.380615+01:00',3,1046.63457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-06T07:02:44.731635+01:00',4,20846.76575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-07T20:50:18.068301+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:13.491837+01:00',4,55109.51261,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:07.402040+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:49.373356+01:00',4,29071.69942,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:10:26.728132+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:43.761168+01:00',4,16299.61609,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:52:54.270916+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:55.550403+01:00',4,12172.60639,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:43:59.094057+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:55:19.701066+02:00',4,24486.34386,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:44:36.475218+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:25.531900+02:00',4,14105.25708,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:53:19.302359+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.261850+02:00',2,134.36667,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:41:49.002778+02:00',4,56307.18024,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:33.901796+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.160889+02:00',2,69.75969,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:31.688942+02:00',3,1583.49137,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:47:38.748327+02:00',4,31528.98071,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:56:41.076905+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:28:15.468390+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.067668+02:00',2,58.14942,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:01.376961+02:00',3,1191.11702,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:27:15.164875+02:00',4,19973.61503,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:40:57.330240+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:04:57.609675+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.513511+02:00',2,42.16608,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:24.433734+02:00',3,816.47352,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:50:44.951786+02:00',4,16627.20713,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:09:50.598961+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:42:55.398163+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.554582+02:00',2,40.98317,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:01.043700+02:00',3,804.59666,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:58:38.213384+02:00',4,14374.71743,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:52:21.307483+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:16:24.416731+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-24T06:51:32.622652+02:00',3,3280.12332,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.464432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:37.636965+01:00',4,17149.52514,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:54.350461+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.05','2021-01-30T15:14:18.218946+01:00',4,16582.40924,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.05','2021-01-31T02:45:13.751651+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.483200+01:00',2,39.66948,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.403229+01:00',3,824.35974,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:27.791818+01:00',4,15612.77691,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:17:58.836251+01:00',5,5506.93201,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.978835+01:00',2,155.9417,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.874856+01:00',3,3048.93011,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:11.131021+01:00',5,18483.39062,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:31.363091+01:00',4,57541.11237,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:15.195871+01:00',6,6506.74071,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.578762+01:00',2,78.4908,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.990778+01:00',3,1603.5336,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:13.006922+01:00',4,29870.02509,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:46.091460+01:00',5,10628.42334,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:42.028499+01:00',6,3892.34335,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.322338+01:00',2,40.18959,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:59.398522+01:00',3,896.39408,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:24.008792+01:00',4,15579.26792,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:21:54.675706+01:00',5,4975.94078,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:54.377359+01:00',6,1866.80741,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.798013+01:00',2,44.19615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.370057+01:00',3,776.57798,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:43.674478+01:00',4,13561.45793,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:56.128621+01:00',5,4518.83584,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:27:10.471336+01:00',6,1682.23721,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.373942+01:00',2,67.41795,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.269977+01:00',3,1267.51875,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:37.634154+01:00',4,19581.87365,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:57.530846+01:00',5,7068.8017,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:25.362182+01:00',6,2474.35162,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.406399+02:00',2,37.8736,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:45.862512+02:00',3,811.02118,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:11.235709+02:00',4,14797.58363,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:12.653873+02:00',5,5463.81963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:33:56.889872+02:00',6,1735.84838,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:43:17.888504+02:00',6,1757.9677,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.939271+02:00',2,41.76674,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:38.149871+02:00',3,763.45576,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:38:53.921468+02:00',4,22791.54681,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-11T10:27:08.891305+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:17:36.986569+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:34.627643+02:00',2,40.21409,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:49:08.681414+02:00',3,851.45216,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:53:35.052044+02:00',4,14539.93835,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:32:25.452394+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:56:03.114413+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:30.993553+02:00',2,44.51621,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:58.780236+02:00',3,753.87775,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:53:09.040734+02:00',4,22976.40294,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:39:52.907179+02:00',5,5345.09557,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:35:52.406728+02:00',6,1666.45338,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:32.924714+02:00',2,39.803,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:05.738901+02:00',3,867.66569,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:28:29.789878+02:00',4,14455.93264,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:25:19.113440+02:00',5,6002.05445,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:30:22.353983+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:43.531846+02:00',2,45.97901,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:13.433096+02:00',3,800.28433,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:20.750786+02:00',4,14727.5432,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:18:54.590476+02:00',5,5631.65009,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:47:22.735606+02:00',6,1755.75274,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.789937+02:00',3,727.76655,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:44.310769+02:00',4,14649.71923,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.671806+02:00',2,42.27368,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:27:58.554154+02:00',5,5464.60196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.775661+02:00',1,16.273,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.898375+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2021-10-18T16:52:39.462945+02:00',5,4000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.150895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735546.xml.hg','htdLEO','1.0','2021-10-21T09:42:43.108294+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.0','2019-10-10T07:03:43.745569+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.0','2019-10-29T18:18:29.389768+01:00',6,15.238498,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.0','2019-10-29T21:27:28.648105+01:00',7,4.65747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.0','2019-10-29T23:29:30.056758+01:00',8,34.038542,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.0','2019-10-30T00:58:47.586823+01:00',9,6.570065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.0','2019-10-30T02:31:10.281523+01:00',10,5.64747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.04','2020-11-09T15:00:09.477710+01:00',1,15.31768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.04','2020-11-09T15:00:34.633805+01:00',2,526.33123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.04','2020-11-09T16:35:02.307141+01:00',3,51467.42411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','DetK','1.04','2020-11-09T18:30:10.172231+01:00',4,2184890.418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.444539+01:00',2,85.68953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:52.311401+01:00',3,1047.45736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-05T22:54:30.197973+01:00',4,31766.81897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-07T01:53:45.613094+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-17T08:06:43.517194+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-19T10:00:01.993992+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-21T16:06:02.293468+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-23T21:09:22.381913+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-26T06:20:38.920555+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.257858+02:00',2,122.31054,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:26.446010+02:00',3,5077.17567,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:37:48.633860+02:00',4,43911.27642,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:53.797406+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.012884+02:00',2,61.0001,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.504934+02:00',3,1259.19105,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:09.519969+02:00',4,22331.82698,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:16.877215+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:12:06.156523+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:54.111660+02:00',2,45.70243,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:23.896811+02:00',3,1071.77844,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:24:19.204181+02:00',4,17046.30105,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:35:02.896851+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:56:59.615842+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.453515+02:00',2,64.88536,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:05.021659+02:00',3,691.31323,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:48:10.843196+02:00',4,12039.7107,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:50:21.342352+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:40:58.409692+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.050584+02:00',2,51.21964,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:43.023632+02:00',3,630.59219,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:51:31.927771+02:00',4,10996.49688,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:48:00.954484+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:04:25.465953+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.904430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.787081+01:00',2,60.06939,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.723544+01:00',3,620.61933,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:19:46.134426+01:00',4,11550.06411,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:32:41.072193+01:00',5,203365.46998,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:38:27.840846+01:00',6,1907.7652,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:19:16.553196+01:00',7,259.85658,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:03:11.285198+01:00',8,192.05469,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:56:53.785639+01:00',9,45.05284,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:32:56.432686+01:00',10,20.21237,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.702838+01:00',2,107.50537,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.822863+01:00',3,2494.16437,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:15.891037+01:00',4,43714.06402,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:07.579844+01:00',6,7165.07159,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:52:04.105500+01:00',5,733303.44893,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.422762+01:00',2,62.99845,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.274775+01:00',3,1316.16169,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:05.158894+01:00',4,22705.50665,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:59.148348+01:00',6,3754.16622,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:20.004632+01:00',5,351661.53451,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.542335+01:00',2,37.94122,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:55.654508+01:00',3,765.87663,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:11:32.600386+01:00',4,12680.54346,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:17:48.146819+01:00',5,202244.7965,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:57:51.708927+01:00',6,2034.46504,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.598013+01:00',2,48.00671,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.478054+01:00',3,606.37522,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:28.530425+01:00',4,12129.91441,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:38:28.224313+01:00',5,166415.75123,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:24:25.438746+01:00',6,5512.15196,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.269942+01:00',2,72.88978,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.245970+01:00',3,983.89835,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:20.554095+01:00',4,17521.83019,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:08:35.363599+01:00',5,235233.45093,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:36.902015+01:00',6,2575.93011,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.042401+02:00',2,62.18399,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:44.718508+02:00',3,836.80111,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:59:17.163510+02:00',4,11371.96244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:47:16.926107+02:00',5,189733.58393,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:14:59.361342+02:00',6,1987.39546,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:18:19.682736+02:00',6,1899.52393,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.391269+02:00',2,41.72418,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:03.633515+02:00',3,1185.12178,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:23:20.205704+02:00',4,16466.51565,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:45:24.964716+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:45:58.179269+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:25.527607+02:00',2,42.77544,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:46:32.948814+02:00',3,704.43419,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:40:22.225008+02:00',4,24504.20792,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:59:57.404871+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:32:49.917120+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:22.865521+02:00',2,34.23548,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:39.063927+02:00',3,607.96812,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:33:29.200172+02:00',4,17042.18706,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:14:55.357497+02:00',5,186856.52963,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:54:52.941147+02:00',6,1866.39365,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:25.724686+02:00',2,34.99626,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:41.338808+02:00',3,685.83186,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:54.265278+02:00',4,14591.67387,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:14:38.318896+02:00',5,188853.8974,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:11:15.381364+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:32.891805+02:00',2,41.2087,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:56.397031+02:00',3,604.36827,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:49:01.646259+02:00',4,11402.78652,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:18:48.650454+02:00',5,217879.69089,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:21:18.449452+02:00',6,2223.7845,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:58.684150+02:00',4,12429.29813,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.775383+02:00',2,40.04474,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:43.372546+02:00',3,628.37256,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:28.718724+02:00',5,204310.458,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:33:46.109309+02:00',6,2195.57512,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:23:50.317218+02:00',7,250.36251,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:02:01.220192+02:00',10,12.69931,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:10:46.549093+02:00',8,197.131,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:16:35.996845+02:00',9,54.4197,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.979533+02:00',1,9.17701,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.692639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.794118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.411830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.977996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.990372+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.638640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2021-10-18T16:42:11.692841+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.854894+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','htdLEO','1.0','2021-10-20T16:50:35.539954+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','DetK','1.0','2019-10-09T21:21:42.395270+02:00',5,9.391672,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','DetK','1.04','2020-11-09T15:00:12.597722+01:00',1,20.32264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','DetK','1.04','2020-11-09T15:00:38.889821+01:00',2,646.80536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','DetK','1.04','2020-11-09T16:36:55.655563+01:00',3,58916.4369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','DetK','1.04','2020-11-09T19:22:23.655348+01:00',4,2624829.38021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.552587+01:00',2,56.13884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:55.831349+01:00',3,989.4548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-06T01:35:47.370022+01:00',4,17884.75431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-07T08:09:51.709455+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:51.540645+01:00',4,57634.57196,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:35:08.036950+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:38:15.788706+01:00',4,29064.95381,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:37:26.915854+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:38:06.841952+01:00',4,13917.23855,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:07:26.067542+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:01:34.940622+01:00',4,11431.45641,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:27:52.015235+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:27:56.713212+02:00',4,19529.10825,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:56:04.597625+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:13:49.251335+02:00',4,12482.09677,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:16:52.466928+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.757849+02:00',2,128.79498,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:19.693985+02:00',3,4434.97388,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:34:21.141068+02:00',4,51340.14306,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:28.405077+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.992888+02:00',2,84.80556,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:28.356929+02:00',3,1460.89495,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:45:38.259844+02:00',4,26292.63968,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:41:14.289204+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:11:54.172475+02:00',6,607028.30482,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:48.695638+02:00',2,56.33722,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:52:02.876488+02:00',3,1117.20038,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:23:15.307929+02:00',4,21375.521,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:33:16.620435+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:00:12.168580+02:00',6,241186.6368,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.053509+02:00',2,43.24425,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:53.485615+02:00',3,797.77625,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:45:47.542648+02:00',4,15140.64366,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:42:49.952576+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:22.387238+02:00',6,506139.9476,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.818583+02:00',2,46.71973,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:40.467397+02:00',3,760.14562,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:46:30.086633+02:00',4,12461.20713,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:43:02.349337+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:03:12.721672+02:00',6,293955.40739,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-04-24T08:03:22.310626+02:00',6,1673515.13098,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:01.353774+01:00',4,16038.98805,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.05','2021-01-16T15:00:08.303155+01:00',5,26094.21145,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.05','2021-01-30T22:12:19.406302+01:00',4,27084.15539,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.05','2021-01-31T09:52:55.056160+01:00',5,64484.08049,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.131123+01:00',2,57.05831,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.587697+01:00',3,845.27576,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:15.427357+01:00',4,14948.91936,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:42:50.504363+01:00',5,12.5332,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.750835+01:00',2,165.6255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.442854+01:00',3,2876.69266,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.566938+01:00',5,12.74749,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.003076+01:00',4,52380.18001,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:57.767810+01:00',6,8.77664,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.330761+01:00',2,75.41149,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.134775+01:00',3,1512.96535,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:09.630910+01:00',4,27966.21667,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:23.287380+01:00',5,10.80147,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:57.732133+01:00',6,8.39027,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.646332+01:00',2,44.91311,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:52.370496+01:00',3,842.69763,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:10:56.956256+01:00',4,14781.6168,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:12:25.777654+01:00',5,9.39084,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:48:38.030974+01:00',6,8.02401,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.358012+01:00',2,54.77128,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.786052+01:00',3,763.53232,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:22.246403+01:00',4,12429.4873,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:34:00.727378+01:00',5,9.63815,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:22:50.182406+01:00',6,8.06956,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.065941+01:00',2,61.83892,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.577971+01:00',3,1048.86067,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:17.790086+01:00',4,18222.47659,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:36.962775+01:00',5,10.02666,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:21.285961+01:00',6,7.93725,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.474395+02:00',2,64.89193,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.862497+02:00',3,718.43964,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:58.367441+02:00',4,14171.60587,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:38:45.492250+02:00',5,11.54499,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:04:25.968767+02:00',6,10.10698,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:55:49.289526+02:00',6,10.15707,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.783267+02:00',2,47.94478,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:03.025287+02:00',3,1264.99659,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:57:23.603380+02:00',4,13935.32416,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:27:44.973400+02:00',5,273634.17347,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:21:21.137708+02:00',6,772405.43923,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:21.311591+02:00',2,49.17515,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:37.912371+02:00',3,724.15038,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:30:52.770830+02:00',4,15137.6181,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:57:26.520714+02:00',5,482760.4241,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:01:22.882084+02:00',6,1299573.02382,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:12.997483+02:00',2,42.56953,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:12:55.765893+02:00',3,794.69891,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:12:34.587322+02:00',4,17981.42289,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:44:19.514490+02:00',5,13.71197,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:34:20.036360+02:00',6,10.77759,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:17.884656+02:00',2,37.74281,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:20.262728+02:00',3,808.94507,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:23:47.888791+02:00',4,17609.60837,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:04:01.460363+02:00',5,15.70234,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:09:35.036628+02:00',6,470167.5075,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:24.059772+02:00',2,50.50059,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:42.008977+02:00',3,743.64787,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:47:56.814014+02:00',4,14940.45707,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:07:11.179829+02:00',5,10.94508,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:22:19.423373+02:00',6,9.774,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:17.997329+02:00',4,15377.81273,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.079528+02:00',2,67.32423,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:57.972836+02:00',3,712.84337,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:00:49.411072+02:00',5,21.28422,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.475579+02:00',1,9.42267,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.738375+02:00',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.734624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2021-10-18T16:40:41.996540+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.222892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735548.xml.hg','htdLEO','1.0','2021-10-21T09:32:14.414233+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','DetK','1.0','2019-10-10T06:42:29.489262+02:00',5,1538.357451,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','DetK','1.04','2020-11-09T15:00:07.865704+01:00',1,22.7594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','DetK','1.04','2020-11-09T15:00:32.321796+01:00',2,696.01047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','DetK','1.04','2020-11-09T16:34:24.587001+01:00',3,63726.71188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','DetK','1.04','2020-11-09T17:38:26.149128+01:00',4,272.15023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.340517+01:00',2,73.86276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:58.222109+01:00',3,1576.91733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-05T21:39:34.505149+01:00',4,455604.03873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-06T23:16:12.277557+01:00',5,1060930.29326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.397855+02:00',2,149.58456,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:45.050081+02:00',3,4112.34114,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:18:47.947304+02:00',4,1975890.11664,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:53.134345+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.368886+02:00',2,78.96167,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.788970+02:00',3,1831.78742,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:08:28.013326+02:00',4,1160186.10566,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:42:57.071940+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:01.615690+02:00',2,76.56521,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:43:39.530481+02:00',6,3469404.59529,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:02.237443+02:00',3,1457.23938,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:45:24.369175+02:00',4,889219.54685,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:53.358590+02:00',5,1972644.28742,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:39:24.165542+02:00',6,1703715.48849,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.013513+02:00',2,46.60762,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:55.814085+02:00',3,994.61413,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:15:39.029454+02:00',4,952804.37008,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:38:16.369672+02:00',5,379193.54786,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:48:00.343391+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.186584+02:00',2,45.76465,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:36.396058+02:00',3,957.01463,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:11:33.068326+02:00',4,294507.44773,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:17:39.085312+02:00',5,613326.45693,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:41:22.450522+02:00',6,856656.37879,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.264431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.427058+01:00',2,45.38459,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.963483+01:00',3,943.85816,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:46.852688+01:00',4,165.3603,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:59:49.848561+01:00',5,98.62379,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.130839+01:00',2,143.47422,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.886859+01:00',3,3624.91331,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.126892+01:00',4,576.37114,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:01.806988+01:00',5,433.689,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:27.519913+01:00',6,269.10684,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.810763+01:00',2,98.80697,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.258782+01:00',3,1860.4712,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.970824+01:00',4,271.44394,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:50.503475+01:00',5,198.79604,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:38.124696+01:00',6,154.07813,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.490342+01:00',2,66.20414,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:05.614544+01:00',3,1318.32478,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:33.325045+01:00',4,165.99062,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:31:26.181762+01:00',5,126.58226,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:12:25.540008+01:00',6,90.02318,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.182015+01:00',2,63.65348,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.562065+01:00',3,998.70577,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:54.126515+01:00',4,159.87095,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:48:28.610416+01:00',5,107.26254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:45:14.787207+01:00',6,81.19101,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.813944+01:00',2,89.10798,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.393977+01:00',3,1432.39384,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:44.430178+01:00',4,185.03356,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:59.554853+01:00',5,165.35453,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:35.090423+01:00',6,107.39419,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.790408+02:00',2,82.53154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.602526+02:00',3,1034.35228,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:47.983845+02:00',4,143.19796,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:56:53.344208+02:00',5,122.12309,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:44:55.780491+02:00',6,69.87232,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:50:16.994112+02:00',6,70.84228,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.707274+02:00',2,45.60806,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:56:52.250827+02:00',3,982.22494,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:23:18.352055+02:00',4,52047.15445,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:48:52.389580+02:00',5,276756.14888,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:37:38.785350+02:00',6,907904.64428,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:41.903671+02:00',2,48.00523,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:59:12.403739+02:00',3,902.91419,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:36:39.561958+02:00',4,368497.77599,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:07:10.044727+02:00',5,101007.73535,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:11:30.132206+02:00',6,1040941.83738,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:44.909607+02:00',2,58.50945,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:56.261159+02:00',3,932.71045,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:21:12.019234+02:00',4,127.65508,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:30:47.654729+02:00',5,112.06289,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:00:43.608520+02:00',6,82.38201,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:46.348765+02:00',2,54.9877,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:42.527042+02:00',3,1076.56374,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:31:53.054661+02:00',4,131.81805,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:38:13.628508+02:00',5,129.49292,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T18:55:21.077545+02:00',6,789165.94935,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:57.175897+02:00',2,65.23676,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:29.033155+02:00',3,983.82432,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:53:06.483186+02:00',4,158.15587,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:34:12.125953+02:00',5,191.05316,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:58:13.026161+02:00',6,71.07268,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:40.810546+02:00',4,155.80965,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.315332+02:00',2,62.2749,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:21.540462+02:00',3,912.69209,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:19:56.299118+02:00',5,97.691,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.811514+02:00',1,17.90248,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.650371+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','NewDetK','1.0','2021-10-18T16:31:35.966725+02:00',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','NewDetK','1.0','2021-10-18T16:46:39.309738+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.518896+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735549.xml.hg','htdLEO','1.0','2021-10-21T09:27:05.885221+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','DetK','1.0','2019-10-09T22:22:42.331739+02:00',5,47.525911,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','DetK','1.04','2020-11-09T15:00:17.513741+01:00',1,14.05971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','DetK','1.04','2020-11-09T16:32:30.222576+01:00',2,619.5768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','DetK','1.04','2020-11-09T16:39:52.276220+01:00',3,57562.46821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','DetK','1.04','2020-11-09T20:22:29.088215+01:00',4,2674203.24917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.384666+01:00',2,87.19465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:29.853849+01:00',3,1930.05633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-06T05:15:03.999431+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-07T18:07:13.260052+01:00',5,2999462.23275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.267632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:45:05.423195+01:00',5,2534363.10894,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:40.973091+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:15:49.745363+01:00',5,922508.39635,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:40.968941+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:53:09.278975+01:00',5,473298.76197,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:55.917942+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:17:17.651922+01:00',5,662036.50057,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:58.152071+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:37:53.321650+02:00',5,616368.9649,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:59.531367+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:11:05.346539+02:00',5,2563210.6995,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.109846+02:00',2,149.33322,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:01.885917+02:00',3,3247.77747,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:35.774377+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:00:48.173152+02:00',5,2235945.89098,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.832884+02:00',2,78.76564,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.200905+02:00',3,1796.61796,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:02.550737+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:53:14.912083+02:00',5,1364648.02648,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:31:17.630918+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:28.339557+02:00',2,54.43346,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:46:32.871172+02:00',3,1198.48225,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:14:42.585907+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:32:14.864192+02:00',5,737044.34635,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:17:29.448534+02:00',6,2164197.38832,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.561507+02:00',2,48.86564,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:34.841543+02:00',3,861.94332,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:50.776365+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:07:48.600399+02:00',5,672582.92939,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:53:53.428777+02:00',6,2157632.79567,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.694575+02:00',2,41.3557,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:20.346873+02:00',3,850.08873,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:32:22.595408+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:32:55.339009+02:00',5,493906.82896,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:07:59.802781+02:00',6,2193371.17603,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.248427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:37.480964+01:00',4,22048.84214,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.05','2021-01-16T13:01:22.551523+01:00',5,302496.56129,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.05','2021-01-30T14:14:41.209695+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.05','2021-01-31T02:12:21.580242+01:00',5,268689.49644,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.967180+01:00',2,65.61086,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.559157+01:00',3,806.01865,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:17.194675+01:00',4,16038.92857,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:29.210634+01:00',5,79.32947,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.146832+01:00',2,129.02439,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.898853+01:00',3,3115.07501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.870919+01:00',5,415.17176,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:28.483081+01:00',4,60661.33111,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:43.247759+01:00',6,252.5724,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.334758+01:00',2,70.83314,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.454772+01:00',3,1830.31103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:12.910922+01:00',4,33368.23774,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:08.103326+01:00',5,213.30722,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:44.803877+01:00',6,140.14265,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.946322+01:00',2,49.94539,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:40.010452+01:00',3,953.40528,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:16.439671+01:00',4,17452.51714,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:46:31.624015+01:00',5,131.56572,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:03:05.801358+01:00',6,73.36262,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.542009+01:00',2,51.68131,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.610041+01:00',3,747.7759,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:26.266207+01:00',4,15236.30634,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:54.875147+01:00',5,113.17393,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:54.113866+01:00',6,85.01925,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.657940+01:00',2,57.53111,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.993962+01:00',3,1204.27417,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:18.154087+01:00',4,24058.34969,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:05.142664+01:00',5,132.92416,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:34.328558+01:00',6,93.43558,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.962386+02:00',2,44.3328,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.098468+02:00',3,809.48891,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:20.823082+02:00',4,16344.07713,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:15:07.207022+02:00',5,100.39508,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:56.297879+02:00',6,66.06295,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:21.709788+02:00',6,44.95535,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.903260+02:00',2,62.48017,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:45:27.044249+02:00',3,854.66748,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:27:24.870691+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:44:15.449171+02:00',5,258259.79625,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:13:36.089669+02:00',6,2740627.36329,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:01.843516+02:00',2,46.65387,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:34:41.070073+02:00',3,876.7314,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:25:16.939338+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:01:11.011691+02:00',5,2195888.03114,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:50:28.221442+02:00',6,1119932.64355,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:46.605380+02:00',2,42.48399,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:19.600581+02:00',3,843.81785,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:47:11.181472+02:00',4,18783.40854,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:55:52.515264+02:00',5,172.63663,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:16:52.206559+02:00',6,59.01355,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:54.032565+02:00',2,45.1596,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:09.942459+02:00',3,850.54362,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:16:17.519069+02:00',4,15927.8835,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:24:15.018891+02:00',5,92.47922,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:04:55.813402+02:00',6,1759825.11335,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:56.727668+02:00',2,51.00935,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:49.300777+02:00',3,799.29858,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:41:07.220466+02:00',4,16198.03922,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:39:11.973555+02:00',5,83.21841,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:42.890904+02:00',6,97.42199,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.773878+02:00',3,765.15461,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:15.053326+02:00',4,20863.27745,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.487723+02:00',2,56.67316,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:28:00.412410+02:00',5,83.59074,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.139643+02:00',1,16.93147,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.662374+02:00',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.374640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2021-10-18T16:37:37.439925+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.050891+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','htdLEO','1.0','2021-10-20T20:38:49.178554+02:00',4,642263.862371,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','htdLEO','1.0','2021-10-20T20:38:49.178554+02:00',5,642263.862371,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','htdSMT','1.0','2021-03-02T20:23:06.276472+01:00',4,675211.433887,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735550.xml.hg','htdSMT','1.0','2021-03-02T20:23:06.276472+01:00',5,675211.433887,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.0','2019-10-09T23:23:47.396247+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.0','2019-10-29T15:21:58.077452+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.0','2019-10-29T18:43:42.238938+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.0','2019-10-29T21:40:38.958760+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.0','2019-10-29T23:42:59.099484+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.0','2019-10-30T01:20:19.423193+01:00',10,762.233904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.04','2020-11-09T15:00:22.913761+01:00',1,52.58033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.04','2020-11-09T16:32:37.742604+01:00',2,1885.87422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.04','2020-11-09T17:35:25.272481+01:00',3,153705.33168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','DetK','1.04','2020-11-09T20:41:59.284477+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.768765+01:00',2,213.06144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-05T17:16:25.633577+01:00',3,3763.77953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-06T10:52:00.987202+01:00',4,79187.91104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-08T04:29:58.139376+01:00',5,1556124.73474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-15T20:30:44.899382+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-17T18:51:15.304664+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-19T22:00:45.854289+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-22T03:53:11.632133+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKDecomp','1.05','2020-11-24T09:28:24.291606+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.487248+01:00',2,97.26865,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.415392+01:00',3,2485.87593,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:05.373639+01:00',4,58160.44994,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:08:11.905406+01:00',5,1264728.47222,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:35:23.990754+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:16:59.598323+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:55:07.328721+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:20:46.240541+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:02:55.882590+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.946065+02:00',3,2287.71441,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.851932+02:00',2,84.64282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:54.418218+02:00',4,58606.53431,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:15:50.627372+02:00',5,1199131.05498,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:53:46.692076+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:08:51.785780+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:57:03.025222+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:55:47.921585+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:21:47.556026+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.787712+02:00',1,16.57107,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,2000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2021-03-08T18:31:48.779575+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.636664+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2021-03-08T20:36:53.691081+01:00',9,163000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.319845+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','htdLEO','1.0','2021-10-20T22:54:10.186260+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.0','2019-10-09T22:35:00.934244+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.0','2019-10-29T16:33:17.924107+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.0','2019-10-29T20:26:31.151814+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.0','2019-10-29T22:53:06.481395+01:00',8,670069.210348,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.0','2019-10-30T00:35:01.602005+01:00',9,918.916443,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.0','2019-10-30T01:55:09.082241+01:00',10,474.422982,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.04','2020-11-09T15:00:19.305747+01:00',1,48.23928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.04','2020-11-09T16:32:33.686589+01:00',2,1592.34647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.04','2020-11-09T16:43:14.496971+01:00',3,185085.57924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','DetK','1.04','2020-11-09T19:58:44.883096+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.200701+01:00',2,174.21045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:07.885084+01:00',3,4122.78383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-06T07:17:28.918924+01:00',4,84018.78885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-07T22:01:20.412283+01:00',5,1521000.30326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-16T19:40:42.987404+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-18T18:15:38.532057+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-20T23:39:15.861790+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-23T03:55:16.417382+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKDecomp','1.05','2020-11-25T13:49:34.351621+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.843205+01:00',2,135.40895,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.147246+01:00',3,2476.67586,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:45.296103+01:00',4,60674.77995,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:42:43.509939+01:00',5,1252922.63982,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:26:56.627782+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:40:27.241278+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:32:50.393342+01:00',8,3262890.47923,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:46:58.244619+01:00',9,908998.08186,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:31:51.997642+01:00',10,294610.7647,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.053952+02:00',3,2324.32419,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:27.275150+02:00',4,74116.05074,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.527817+02:00',2,83.09327,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:45.944625+02:00',5,1306270.19124,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:27:46.272533+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:13:47.231346+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:42:41.002172+02:00',8,2810019.79232,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:06:33.771354+02:00',9,838446.3463,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:36:34.255371+02:00',10,315403.96279,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.003665+02:00',1,15.62264,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2021-03-08T18:46:05.246726+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.458109+01:00',8,2000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.179818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.461986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','htdLEO','1.0','2021-10-20T21:20:05.794994+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.0','2019-10-10T06:12:39.995169+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.0','2019-10-29T15:21:58.489453+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.0','2019-10-29T18:48:41.831961+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.0','2019-10-29T21:42:36.499155+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.0','2019-10-29T23:44:01.611694+01:00',9,3839.278989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.0','2019-10-30T01:22:13.435578+01:00',10,328.239916,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T15:00:05.017693+01:00',1,44.95159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T15:00:30.357789+01:00',2,1671.51923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T16:35:49.279316+01:00',3,186574.98731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T17:35:12.576435+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','DetK','1.04','2020-11-09T21:45:49.962743+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.460474+01:00',2,251.45314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:45.096973+01:00',3,3938.36537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-05T18:59:23.280832+01:00',4,84348.78723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-06T17:38:03.777965+01:00',5,1523471.09266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-15T21:11:06.892535+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-17T19:42:15.052361+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-19T22:59:47.719376+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-22T04:52:11.881429+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.664857+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.779023+01:00',2,82.09484,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.735376+01:00',3,2304.95678,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:25.077351+01:00',4,67217.44821,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:13:41.325816+01:00',5,1252179.24137,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:58:03.303842+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:38:27.539199+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:24:42.899513+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:37:46.000417+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:25:11.363208+01:00',10,324461.2341,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:25.331638+02:00',4,63808.36756,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:54.751213+02:00',2,84.43692,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:32.260270+02:00',3,2312.10668,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:36:49.324654+02:00',5,1279145.74282,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:05:07.632115+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:08:46.627216+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:33:51.577142+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:26:46.954826+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:57:08.085923+02:00',10,330404.06671,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.527476+02:00',1,27.89551,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.700668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2021-03-08T20:35:10.282698+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.567854+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.284091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.0','2019-10-09T23:27:59.985118+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.0','2019-10-29T15:30:09.455127+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.0','2019-10-29T19:26:30.551668+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.0','2019-10-29T22:13:17.425349+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.0','2019-10-29T23:59:01.610722+01:00',9,3163.182866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.0','2019-10-30T01:32:10.705594+01:00',10,50.947096,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.04','2020-11-09T15:00:23.609763+01:00',1,46.23584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.04','2020-11-09T16:32:37.874604+01:00',2,1510.98152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.04','2020-11-09T17:35:46.900559+01:00',3,174699.11585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','DetK','1.04','2020-11-09T20:45:43.473291+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.036781+01:00',2,232.2874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:49.495211+01:00',3,4858.7607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-06T11:31:02.239950+01:00',4,82542.92621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-08T06:04:17.216599+01:00',5,1576609.33655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-16T02:40:50.062231+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-18T02:17:18.153143+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-20T06:37:49.833505+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-22T11:52:15.119181+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKDecomp','1.05','2020-11-24T20:31:47.628153+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.867256+01:00',2,79.81864,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:32.347424+01:00',3,2287.14644,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:56.849832+01:00',4,57540.61252,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:21:34.040440+01:00',5,1174192.15309,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:16:26.760692+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:33:29.105372+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:02:10.651696+01:00',8,2067202.76317,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:36:55.455347+01:00',9,830661.22433,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:34.363760+01:00',10,13692.39392,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:22.206092+02:00',3,2386.15236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:12.835962+02:00',2,82.41231,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:30.958591+02:00',4,58256.25095,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:32:12.367179+02:00',5,1173832.91818,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:25:43.635447+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:29:42.602567+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:45:14.906471+02:00',10,13318.92099,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:50:21.256311+02:00',8,2435439.03806,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:08:27.344898+02:00',9,830530.38867,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.143721+02:00',1,15.54465,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2021-03-08T20:27:14.224938+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.967813+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','NewDetK','1.0','2021-03-08T21:34:10.900024+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','htdLEO','1.0','2021-10-20T23:12:17.993975+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.0','2019-10-09T23:23:44.088236+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.0','2019-10-29T15:22:13.441504+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.0','2019-10-29T19:11:43.892666+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.0','2019-10-29T21:50:28.560742+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.0','2019-10-29T23:47:59.484494+01:00',9,1817.763762,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.0','2019-10-30T01:30:07.205178+01:00',10,317.264401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.04','2020-11-09T15:00:23.077761+01:00',1,46.16235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.04','2020-11-09T16:32:36.670600+01:00',2,1681.97628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.04','2020-11-09T17:35:53.172582+01:00',3,182417.70437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','DetK','1.04','2020-11-09T20:41:49.344441+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.676772+01:00',2,236.91581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:13.313974+01:00',3,3752.84326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-06T11:02:33.317564+01:00',4,83918.03118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-08T05:16:29.057829+01:00',5,2228825.10246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-15T22:54:39.788055+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-17T22:01:16.276038+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-20T01:32:47.661276+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-22T07:09:13.004300+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.771242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.935249+01:00',2,90.97444,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.323402+01:00',3,2446.34958,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:27.337721+01:00',4,65546.06203,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:16:03.371188+01:00',5,1528807.06894,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:53:39.596517+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:17:28.000062+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:50:42.781480+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:21:48.666445+01:00',9,267470.43446,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:40.086220+01:00',10,50552.02632,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.466074+02:00',3,2354.36723,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.375938+02:00',2,78.5365,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:26.478342+02:00',4,60047.85832,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:19:54.684319+02:00',5,1249459.92047,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:58:26.769147+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:14:04.346976+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:00:59.960167+02:00',10,57662.7853,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:57:52.990073+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:35:01.981219+02:00',9,264708.72645,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.343718+02:00',1,27.19606,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2021-03-08T19:32:30.396912+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2021-03-08T20:41:14.500046+01:00',9,146000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.035871+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','htdLEO','1.0','2021-10-20T23:02:08.463894+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.0','2019-10-10T00:17:47.979495+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.0','2019-10-29T17:15:36.628816+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.0','2019-10-29T20:33:30.325219+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.0','2019-10-29T22:53:31.957481+01:00',8,27588.601094,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.0','2019-10-30T00:38:05.350625+01:00',9,1391.851254,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.0','2019-10-30T02:02:10.007660+01:00',10,124.789175,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.04','2020-11-09T15:00:25.917772+01:00',1,44.60875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.04','2020-11-09T16:32:41.654618+01:00',2,1663.81507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.04','2020-11-09T17:36:33.400725+01:00',3,173452.14661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','DetK','1.04','2020-11-09T21:26:50.378490+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.192828+01:00',2,187.78916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:17.828244+01:00',3,4182.94294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-06T13:52:28.539413+01:00',4,83705.2905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-08T11:09:53.524643+01:00',5,1655738.56342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-16T22:58:12.046844+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-18T22:39:59.459217+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-21T04:10:16.714684+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-23T08:17:18.032003+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKDecomp','1.05','2020-11-25T18:07:35.285564+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.807300+01:00',2,132.55619,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:35.459652+01:00',3,2501.59298,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:34.835103+01:00',4,60656.78829,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:27:55.335544+01:00',5,1264820.85683,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:07:24.378534+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:43:47.111724+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:34:20.449683+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:32:54.775022+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:54:42.076745+01:00',10,1434294.95426,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:08.362260+02:00',3,3124.82294,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.820094+02:00',2,102.01221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:50.184528+02:00',4,61474.70047,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:39:25.666735+02:00',5,1346785.73464,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:17:46.237540+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:11:51.322148+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:26:18.223427+02:00',10,1394827.36855,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:58:54.594071+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:15:39.744454+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.635759+02:00',1,28.2692,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2021-03-08T21:33:41.879913+01:00',9,24000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.101992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','htdLEO','1.0','2021-10-21T00:15:34.402915+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.0','2019-10-09T22:16:02.066379+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.0','2019-10-29T15:22:01.333463+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.0','2019-10-29T18:48:05.579838+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.0','2019-10-29T21:41:35.998952+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.0','2019-10-29T23:43:40.111622+01:00',9,1854.781009,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.0','2019-10-30T01:22:10.875570+01:00',10,3454.407777,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.04','2020-11-09T15:00:16.621737+01:00',1,48.06437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.04','2020-11-09T16:32:30.226576+01:00',2,1625.70842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.04','2020-11-09T16:41:08.428503+01:00',3,171816.79798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','DetK','1.04','2020-11-09T19:37:50.898636+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.968657+01:00',2,202.19061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:33.881200+01:00',3,3922.19843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-06T04:29:30.277163+01:00',4,85149.39641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-07T16:15:33.222817+01:00',5,1658651.65754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-15T21:10:44.868451+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-17T19:40:00.915848+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-19T22:45:48.232289+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-22T04:45:11.467848+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.752858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.279167+01:00',2,118.94584,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.451135+01:00',3,2352.81409,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:05.242411+01:00',4,61173.76654,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:42:39.464067+01:00',5,1248760.81619,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.879464+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:28:28.140930+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:20:42.614593+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:31:53.911079+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:24:15.799006+01:00',10,268819.27825,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.469863+02:00',3,2713.2554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:47.717002+02:00',4,61334.98841,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.939690+02:00',2,99.4893,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:21:44.963000+02:00',5,1638426.77368,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:03:44.987201+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:14:49.551693+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:01.793629+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:46:45.841060+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:02:48.252397+02:00',10,247323.95195,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.675634+02:00',1,27.07805,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,7000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.700668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2021-03-08T20:35:08.774692+01:00',9,54000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.011852+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','htdLEO','1.0','2021-10-20T20:01:18.762895+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.0','2019-10-09T21:26:34.152269+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.0','2019-10-29T18:14:30.684949+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.0','2019-10-29T21:27:28.504104+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.0','2019-10-29T23:29:20.972728+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.0','2019-10-30T00:58:46.558820+01:00',9,10487.069516,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.0','2019-10-30T02:31:09.105519+01:00',10,52.707222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.04','2020-11-09T15:00:14.229728+01:00',1,33.81018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.04','2020-11-09T16:32:28.122568+01:00',2,1703.64621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.04','2020-11-09T16:40:12.200294+01:00',3,203031.05779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','DetK','1.04','2020-11-09T18:46:59.451855+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.424615+01:00',2,145.34228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:49.954614+01:00',3,3792.7843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-06T02:55:04.059904+01:00',4,88835.43083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-07T11:40:46.468907+01:00',5,1614684.29231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-17T07:56:43.518982+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-19T09:47:01.599112+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-21T15:57:02.459444+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-23T20:51:22.901816+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKDecomp','1.05','2020-11-26T06:08:38.893889+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.539139+01:00',2,118.41821,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.255051+01:00',3,2353.97965,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:42.797003+01:00',4,65947.22315,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:37:45.180996+01:00',5,1248720.93451,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:33:27.707701+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:18:28.441013+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:02:45.609102+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:55:56.073418+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:37:34.973741+01:00',10,346047.22727,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.605794+02:00',3,2327.64119,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:31.903608+02:00',4,65117.64725,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.847595+02:00',2,140.80882,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:56:00.151731+02:00',5,1248287.37234,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:37:43.289489+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:51:46.452422+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:52.564285+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:43:59.578839+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:51:26.958297+02:00',10,344698.06665,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.539601+02:00',1,17.42735,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.578121+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.207841+01:00',9,4000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.654002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','htdLEO','1.0','2021-10-20T18:58:07.101985+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.0','2019-10-10T06:23:30.933391+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.0','2019-10-29T17:23:59.778543+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.0','2019-10-29T20:37:29.346022+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.0','2019-10-29T23:09:17.044670+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.0','2019-10-30T00:42:02.711426+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.0','2019-10-30T02:12:18.261709+01:00',10,8164.334841,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T15:00:05.765696+01:00',1,33.99151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T15:00:31.461793+01:00',2,1489.7252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T16:35:48.719314+01:00',3,182573.86916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T17:35:49.968570+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','DetK','1.04','2020-11-09T21:54:21.780681+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.520489+01:00',2,235.02532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:30.929139+01:00',3,3735.26164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-05T19:33:23.200555+01:00',4,84123.83077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-06T19:22:00.341348+01:00',5,1518571.30339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-17T00:44:56.546688+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-19T00:55:00.373219+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-21T06:34:17.494206+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-23T10:42:17.768197+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKDecomp','1.05','2020-11-25T20:46:35.440710+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.791034+01:00',2,129.6626,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:05.031414+01:00',3,2259.30809,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:54.026324+01:00',4,66786.71522,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:35:36.134918+01:00',5,1249059.31168,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:53:41.129134+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:22:34.464599+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:30:44.098496+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:55:50.045832+01:00',9,2758753.6995,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:30:32.544910+01:00',10,223726.17934,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:41.444574+02:00',4,61287.09264,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.855259+02:00',2,89.04443,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:48.788334+02:00',3,2288.87436,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:09.081361+02:00',5,1257602.23384,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:15:08.184445+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:50:26.116810+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:26:52.417318+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:14:55.058161+02:00',9,2726706.94733,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:55:32.771290+02:00',10,234220.64709,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.823485+02:00',1,15.40955,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2021-03-08T19:31:45.324747+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.947829+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.413990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','htdLEO','1.0','2021-10-20T15:19:10.353454+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.0','2019-10-09T23:15:46.858588+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.0','2019-10-29T17:43:57.258654+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.0','2019-10-29T21:12:29.101080+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.0','2019-10-29T23:28:17.148513+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.0','2019-10-30T00:53:48.061809+01:00',9,837.296756,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.0','2019-10-30T02:27:09.392712+01:00',10,110.084358,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.04','2020-11-09T15:00:20.885753+01:00',1,30.94484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.04','2020-11-09T16:32:35.174594+01:00',2,1499.72828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.04','2020-11-09T16:43:01.008921+01:00',3,125355.64609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','DetK','1.04','2020-11-09T20:31:47.258250+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.340731+01:00',2,119.79642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:50.823237+01:00',3,3556.02602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-06T09:12:06.920608+01:00',4,77363.2265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-08T00:55:55.927643+01:00',5,1195825.82423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-17T06:25:42.878757+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-19T07:56:01.202416+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-21T13:55:01.548057+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-23T18:26:19.585028+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKDecomp','1.05','2020-11-26T04:06:37.942721+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.895224+01:00',2,73.42946,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:01.359312+01:00',3,2083.67669,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:55.297022+01:00',4,50395.88177,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:14:23.137186+01:00',5,983366.72299,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:48:26.781400+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:31:15.590174+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:25:44.540692+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:20:31.421267+01:00',9,514016.8829,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:07:43.234958+01:00',10,414255.11471,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.094000+02:00',3,2205.31333,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:01:33.922226+02:00',4,61868.17819,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.339869+02:00',2,78.02694,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:22:16.770835+02:00',5,986001.77571,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:18:46.870339+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:17:51.866073+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:51:21.200023+02:00',10,379819.38954,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:57:47.607786+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:29:41.062381+02:00',9,424592.31594,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.587689+02:00',1,27.94355,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.951848+01:00',9,5000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','NewDetK','1.0','2021-03-08T22:34:31.070048+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','htdLEO','1.0','2021-10-20T22:01:07.467395+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.0','2019-10-10T06:15:25.923735+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.0','2019-10-29T15:22:03.193469+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.0','2019-10-29T19:02:26.774775+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.0','2019-10-29T21:42:53.395212+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.0','2019-10-29T23:44:02.215696+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.0','2019-10-30T01:26:09.480376+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.04','2020-11-09T15:00:04.381691+01:00',1,39.59178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.04','2020-11-09T15:00:30.221788+01:00',2,1452.69838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.04','2020-11-09T16:34:33.103033+01:00',3,110220.75548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.04','2020-11-09T17:35:16.472450+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','DetK','1.04','2020-11-09T21:47:49.283195+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.764475+01:00',2,179.21687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:51.004994+01:00',3,4528.99121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-05T19:11:13.719514+01:00',4,135299.44758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-06T17:54:14.765613+01:00',5,1743229.65971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-15T22:22:45.572897+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-17T21:03:15.194971+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-20T00:17:47.800689+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-22T06:07:18.210381+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.222050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:31:07.758232+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:28:35.612909+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:53:06.566263+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:11:08.142472+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:51:07.010986+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:37:06.745116+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-23T08:50:03.142642+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-23T18:37:36.991916+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:14:10.470372+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:18:05.484567+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:16:32.283897+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKDecomp','1.6.1','2021-03-31T18:37:49.460457+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.251024+01:00',2,170.21149,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.603387+01:00',3,3114.59762,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:38.973618+01:00',4,74068.27955,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:28:24.209245+01:00',5,1663896.73261,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:19:39.788704+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:53:27.810607+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:30:20.852807+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:01:45.477881+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.418028+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:26.399861+02:00',4,74162.73238,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.819221+02:00',2,93.68844,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:36.296286+02:00',3,2830.09274,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:45:57.390882+02:00',5,1567090.51861,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:07:09.144585+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:46.279444+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:37:00.869871+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:32:59.504291+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:57:30.863738+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.951478+02:00',1,28.57251,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2412000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2021-03-08T19:31:33.624705+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2021-03-08T20:35:20.298735+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','NewDetK','1.0','2021-03-08T21:33:34.355884+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.920094+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.0','2019-10-09T23:16:43.910785+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.0','2019-10-29T17:54:57.968923+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.0','2019-10-29T21:17:29.526093+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.0','2019-10-29T23:29:13.580703+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.0','2019-10-30T00:55:13.158097+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.0','2019-10-30T02:27:17.600739+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.04','2020-11-09T15:00:21.161754+01:00',1,34.95481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.04','2020-11-09T16:32:35.414595+01:00',2,1540.66306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.04','2020-11-09T16:42:33.856821+01:00',3,94347.76863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','DetK','1.04','2020-11-09T20:30:48.034035+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.980733+01:00',2,162.18112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:06.747296+01:00',3,4065.61994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-06T09:15:03.217271+01:00',4,100726.64848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-08T01:18:17.756658+01:00',5,1628239.33444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-17T07:05:44.031686+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-19T08:49:01.970221+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-21T14:53:01.913041+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-23T19:27:20.906754+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.05','2020-11-26T05:02:39.099200+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:22:07.948025+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:15:35.413692+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:25:07.307685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:59:07.235683+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:32:06.838654+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:01:07.269013+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:43:02.507311+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:15:35.609347+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:45:10.527525+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:09:05.854416+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:15:10.529880+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:30:50.069256+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.619226+01:00',2,162.87692,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.159318+01:00',3,3035.92791,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:40.045187+01:00',4,76511.07583,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:28:30.612396+01:00',5,1539689.29704,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:13:30.331139+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:46:22.553650+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:29:27.045537+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:42:22.050294+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:12:02.411938+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.702006+02:00',3,3048.2479,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:42.806487+02:00',4,74885.61525,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.119872+02:00',2,101.24486,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:37:03.770298+02:00',5,1573097.31572,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:21:55.051066+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:19:37.622478+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:47:05.612932+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:57:50.171796+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:24:41.466851+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.967687+02:00',1,17.25887,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2614000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.690132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.171845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.918003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','htdLEO','1.0','2021-10-20T22:02:09.147605+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.0','2019-10-10T06:39:26.628645+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.0','2019-10-29T16:33:16.004101+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.0','2019-10-29T20:26:30.607812+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.0','2019-10-29T22:40:58.894943+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.0','2019-10-30T00:34:01.785803+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.0','2019-10-30T01:53:15.113857+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.04','2020-11-09T15:00:07.441703+01:00',1,35.45904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.04','2020-11-09T15:00:33.201800+01:00',2,1530.74618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.04','2020-11-09T16:35:04.823151+01:00',3,109105.3752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','DetK','1.04','2020-11-09T17:37:40.308964+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.620515+01:00',2,141.61001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:37.826034+01:00',3,4633.00364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:36.898456+01:00',4,168913.55842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-06T22:55:13.380857+01:00',5,1649723.76146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-16T19:31:00.901193+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-18T17:55:59.527733+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-20T23:20:15.861573+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-23T03:35:17.908864+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.05','2020-11-25T13:38:34.477130+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:23:08.244272+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:18:35.278436+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:28:07.196389+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:01:07.520148+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:40:06.912474+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:07:06.742359+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:50:03.184916+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:17:35.645801+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:45:57.587709+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:11:06.302896+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:22:11.211485+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:36:49.482610+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.983056+01:00',2,117.65578,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.523481+01:00',3,2750.23619,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:19.756590+01:00',4,78690.53562,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:19:36.293157+01:00',5,1547769.11896,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:24:26.919218+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:39:15.493006+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:29:27.954956+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:20:47.982641+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:07.908299+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:58.642611+02:00',4,71764.04381,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.359325+02:00',2,132.2526,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:22.128464+02:00',3,4227.91993,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:38:15.335539+02:00',5,1544989.19084,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:34:31.150974+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:52:41.815099+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:33:53.156691+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:00:34.188395+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:19:40.780105+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.975511+02:00',1,17.29936,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2449000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.543394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.918003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','htdLEO','1.0','2021-10-20T16:14:03.572524+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.0','2019-10-10T06:16:27.879946+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.0','2019-10-29T15:22:59.221660+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.0','2019-10-29T19:17:30.293841+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.0','2019-10-29T21:52:34.225165+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.0','2019-10-29T23:48:51.668670+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.0','2019-10-30T01:30:07.477178+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.04','2020-11-09T15:00:05.721696+01:00',1,32.43478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.04','2020-11-09T15:00:30.461789+01:00',2,1401.22951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.04','2020-11-09T16:34:21.730990+01:00',3,97724.59442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.04','2020-11-09T17:35:22.568472+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','DetK','1.04','2020-11-09T21:49:36.795603+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.684479+01:00',2,218.52822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:58.049020+01:00',3,4256.99416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-05T19:17:01.364825+01:00',4,87069.0336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-06T18:04:28.323918+01:00',5,1546999.07343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-15T23:37:47.897673+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-17T22:23:15.680927+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-20T02:10:48.469683+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-22T07:54:12.498281+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.05','2020-11-24T16:01:38.606216+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:49:08.122985+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.593766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:00:07.127912+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:18:08.364098+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:09:06.355127+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:32:08.257710+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:50:39.912464+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-23T19:42:37.930632+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:28:12.193697+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:28:06.058959+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-31T11:52:33.096123+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:21:50.178546+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.783026+01:00',2,159.63718,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.451390+01:00',3,2511.03967,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:02.157702+01:00',4,72666.96635,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:27:37.705065+01:00',5,1428765.44023,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:26.285411+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:24:29.073659+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:12:44.922566+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:21:50.546452+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:22.394156+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:54.779964+02:00',4,66755.62805,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:59.219230+02:00',2,92.34266,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:39.588299+02:00',3,3193.88883,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:42:37.742070+02:00',5,1363750.20338,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:12:08.297742+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:19:09.621606+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:48:29.536517+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:51:49.760731+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:17:38.428322+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.607480+02:00',1,25.46461,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2923000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2021-03-08T19:32:17.112864+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2021-03-08T20:40:49.003952+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','NewDetK','1.0','2021-03-08T21:33:34.355884+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','htdLEO','1.0','2021-10-20T15:12:45.080168+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.0','2019-10-09T23:56:46.319084+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.0','2019-10-29T16:24:45.166347+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.0','2019-10-29T20:05:30.303578+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.0','2019-10-29T22:35:55.625921+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.0','2019-10-30T00:29:48.316947+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.0','2019-10-30T01:46:07.340415+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.04','2020-11-09T15:00:24.913768+01:00',1,35.79448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.04','2020-11-09T16:32:40.174613+01:00',2,1627.35205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.04','2020-11-09T17:34:45.628337+01:00',3,109376.25632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','DetK','1.04','2020-11-09T21:04:49.397554+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.304807+01:00',2,234.90977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:28.502477+01:00',3,4174.11847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-06T12:58:32.963409+01:00',4,92774.78476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-08T08:41:57.079694+01:00',5,1675321.37378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-16T12:32:51.982853+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-18T13:40:39.121921+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-20T18:24:16.019117+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-22T23:10:17.094171+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.05','2020-11-25T08:45:48.395854+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.285686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.702941+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:16:07.523669+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-14T00:07:09.451506+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-15T15:42:06.340900+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.0','2021-03-15T20:24:08.489947+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-23T12:02:55.537981+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-24T00:37:05.181742+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-29T11:30:12.416525+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-29T16:02:07.977417+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-31T13:42:37.185362+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKDecomp','1.6.1','2021-03-31T21:12:35.048118+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.047279+01:00',2,99.69378,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:04.643541+01:00',3,2644.23385,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:02.002529+01:00',4,76595.78549,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:06:16.778609+01:00',5,1544379.51262,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:18:23.560285+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:37:29.063014+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:29:43.505373+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:30:47.355145+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:45.889808+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:42.942168+02:00',3,2713.81631,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.388034+02:00',2,100.32153,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:33.283761+02:00',4,88687.94652,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:16:17.793405+02:00',5,1560048.43311,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:30:45.686573+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:22:51.954797+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:01:03.169694+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:09:48.150588+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:14:36.146361+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.995742+02:00',1,26.82285,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,1000.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2709000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.503302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.710114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.894003+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','htdLEO','1.0','2021-10-20T23:50:42.657832+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.0','2019-10-10T06:19:59.100667+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.0','2019-10-29T15:33:01.779717+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.0','2019-10-29T19:33:30.165089+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.0','2019-10-29T22:27:11.000155+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.0','2019-10-30T00:11:28.941236+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.0','2019-10-30T01:37:11.226607+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.04','2020-11-09T15:00:05.973697+01:00',1,49.80789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.04','2020-11-09T15:00:30.897791+01:00',2,1498.511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.04','2020-11-09T16:34:44.831076+01:00',3,120825.58862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.04','2020-11-09T17:35:38.692530+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','DetK','1.04','2020-11-09T21:49:51.171657+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.768482+01:00',2,181.16547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:13.105074+01:00',3,4488.35053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-05T19:24:59.510643+01:00',4,98848.01434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-06T18:46:44.965430+01:00',5,2462776.07128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-16T05:11:51.143949+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-18T05:11:18.248093+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-20T09:12:50.395854+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-22T14:29:15.261855+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.05','2020-11-24T23:31:49.072014+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:57:07.825724+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:02:35.566442+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:53:07.397993+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:26:06.872010+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:04:06.602607+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:19:06.995520+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:49:02.161292+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:15:54.397657+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:45:10.845431+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:30:12.410882+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:03:39.821493+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKDecomp','1.6.1','2021-03-31T16:05:26.761992+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.559033+01:00',2,158.53317,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.735402+01:00',3,2732.83018,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:27.426010+01:00',4,71561.96805,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:33:28.290423+01:00',5,1511894.9985,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:20:23.159683+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:30:12.426255+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:50.550934+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:48.764599+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:06.272935+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:20.328277+02:00',4,70651.17876,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.139245+02:00',2,98.03039,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:43.400314+02:00',3,2675.80942,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:51:45.296293+02:00',5,1551251.83866,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:31:33.678258+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:27:43.967578+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:04:52.240277+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:01:52.707095+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:23:39.605694+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.591480+02:00',1,27.43575,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2611000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','NewDetK','1.0','2021-03-08T21:35:16.468275+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','htdLEO','1.0','2021-10-20T15:14:07.676443+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.0','2019-10-10T06:07:28.066108+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.0','2019-10-29T15:18:00.056641+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.0','2019-10-29T18:38:02.181777+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.0','2019-10-29T21:36:13.433868+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.0','2019-10-29T23:39:20.626749+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.0','2019-10-30T01:16:09.898349+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.04','2020-11-09T15:00:04.349691+01:00',1,53.67973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.04','2020-11-09T15:00:29.901787+01:00',2,1701.86546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.04','2020-11-09T16:34:36.235044+01:00',3,113976.88594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.04','2020-11-09T17:34:48.044346+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','DetK','1.04','2020-11-09T21:42:51.018064+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.656468+01:00',2,253.99732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:29.372916+01:00',3,5585.47717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-05T18:15:30.554847+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-06T16:31:08.766928+01:00',5,1663541.35893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-15T17:34:18.568497+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-17T15:41:13.345950+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-19T18:34:57.907998+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-22T00:50:08.414996+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.05','2020-11-24T06:27:23.935340+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:54:07.940956+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:02:35.550442+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:49:37.805164+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.0','2021-03-13T22:26:06.892010+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.0','2021-03-15T12:03:06.470378+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.0','2021-03-15T17:17:06.767063+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-03-23T05:42:05.735710+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-03-23T15:14:54.285423+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:40:11.288261+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-03-29T12:30:12.390882+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-03-31T09:00:39.420804+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKDecomp','1.6.1','2021-03-31T15:54:26.835503+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.487018+01:00',2,102.59361,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:48.995355+01:00',3,2893.66644,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:53:23.952696+01:00',4,78043.21194,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:52:10.260777+01:00',5,1461470.26574,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:04:18.086791+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:23:28.138186+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:23:42.437533+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:42:44.463852+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:30:40.791208+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:17:55.763091+02:00',4,75566.6783,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:42.091165+02:00',2,110.8683,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:21.320228+02:00',3,2858.86176,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:13:41.199116+02:00',5,1432103.39355,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:06:43.702676+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:46:53.834175+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:23:06.174658+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:04:48.237632+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:29:40.997367+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.167468+02:00',1,23.12266,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2320000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2021-03-08T20:32:52.950189+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.952090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.0','2019-10-09T23:40:48.039766+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.0','2019-10-29T16:23:45.078141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.0','2019-10-29T19:48:04.976042+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.0','2019-10-29T22:31:55.629114+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.0','2019-10-30T00:27:00.136379+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.0','2019-10-30T01:43:31.495889+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.04','2020-11-09T15:00:07.045701+01:00',1,37.4794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.04','2020-11-09T15:00:32.841798+01:00',2,1503.97264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.04','2020-11-09T16:35:07.299160+01:00',3,112199.16623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','DetK','1.04','2020-11-09T17:37:35.604948+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.552514+01:00',2,215.20818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:31.990013+01:00',3,3886.75047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-05T21:25:47.978048+01:00',4,83540.56156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-06T22:47:29.183125+01:00',5,1455915.77819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-16T10:22:51.997397+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-18T11:05:39.091374+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-20T15:45:14.359586+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-22T20:39:16.424459+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.05','2020-11-25T05:57:48.826431+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:52:07.971768+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.653767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:01:58.500349+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:19:07.580328+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:09:06.371127+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:32:08.277710+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-23T09:56:40.285831+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:13:37.869653+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:29:12.257934+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:28:06.034959+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:05:48.659153+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKDecomp','1.6.1','2021-03-31T19:21:50.210546+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.827056+01:00',2,107.85038,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.767478+01:00',3,2662.80259,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:48.660477+01:00',4,70434.37357,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:12:03.059402+01:00',5,1313324.60711,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:25:21.092251+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:02:28.611113+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:39:44.345975+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:52:48.214378+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:12:46.150970+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:34.562304+02:00',4,68828.27456,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.935323+02:00',2,124.27892,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:18.700451+02:00',3,2615.31087,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:32:09.106067+02:00',5,1280237.1324,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:11:11.326016+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:10:52.472026+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:43:03.185572+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:49.708031+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:45:38.887632+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.763510+02:00',1,17.05485,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2654000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','NewDetK','1.0','2021-03-08T21:47:48.363141+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','htdLEO','1.0','2021-10-20T16:14:03.416524+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.0','2019-10-10T06:48:34.362494+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.0','2019-10-29T17:23:59.130540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.0','2019-10-29T20:36:30.425824+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.0','2019-10-29T23:08:16.492466+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.0','2019-10-30T00:42:00.539419+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.0','2019-10-30T02:10:18.133305+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.04','2020-11-09T15:00:08.025705+01:00',1,35.96702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.04','2020-11-09T15:00:34.445804+01:00',2,1496.78227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.04','2020-11-09T16:35:20.347208+01:00',3,114309.08493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','DetK','1.04','2020-11-09T17:39:36.897381+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.100524+01:00',2,165.45431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:03.686348+01:00',3,6933.64486,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-05T22:00:52.445944+01:00',4,106691.81669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-07T00:25:48.481220+01:00',5,1924810.20887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-17T00:24:42.878143+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-19T00:31:00.299959+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-21T06:08:18.136506+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-23T10:15:17.726194+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.05','2020-11-25T20:10:35.304681+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.765683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.853767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.0','2021-03-13T21:06:06.413321+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:28:09.030424+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.0','2021-03-15T14:22:14.386161+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.0','2021-03-15T19:50:07.937902+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-03-23T10:44:39.712703+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-03-23T20:46:38.033178+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-03-29T10:43:31.849354+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:43:05.454541+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-03-31T12:44:35.708023+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKDecomp','1.6.1','2021-03-31T20:02:50.212002+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.035068+01:00',2,154.79841,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.311506+01:00',3,2955.77943,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:38.873529+01:00',4,81730.459,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:59.560033+01:00',5,1524281.81991,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:47:16.911663+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:17:39.043474+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:24:10.401003+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:06:54.538714+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.280059+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:44.831219+02:00',4,77847.13103,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.587345+02:00',2,101.94432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:30.100495+02:00',3,3268.71855,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:52:30.810974+02:00',5,1590167.32235,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-16T06:08:51.694947+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:06:49.878342+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:41:55.146534+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:52:37.396297+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:48:44.782728+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.291523+02:00',1,30.24269,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2573000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.462113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','NewDetK','1.0','2021-03-08T22:34:47.862114+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','htdLEO','1.0','2021-10-20T16:22:58.702329+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.0','2019-10-09T23:16:43.826785+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.0','2019-10-29T18:06:29.343297+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.0','2019-10-29T21:22:45.179153+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.0','2019-10-29T23:29:16.484712+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.0','2019-10-30T00:56:46.766414+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.0','2019-10-30T02:31:08.733518+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.04','2020-11-09T15:00:21.189754+01:00',1,41.11348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.04','2020-11-09T16:32:35.350595+01:00',2,1494.57804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.04','2020-11-09T16:42:35.576827+01:00',3,95286.99041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','DetK','1.04','2020-11-09T20:33:26.534612+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.296735+01:00',2,144.30732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:11.183312+01:00',3,3878.30828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-06T09:15:42.389418+01:00',4,93449.06198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-08T01:39:16.317344+01:00',5,2176319.90584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-17T07:26:50.004372+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-19T09:14:02.099785+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-21T15:10:02.456858+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-23T20:10:21.996497+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.05','2020-11-26T05:28:38.936987+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-12T20:25:07.916763+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-12T21:21:36.319183+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-13T20:36:06.798267+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-13T23:03:07.840614+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-15T13:43:07.233157+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.0','2021-03-15T18:11:07.147260+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-23T07:58:02.422746+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-23T17:32:35.613197+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-29T09:50:11.072702+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-29T14:13:05.647372+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-31T10:45:31.812820+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKDecomp','1.6.1','2021-03-31T17:41:49.959742+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.671227+01:00',2,92.23471,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.055318+01:00',3,2457.84552,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:43.721200+01:00',4,64048.75952,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:26:35.967962+01:00',5,1307730.04414,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:19:29.272506+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:07:28.602495+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:47:08.757558+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:51:01.652288+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:28:50.263753+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.090007+02:00',3,2876.94111,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:12.954601+02:00',4,64605.14862,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.563874+02:00',2,90.24972,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:35:24.417911+02:00',5,1358050.54747,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:37:24.717750+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:50:48.510374+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:48:37.775672+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:11:36.302108+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:35:43.112854+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.255692+02:00',1,28.44802,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2886000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:29:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.412660+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.606132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','htdLEO','1.0','2021-10-20T22:05:09.180220+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','DetK','1.0','2019-10-09T22:24:45.640157+02:00',5,3.34521,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','DetK','1.04','2020-11-09T15:00:18.485744+01:00',1,8.21736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','DetK','1.04','2020-11-09T16:32:29.938575+01:00',2,50.97401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','DetK','1.04','2020-11-09T16:39:29.544135+01:00',3,1436.76786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','DetK','1.04','2020-11-09T19:41:48.307479+01:00',4,28.95707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.796682+01:00',2,13.42902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:48.919689+01:00',3,48500.19959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKDecomp','1.05','2020-11-06T06:17:56.661590+01:00',4,113975.69563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKDecomp','1.05','2020-11-07T19:22:59.692927+01:00',5,1180.58591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.591190+01:00',2,10.05077,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:30.343200+01:00',3,61.67834,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:46.443224+01:00',4,5.14347,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:58:15.875683+01:00',5,6.27454,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.549910+02:00',3,41.86316,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:09.217972+02:00',4,3.95585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:23.599776+02:00',2,7.82456,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:05:13.428900+02:00',5,3.6097,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.183651+02:00',1,5.57957,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','NewDetK','1.0','2017-12-19 13:28:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','NewDetK','1.0','2017-12-19 13:28:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','NewDetK','1.0','2017-12-19 13:28:51',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','NewDetK','1.0','2017-12-19 13:28:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','htdLEO','1.0','2021-10-20T21:00:33.703000+02:00',3,341550.51899,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','htdLEO','1.0','2021-10-20T21:00:33.703000+02:00',4,341550.51899,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','htdSMT','1.0','2021-03-02T20:24:01.692682+01:00',3,379267.006636,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cril-0_X2.xml.hg','htdSMT','1.0','2021-03-02T20:24:01.692682+01:00',4,379267.006636,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','DetK','1.0','2019-10-09T21:55:41.314226+02:00',5,0.012475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','DetK','1.04','2020-11-09T15:00:15.277732+01:00',1,0.02979,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','DetK','1.04','2020-11-09T16:32:27.374565+01:00',2,0.01489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','DetK','1.04','2020-11-09T16:37:27.935683+01:00',3,0.01667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','DetK','1.04','2020-11-09T19:21:47.723220+01:00',4,0.01494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKDecomp','1.05','2020-11-05T15:41:10.792631+01:00',2,0.00942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKDecomp','1.05','2020-11-05T16:30:42.935471+01:00',3,0.02354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKDecomp','1.05','2020-11-06T03:53:28.905053+01:00',4,0.01375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKDecomp','1.05','2020-11-07T13:24:53.920192+01:00',5,0.01301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.923151+01:00',2,0.02168,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.663081+01:00',3,0.02264,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKHybrid','1.6.0','2021-02-21T16:51:30.221398+01:00',4,0.023,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKHybrid','1.6.0','2021-02-21T22:48:31.587497+01:00',5,0.05175,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.769816+02:00',3,0.02699,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKHybrid','1.6.1','2021-04-15T13:16:32.888057+02:00',4,0.0405,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.659644+02:00',2,0.0284,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKHybrid','1.6.1','2021-04-15T19:06:52.362209+02:00',5,0.03638,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.275615+02:00',1,0.04779,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','htdLEO','1.0','2021-10-20T19:27:13.919931+02:00',0,145.325660706,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','htdLEO','1.0','2021-10-20T19:27:13.919931+02:00',1,145.325660706,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q01.hg','htdSMT','1.0','2021-03-02T19:39:48.614792+01:00',1,216.123104095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','DetK','1.0','2019-10-09T22:22:42.563740+02:00',5,0.011391,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','DetK','1.04','2020-11-09T15:00:17.601741+01:00',1,0.02119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','DetK','1.04','2020-11-09T16:32:30.122576+01:00',2,0.01538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','DetK','1.04','2020-11-09T16:39:04.268041+01:00',3,0.01771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','DetK','1.04','2020-11-09T19:39:46.651047+01:00',4,0.01671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKDecomp','1.05','2020-11-05T15:41:21.888671+01:00',2,0.02521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKDecomp','1.05','2020-11-05T16:43:11.166223+01:00',3,0.01455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKDecomp','1.05','2020-11-06T05:29:20.382648+01:00',4,0.01595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKDecomp','1.05','2020-11-07T17:36:34.857153+01:00',5,0.01541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.259178+01:00',2,0.0202,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.763158+01:00',3,0.02386,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKHybrid','1.6.0','2021-02-21T16:57:20.134686+01:00',4,0.02627,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKHybrid','1.6.0','2021-02-21T23:39:38.395366+01:00',5,0.02119,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.905882+02:00',3,0.07805,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKHybrid','1.6.1','2021-04-15T13:22:16.617332+02:00',4,0.03948,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.715727+02:00',2,0.02968,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKHybrid','1.6.1','2021-04-15T20:29:49.728821+02:00',5,0.05867,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.399641+02:00',1,0.02563,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','htdLEO','1.0','2021-10-20T20:31:01.100962+02:00',0,173.345088959,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','htdLEO','1.0','2021-10-20T20:31:01.100962+02:00',1,173.345088959,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q02.hg','htdSMT','1.0','2021-03-02T20:11:51.817944+01:00',1,154.443264008,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','DetK','1.0','2019-10-09T23:16:44.310786+02:00',5,0.011532,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','DetK','1.04','2020-11-09T15:00:11.973720+01:00',1,0.02505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','DetK','1.04','2020-11-09T15:00:36.205811+01:00',2,0.01496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','DetK','1.04','2020-11-09T16:35:34.727262+01:00',3,0.0181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','DetK','1.04','2020-11-09T18:36:49.993668+01:00',4,0.01615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKDecomp','1.05','2020-11-05T15:40:56.268579+01:00',2,0.01392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKDecomp','1.05','2020-11-05T16:07:56.358477+01:00',3,0.01411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKDecomp','1.05','2020-11-06T01:07:53.835740+01:00',4,0.01322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKDecomp','1.05','2020-11-07T07:04:01.410682+01:00',5,0.01434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.159112+01:00',2,0.03275,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.467667+01:00',3,0.02179,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKHybrid','1.6.0','2021-02-21T16:39:55.402844+01:00',4,0.02389,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKHybrid','1.6.0','2021-02-21T21:32:46.286051+01:00',5,0.02273,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKHybrid','1.6.1','2021-04-15T13:00:49.560555+02:00',4,0.04933,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.595500+02:00',2,0.03623,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.900793+02:00',3,0.09471,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKHybrid','1.6.1','2021-04-15T17:51:10.308843+02:00',5,0.0419,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.307571+02:00',1,0.03794,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','htdLEO','1.0','2021-10-20T18:08:05.535769+02:00',0,179.518461227,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','htdLEO','1.0','2021-10-20T18:08:05.535769+02:00',1,179.518461227,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q03.hg','htdSMT','1.0','2021-03-02T19:11:12.140447+01:00',1,143.691062927,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','DetK','1.0','2019-10-09T21:14:41.265828+02:00',5,0.011513,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','DetK','1.04','2020-11-09T15:00:11.193717+01:00',1,0.01776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','DetK','1.04','2020-11-09T15:00:36.545812+01:00',2,0.01575,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','DetK','1.04','2020-11-09T16:35:15.727191+01:00',3,0.01421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','DetK','1.04','2020-11-09T18:36:40.529634+01:00',4,0.01461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKDecomp','1.05','2020-11-05T15:40:53.520569+01:00',2,0.01422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKDecomp','1.05','2020-11-05T16:03:40.421545+01:00',3,0.01224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKDecomp','1.05','2020-11-06T00:38:39.065192+01:00',4,0.01601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKDecomp','1.05','2020-11-07T05:51:15.778323+01:00',5,0.01379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.635103+01:00',2,0.03679,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.471634+01:00',3,0.02853,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKHybrid','1.6.0','2021-02-21T16:35:42.829919+01:00',4,0.02542,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKHybrid','1.6.0','2021-02-21T21:13:51.945700+01:00',5,0.02134,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKHybrid','1.6.1','2021-04-15T12:56:24.551571+02:00',4,0.05636,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKHybrid','1.6.1','2021-04-15T14:06:59.315457+02:00',2,0.05971,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKHybrid','1.6.1','2021-04-15T14:12:30.644730+02:00',3,0.04565,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKHybrid','1.6.1','2021-04-15T17:34:48.989038+02:00',5,0.04134,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.939562+02:00',1,0.06233,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','htdLEO','1.0','2021-10-20T17:44:20.622923+02:00',0,149.475574493,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','htdLEO','1.0','2021-10-20T17:44:20.622923+02:00',1,149.475574493,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q04.hg','htdSMT','1.0','2021-03-02T19:10:47.580357+01:00',1,124.651908875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','DetK','1.0','2019-10-09T22:22:43.875744+02:00',5,0.012108,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','DetK','1.04','2020-11-09T15:00:17.665741+01:00',1,0.01606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','DetK','1.04','2020-11-09T16:32:28.926571+01:00',2,0.02255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','DetK','1.04','2020-11-09T16:39:10.536065+01:00',3,0.015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','DetK','1.04','2020-11-09T19:40:33.419213+01:00',4,0.01633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKDecomp','1.05','2020-11-05T15:41:21.644670+01:00',2,0.01393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKDecomp','1.05','2020-11-05T16:44:16.882465+01:00',3,0.01592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKDecomp','1.05','2020-11-06T05:43:00.533728+01:00',4,0.01342,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKDecomp','1.05','2020-11-07T18:10:11.080714+01:00',5,0.01603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.063184+01:00',2,0.03513,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.707165+01:00',3,0.01913,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKHybrid','1.6.0','2021-02-21T16:58:06.954859+01:00',4,0.04172,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKHybrid','1.6.0','2021-02-21T23:43:22.076231+01:00',5,0.02669,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.653885+02:00',3,0.04663,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKHybrid','1.6.1','2021-04-15T13:22:51.893463+02:00',4,0.05109,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKHybrid','1.6.1','2021-04-15T14:08:13.803739+02:00',2,0.04554,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKHybrid','1.6.1','2021-04-15T20:51:48.669834+02:00',5,0.06208,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.907643+02:00',1,0.06025,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','htdLEO','1.0','2021-10-20T20:36:06.578001+02:00',0,129.294395447,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','htdLEO','1.0','2021-10-20T20:36:06.578001+02:00',1,129.294395447,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q05.hg','htdSMT','1.0','2021-03-02T20:12:51.230166+01:00',1,188.351631165,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','DetK','1.0','2019-10-09T22:15:44.198318+02:00',5,0.010986,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','DetK','1.04','2020-11-09T15:00:16.537737+01:00',1,0.01566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','DetK','1.04','2020-11-09T16:32:28.630570+01:00',2,0.01557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','DetK','1.04','2020-11-09T16:38:12.075847+01:00',3,0.02084,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','DetK','1.04','2020-11-09T19:35:50.714209+01:00',4,0.01852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKDecomp','1.05','2020-11-05T15:41:16.368651+01:00',2,0.02047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKDecomp','1.05','2020-11-05T16:38:19.449147+01:00',3,0.01676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKDecomp','1.05','2020-11-06T04:26:19.972448+01:00',4,0.01414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKDecomp','1.05','2020-11-07T15:34:54.841601+01:00',5,0.01463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.815165+01:00',2,0.02513,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.051123+01:00',3,0.02419,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKHybrid','1.6.0','2021-02-21T16:54:45.674118+01:00',4,0.02187,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKHybrid','1.6.0','2021-02-21T23:18:32.702470+01:00',5,0.03604,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.929850+02:00',3,0.07948,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKHybrid','1.6.1','2021-04-15T13:19:36.964740+02:00',4,0.05235,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.079687+02:00',2,0.05522,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKHybrid','1.6.1','2021-04-15T19:51:47.440277+02:00',5,0.03099,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.491630+02:00',1,0.05223,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','htdLEO','1.0','2021-10-20T19:59:25.478510+02:00',0,352.962732315,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','htdLEO','1.0','2021-10-20T19:59:25.478510+02:00',1,352.962732315,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q06.hg','htdSMT','1.0','2021-03-02T20:01:32.831631+01:00',1,564.849615097,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','DetK','1.0','2019-10-09T23:26:44.016856+02:00',5,0.01151,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','DetK','1.04','2020-11-09T15:00:23.217762+01:00',1,0.0377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','DetK','1.04','2020-11-09T16:32:36.582599+01:00',2,0.01797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','DetK','1.04','2020-11-09T17:32:50.943920+01:00',3,0.01806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','DetK','1.04','2020-11-09T20:42:55.448681+01:00',4,0.01771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKDecomp','1.05','2020-11-05T15:41:49.532772+01:00',2,0.02468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKDecomp','1.05','2020-11-05T17:19:13.150194+01:00',3,0.0153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKDecomp','1.05','2020-11-06T11:08:42.378944+01:00',4,0.01778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKDecomp','1.05','2020-11-08T05:03:11.114840+01:00',5,0.0329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.667252+01:00',2,0.03681,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.575403+01:00',3,0.02204,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKHybrid','1.6.0','2021-02-21T18:03:36.601530+01:00',4,0.02794,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKHybrid','1.6.0','2021-02-22T01:57:38.143013+01:00',5,0.02966,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.370074+02:00',3,0.05798,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKHybrid','1.6.1','2021-04-15T14:09:08.443945+02:00',2,0.03102,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKHybrid','1.6.1','2021-04-15T14:18:55.146221+02:00',4,0.0469,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKHybrid','1.6.1','2021-04-15T23:05:55.009048+02:00',5,0.05558,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.223721+02:00',1,0.06156,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','htdLEO','1.0','2021-10-20T23:08:31.585202+02:00',0,395.807027817,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','htdLEO','1.0','2021-10-20T23:08:31.585202+02:00',1,395.807027817,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q07.hg','htdSMT','1.0','2021-03-02T21:14:52.064290+01:00',1,351.968288422,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','DetK','1.0','2019-10-09T22:28:44.584967+02:00',5,0.011558,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','DetK','1.04','2020-11-09T15:00:18.873746+01:00',1,0.01702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','DetK','1.04','2020-11-09T16:32:31.530581+01:00',2,0.02204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','DetK','1.04','2020-11-09T16:39:55.676233+01:00',3,0.01719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','DetK','1.04','2020-11-09T19:48:46.292965+01:00',4,0.01696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKDecomp','1.05','2020-11-05T15:41:27.376691+01:00',2,0.02828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKDecomp','1.05','2020-11-05T16:52:08.936205+01:00',3,0.01513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKDecomp','1.05','2020-11-06T06:55:03.529911+01:00',4,0.02,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKDecomp','1.05','2020-11-07T20:26:05.326910+01:00',5,0.01929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.811198+01:00',2,0.03674,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.139217+01:00',3,0.02382,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKHybrid','1.6.0','2021-02-21T17:01:23.503582+01:00',4,0.02227,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKHybrid','1.6.0','2021-02-22T00:13:12.827147+01:00',5,0.02504,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.145931+02:00',3,0.04987,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKHybrid','1.6.1','2021-04-15T13:27:17.706448+02:00',4,0.06179,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.219801+02:00',2,0.03606,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKHybrid','1.6.1','2021-04-15T21:25:28.021573+02:00',5,0.0744,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.179658+02:00',1,0.08523,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','htdLEO','1.0','2021-10-20T21:06:11.260150+02:00',0,424.910545349,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','htdLEO','1.0','2021-10-20T21:06:11.260150+02:00',1,424.910545349,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q08.hg','htdSMT','1.0','2021-03-02T20:20:58.503991+01:00',1,487.418413162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','DetK','1.0','2019-10-09T22:21:46.327549+02:00',5,0.011656,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','DetK','1.04','2020-11-09T15:00:16.957738+01:00',1,0.0184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','DetK','1.04','2020-11-09T16:32:29.094572+01:00',2,0.01872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','DetK','1.04','2020-11-09T16:38:37.851943+01:00',3,0.01668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','DetK','1.04','2020-11-09T19:38:22.434747+01:00',4,0.01957,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKDecomp','1.05','2020-11-05T15:41:18.056658+01:00',2,0.02102,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKDecomp','1.05','2020-11-05T16:40:00.453519+01:00',3,0.03646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKDecomp','1.05','2020-11-06T04:50:41.817938+01:00',4,0.01486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKDecomp','1.05','2020-11-07T16:25:08.644991+01:00',5,0.0151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.187174+01:00',2,0.03381,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.243138+01:00',3,0.02339,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKHybrid','1.6.0','2021-02-21T16:56:05.454412+01:00',4,0.02385,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKHybrid','1.6.0','2021-02-21T23:31:50.449556+01:00',5,0.03957,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.381866+02:00',3,0.10284,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKHybrid','1.6.1','2021-04-15T13:20:59.237045+02:00',4,0.0349,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.675704+02:00',2,0.05912,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKHybrid','1.6.1','2021-04-15T20:10:13.524405+02:00',5,0.04063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.627634+02:00',1,0.07241,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','htdLEO','1.0','2021-10-20T20:16:13.689942+02:00',0,479.599714279,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','htdLEO','1.0','2021-10-20T20:16:13.689942+02:00',1,479.599714279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q09.hg','htdSMT','1.0','2021-03-02T20:09:45.173469+01:00',1,344.523191452,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','DetK','1.0','2019-10-10T06:31:25.947016+02:00',5,0.011462,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','DetK','1.04','2020-11-09T15:00:06.253698+01:00',1,0.02,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','DetK','1.04','2020-11-09T15:00:30.821791+01:00',2,0.01665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','DetK','1.04','2020-11-09T16:32:57.918679+01:00',3,0.01627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','DetK','1.04','2020-11-09T17:36:57.500812+01:00',4,0.01888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKDecomp','1.05','2020-11-05T15:40:35.568504+01:00',2,0.03709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKDecomp','1.05','2020-11-05T15:45:37.161596+01:00',3,0.01517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKDecomp','1.05','2020-11-05T20:51:31.462308+01:00',4,0.01726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKDecomp','1.05','2020-11-06T21:13:44.066283+01:00',5,0.01946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.079046+01:00',2,0.03788,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.667445+01:00',3,0.03702,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKHybrid','1.6.0','2021-02-21T16:04:37.643133+01:00',4,0.03266,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKHybrid','1.6.0','2021-02-21T19:37:50.355438+01:00',5,0.03002,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKHybrid','1.6.1','2021-04-15T12:27:46.789251+02:00',4,0.02657,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.575300+02:00',2,0.05855,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.320395+02:00',3,0.04094,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKHybrid','1.6.1','2021-04-15T15:57:33.565702+02:00',5,0.04857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.727499+02:00',1,0.05521,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','htdLEO','1.0','2021-10-20T16:03:42.458432+02:00',0,362.233877182,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','htdLEO','1.0','2021-10-20T16:03:42.458432+02:00',1,362.233877182,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q10.hg','htdSMT','1.0','2021-03-02T18:10:09.775282+01:00',1,397.9139328,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','DetK','1.0','2019-10-09T21:21:41.971268+02:00',5,0.011299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','DetK','1.04','2020-11-09T15:00:13.033724+01:00',1,0.02019,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','DetK','1.04','2020-11-09T16:32:24.454554+01:00',2,0.04595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','DetK','1.04','2020-11-09T16:36:14.779411+01:00',3,0.01765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','DetK','1.04','2020-11-09T18:39:46.374303+01:00',4,0.02013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKDecomp','1.05','2020-11-05T15:41:00.672595+01:00',2,0.01605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKDecomp','1.05','2020-11-05T16:22:06.809572+01:00',3,0.01784,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKDecomp','1.05','2020-11-06T02:02:58.508149+01:00',4,0.01657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKDecomp','1.05','2020-11-07T09:04:00.441668+01:00',5,0.02129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.495127+01:00',2,0.04157,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.047011+01:00',3,0.02077,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKHybrid','1.6.0','2021-02-21T16:43:35.355650+01:00',4,0.03012,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKHybrid','1.6.0','2021-02-21T21:45:54.857068+01:00',5,0.04109,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.229759+02:00',3,0.03876,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKHybrid','1.6.1','2021-04-15T13:05:37.497624+02:00',4,0.04474,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.111547+02:00',2,0.05391,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKHybrid','1.6.1','2021-04-15T18:05:53.912242+02:00',5,0.03982,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.299585+02:00',1,0.07998,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','htdLEO','1.0','2021-10-20T18:31:09.468476+02:00',0,1616.51444435,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','htdLEO','1.0','2021-10-20T18:31:09.468476+02:00',1,1616.51444435,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q11.hg','htdSMT','1.0','2021-03-02T19:15:29.053385+01:00',1,1549.67069626,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','DetK','1.0','2019-10-09T21:27:41.580499+02:00',5,0.02334,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','DetK','1.04','2020-11-09T15:00:14.445729+01:00',1,0.03505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','DetK','1.04','2020-11-09T16:32:26.494562+01:00',2,0.01503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','DetK','1.04','2020-11-09T16:36:55.447562+01:00',3,0.01755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','DetK','1.04','2020-11-09T18:51:34.660820+01:00',4,0.01908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKDecomp','1.05','2020-11-05T15:41:07.256618+01:00',2,0.0359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKDecomp','1.05','2020-11-05T16:26:59.010647+01:00',3,0.02131,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKDecomp','1.05','2020-11-06T03:14:59.380387+01:00',4,0.01687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKDecomp','1.05','2020-11-07T11:47:28.558400+01:00',5,0.01866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.227141+01:00',2,0.02053,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.387052+01:00',3,0.02484,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKHybrid','1.6.0','2021-02-21T16:49:19.072916+01:00',4,0.02795,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKHybrid','1.6.0','2021-02-21T22:19:30.564790+01:00',5,0.02889,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.393793+02:00',3,0.03274,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKHybrid','1.6.1','2021-04-15T13:14:11.615533+02:00',4,0.03599,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.063604+02:00',2,0.06452,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKHybrid','1.6.1','2021-04-15T18:39:02.571882+02:00',5,0.04393,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.291604+02:00',1,0.05193,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','htdLEO','1.0','2021-10-20T19:06:20.031663+02:00',0,1584.79094505,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','htdLEO','1.0','2021-10-20T19:06:20.031663+02:00',1,1584.79094505,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q12.hg','htdSMT','1.0','2021-03-02T19:28:42.760318+01:00',1,1418.08438301,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','DetK','1.0','2019-10-10T06:32:29.755235+02:00',5,0.0115,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','DetK','1.04','2020-11-09T15:00:06.637699+01:00',1,0.02136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','DetK','1.04','2020-11-09T15:00:31.801794+01:00',2,0.0218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','DetK','1.04','2020-11-09T16:33:03.310699+01:00',3,0.02181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','DetK','1.04','2020-11-09T17:37:01.384825+01:00',4,0.02254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKDecomp','1.05','2020-11-05T15:40:36.484507+01:00',2,0.01964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKDecomp','1.05','2020-11-05T15:46:27.777779+01:00',3,0.02369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKDecomp','1.05','2020-11-05T21:10:22.974572+01:00',4,0.02359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKDecomp','1.05','2020-11-06T21:40:42.600266+01:00',5,0.0333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.867049+01:00',2,0.03058,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.715453+01:00',3,0.03484,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKHybrid','1.6.0','2021-02-21T16:07:09.183682+01:00',4,0.02742,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKHybrid','1.6.0','2021-02-21T19:40:40.352096+01:00',5,0.04247,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKHybrid','1.6.1','2021-04-15T12:29:33.373641+02:00',4,0.05552,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.343310+02:00',2,0.04046,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKHybrid','1.6.1','2021-04-15T14:11:09.904417+02:00',3,0.043,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKHybrid','1.6.1','2021-04-15T16:00:03.746310+02:00',5,0.03832,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.019507+02:00',1,0.06772,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','htdLEO','1.0','2021-10-20T16:12:25.180193+02:00',0,1409.31820869,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','htdLEO','1.0','2021-10-20T16:12:25.180193+02:00',1,1409.31820869,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q13.hg','htdSMT','1.0','2021-03-02T18:10:17.775311+01:00',1,1500.76365471,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','DetK','1.0','2019-10-09T21:20:45.939076+02:00',5,0.011514,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','DetK','1.04','2020-11-09T15:00:04.025690+01:00',1,0.02521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','DetK','1.04','2020-11-09T15:00:28.489782+01:00',2,0.02414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','DetK','1.04','2020-11-09T16:32:41.766619+01:00',3,0.02717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','DetK','1.04','2020-11-09T17:34:46.756341+01:00',4,0.02528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','DetK','1.04','2020-11-09T21:41:51.261839+01:00',5,0.02556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKDecomp','1.05','2020-11-05T15:40:24.972465+01:00',2,0.02535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKDecomp','1.05','2020-11-05T15:42:16.748870+01:00',3,0.02776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKDecomp','1.05','2020-11-05T18:06:59.200899+01:00',4,0.02305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKDecomp','1.05','2020-11-06T15:47:40.721179+01:00',5,0.01722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.055017+01:00',2,0.0415,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.927337+01:00',3,0.04458,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:50:13.856008+01:00',4,0.02565,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKHybrid','1.6.0','2021-02-21T18:16:21.632438+01:00',5,0.02253,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKHybrid','1.6.1','2021-04-15T12:15:19.434520+02:00',4,0.05553,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:05:32.035127+02:00',2,0.03283,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:10:12.712194+02:00',3,0.08109,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:35:44.950158+02:00',5,0.07199,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.755466+02:00',1,0.03611,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','htdLEO','1.0','2021-10-20T15:12:23.716096+02:00',0,1583.22167397,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','htdLEO','1.0','2021-10-20T15:12:23.716096+02:00',1,1583.22167397,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q14.hg','htdSMT','1.0','2021-03-02T18:09:55.835231+01:00',1,1512.46070862,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','DetK','1.0','2019-10-09T21:21:43.915275+02:00',5,0.011581,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','DetK','1.04','2020-11-09T15:00:13.605726+01:00',1,0.03101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','DetK','1.04','2020-11-09T16:32:24.402554+01:00',2,0.01739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','DetK','1.04','2020-11-09T16:36:29.691466+01:00',3,0.01755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','DetK','1.04','2020-11-09T18:39:50.362317+01:00',4,0.02131,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKDecomp','1.05','2020-11-05T15:41:01.956599+01:00',2,0.01553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKDecomp','1.05','2020-11-05T16:22:21.225626+01:00',3,0.01794,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKDecomp','1.05','2020-11-06T02:19:46.315929+01:00',4,0.02021,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKDecomp','1.05','2020-11-07T09:39:52.209784+01:00',5,0.01731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.415127+01:00',2,0.04362,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.923017+01:00',3,0.03697,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKHybrid','1.6.0','2021-02-21T16:44:52.771935+01:00',4,0.02581,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKHybrid','1.6.0','2021-02-21T21:58:19.683918+01:00',5,0.02496,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.637765+02:00',3,0.05587,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKHybrid','1.6.1','2021-04-15T13:07:08.645963+02:00',4,0.05026,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.343560+02:00',2,0.05246,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKHybrid','1.6.1','2021-04-15T18:18:15.495100+02:00',5,0.04122,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.107588+02:00',1,0.04503,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','htdLEO','1.0','2021-10-20T18:40:27.358373+02:00',0,1615.71717262,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','htdLEO','1.0','2021-10-20T18:40:27.358373+02:00',1,1615.71717262,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q15.hg','htdSMT','1.0','2021-03-02T19:17:49.101897+01:00',1,1358.66856575,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','DetK','1.0','2019-10-09T22:28:43.552963+02:00',5,0.011477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','DetK','1.04','2020-11-09T15:00:18.705745+01:00',1,0.04377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','DetK','1.04','2020-11-09T16:32:31.542581+01:00',2,0.04219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','DetK','1.04','2020-11-09T16:39:46.064197+01:00',3,0.02654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','DetK','1.04','2020-11-09T19:45:47.052328+01:00',4,0.02646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKDecomp','1.05','2020-11-05T15:41:26.796689+01:00',2,0.02557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKDecomp','1.05','2020-11-05T16:51:55.308155+01:00',3,0.02334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKDecomp','1.05','2020-11-06T06:53:03.249461+01:00',4,0.02133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKDecomp','1.05','2020-11-07T20:18:58.977331+01:00',5,0.02504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.335196+01:00',2,0.03855,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKHybrid','1.6.0','2021-02-21T15:46:33.251210+01:00',3,0.03013,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKHybrid','1.6.0','2021-02-21T17:01:03.223507+01:00',4,0.02891,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKHybrid','1.6.0','2021-02-22T00:09:30.170287+01:00',5,0.02945,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.969923+02:00',3,0.04224,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKHybrid','1.6.1','2021-04-15T13:26:55.302365+02:00',4,0.05356,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.111800+02:00',2,0.08056,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKHybrid','1.6.1','2021-04-15T21:17:46.015790+02:00',5,0.08116,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.827661+02:00',1,0.10672,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','htdLEO','1.0','2021-10-20T21:05:24.539991+02:00',0,5767.98033714,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','htdLEO','1.0','2021-10-20T21:05:24.539991+02:00',1,5767.98033714,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q16.hg','htdSMT','1.0','2021-03-02T20:22:43.872386+01:00',1,5123.5666275,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','DetK','1.0','2019-10-10T06:58:28.076501+02:00',5,0.011617,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','DetK','1.04','2020-11-09T15:00:09.081709+01:00',1,0.0221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','DetK','1.04','2020-11-09T15:00:32.461797+01:00',2,0.02373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','DetK','1.04','2020-11-09T16:33:51.754879+01:00',3,0.03073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','DetK','1.04','2020-11-09T17:45:10.154574+01:00',4,0.02206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKDecomp','1.05','2020-11-05T15:40:44.472536+01:00',2,0.0376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKDecomp','1.05','2020-11-05T15:50:40.342700+01:00',3,0.03849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKDecomp','1.05','2020-11-05T22:31:16.408774+01:00',4,0.05006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKDecomp','1.05','2020-11-07T00:54:45.527760+01:00',5,0.03178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.959071+01:00',2,0.04542,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.303524+01:00',3,0.05035,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKHybrid','1.6.0','2021-02-21T16:16:53.933802+01:00',4,0.03246,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKHybrid','1.6.0','2021-02-21T20:19:49.181207+01:00',5,0.03084,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKHybrid','1.6.1','2021-04-15T12:37:57.475485+02:00',4,0.0579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.307366+02:00',2,0.0561,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKHybrid','1.6.1','2021-04-15T14:11:35.964518+02:00',3,0.04529,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKHybrid','1.6.1','2021-04-15T16:38:48.631673+02:00',5,0.05703,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.159526+02:00',1,0.04847,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','htdLEO','1.0','2021-10-20T16:39:42.861733+02:00',0,6493.86119843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','htdLEO','1.0','2021-10-20T16:39:42.861733+02:00',1,6493.86119843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q17.hg','htdSMT','1.0','2021-03-02T18:21:00.229664+01:00',1,6176.61046982,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','DetK','1.0','2019-10-09T21:21:41.707268+02:00',5,0.012106,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','DetK','1.04','2020-11-09T15:00:09.573710+01:00',1,0.02124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','DetK','1.04','2020-11-09T15:00:34.821806+01:00',2,0.02367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','DetK','1.04','2020-11-09T16:34:30.067021+01:00',3,0.02617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','DetK','1.04','2020-11-09T18:10:50.016085+01:00',4,0.02577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKDecomp','1.05','2020-11-05T15:40:47.652547+01:00',2,0.04024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKDecomp','1.05','2020-11-05T15:55:05.739669+01:00',3,0.0224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKDecomp','1.05','2020-11-05T23:08:43.461153+01:00',4,0.02641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKDecomp','1.05','2020-11-07T02:28:45.996975+01:00',5,0.02196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.867081+01:00',2,0.04946,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKHybrid','1.6.0','2021-02-21T15:29:43.191553+01:00',3,0.03155,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKHybrid','1.6.0','2021-02-21T16:23:48.727307+01:00',4,0.03443,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKHybrid','1.6.0','2021-02-21T20:35:21.184810+01:00',5,0.03495,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKHybrid','1.6.1','2021-04-15T12:43:26.844698+02:00',4,0.04924,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.399393+02:00',2,0.08405,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKHybrid','1.6.1','2021-04-15T14:11:51.968580+02:00',3,0.0687,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKHybrid','1.6.1','2021-04-15T16:53:48.527286+02:00',5,0.061,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.263538+02:00',1,0.0938,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','htdLEO','1.0','2021-10-20T17:05:24.094972+02:00',0,5568.18890572,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','htdLEO','1.0','2021-10-20T17:05:24.094972+02:00',1,5568.18890572,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q18.hg','htdSMT','1.0','2021-03-02T18:35:51.248817+01:00',1,5206.38728142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','DetK','1.0','2019-10-10T06:23:45.441440+02:00',5,0.011749,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','DetK','1.04','2020-11-09T15:00:05.137694+01:00',1,0.03543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','DetK','1.04','2020-11-09T15:00:29.653786+01:00',2,0.02508,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','DetK','1.04','2020-11-09T16:32:45.210632+01:00',3,0.02259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','DetK','1.04','2020-11-09T17:35:52.172578+01:00',4,0.02706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','DetK','1.04','2020-11-09T21:55:05.564847+01:00',5,0.02281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKDecomp','1.05','2020-11-05T15:40:31.376488+01:00',2,0.0228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKDecomp','1.05','2020-11-05T15:43:29.817135+01:00',3,0.02653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKDecomp','1.05','2020-11-05T19:38:59.169831+01:00',4,0.02121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKDecomp','1.05','2020-11-06T19:05:50.497719+01:00',5,0.02335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.767037+01:00',2,0.05028,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.359408+01:00',3,0.04768,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKHybrid','1.6.0','2021-02-21T15:59:53.318104+01:00',4,0.03112,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKHybrid','1.6.0','2021-02-21T19:14:50.278084+01:00',5,0.03486,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKHybrid','1.6.1','2021-04-15T12:23:41.480354+02:00',4,0.04835,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.307261+02:00',2,0.06691,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.920327+02:00',3,0.05478,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKHybrid','1.6.1','2021-04-15T15:35:37.988371+02:00',5,0.05467,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.163486+02:00',1,0.07946,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','htdLEO','1.0','2021-10-20T15:19:44.877569+02:00',0,5849.49159622,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','htdLEO','1.0','2021-10-20T15:19:44.877569+02:00',1,5849.49159622,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q19.hg','htdSMT','1.0','2021-03-02T18:10:01.011250+01:00',1,5162.64677048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','DetK','1.0','2019-10-10T06:20:20.104739+02:00',5,0.011755,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','DetK','1.04','2020-11-09T15:00:12.321721+01:00',1,0.04094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','DetK','1.04','2020-11-09T15:00:36.821813+01:00',2,0.02847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','DetK','1.04','2020-11-09T16:35:45.571302+01:00',3,0.03813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','DetK','1.04','2020-11-09T18:37:47.093874+01:00',4,0.02885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKDecomp','1.05','2020-11-05T15:40:57.284582+01:00',2,0.05052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKDecomp','1.05','2020-11-05T16:11:00.159146+01:00',3,0.02874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKDecomp','1.05','2020-11-06T01:16:02.265572+01:00',4,0.03248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKDecomp','1.05','2020-11-07T07:33:51.665382+01:00',5,0.05337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.907115+01:00',2,0.05856,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.767675+01:00',3,0.03435,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKHybrid','1.6.0','2021-02-21T16:40:40.847010+01:00',4,0.05175,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKHybrid','1.6.0','2021-02-21T21:36:27.662898+01:00',5,0.03507,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKHybrid','1.6.1','2021-04-15T13:01:55.272799+02:00',4,0.05748,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.895512+02:00',2,0.06792,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKHybrid','1.6.1','2021-04-15T14:12:51.052809+02:00',3,0.04958,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKHybrid','1.6.1','2021-04-15T17:57:14.118245+02:00',5,0.03587,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.327574+02:00',1,0.06239,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','htdLEO','1.0','2021-10-20T18:15:58.373378+02:00',0,6391.12257957,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','htdLEO','1.0','2021-10-20T18:15:58.373378+02:00',1,6391.12257957,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep100-q20.hg','htdSMT','1.0','2021-03-02T19:11:53.444598+01:00',1,5870.57232857,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','DetK','1.0','2019-10-10T06:16:28.395948+02:00',5,0.01209,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','DetK','1.04','2020-11-09T15:00:04.501691+01:00',1,0.02119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','DetK','1.04','2020-11-09T15:00:28.989784+01:00',2,0.0267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','DetK','1.04','2020-11-09T16:32:43.234624+01:00',3,0.01599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','DetK','1.04','2020-11-09T17:35:22.972473+01:00',4,0.01774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','DetK','1.04','2020-11-09T21:49:43.123627+01:00',5,0.01837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKDecomp','1.05','2020-11-05T15:40:28.384478+01:00',2,0.01269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKDecomp','1.05','2020-11-05T15:42:54.373007+01:00',3,0.01402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKDecomp','1.05','2020-11-05T19:15:47.788548+01:00',4,0.01759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKDecomp','1.05','2020-11-06T17:40:22.066485+01:00',5,0.01659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.535026+01:00',2,0.02415,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKHybrid','1.6.0','2021-02-21T15:28:56.467382+01:00',3,0.02117,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKHybrid','1.6.0','2021-02-21T15:56:50.621443+01:00',4,0.0226,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKHybrid','1.6.0','2021-02-21T19:04:49.131742+01:00',5,0.03045,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKHybrid','1.6.1','2021-04-15T12:20:54.207743+02:00',4,0.04952,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKHybrid','1.6.1','2021-04-15T14:05:59.275230+02:00',2,0.03618,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKHybrid','1.6.1','2021-04-15T14:10:36.420286+02:00',3,0.03401,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKHybrid','1.6.1','2021-04-15T15:20:28.084745+02:00',5,0.03714,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.519476+02:00',1,0.03806,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','htdLEO','1.0','2021-10-20T15:12:47.300175+02:00',0,162.370681763,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','htdLEO','1.0','2021-10-20T15:12:47.300175+02:00',1,162.370681763,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q01.hg','htdSMT','1.0','2021-03-02T18:09:55.331229+01:00',1,123.624324799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','DetK','1.0','2019-10-10T06:38:27.708447+02:00',5,0.012146,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','DetK','1.04','2020-11-09T15:00:07.325702+01:00',1,0.02838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','DetK','1.04','2020-11-09T15:00:31.653794+01:00',2,0.01474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','DetK','1.04','2020-11-09T16:33:15.330744+01:00',3,0.01459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','DetK','1.04','2020-11-09T17:37:37.792955+01:00',4,0.01502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKDecomp','1.05','2020-11-05T15:40:38.284513+01:00',2,0.01467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKDecomp','1.05','2020-11-05T15:47:32.458014+01:00',3,0.01565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKDecomp','1.05','2020-11-05T21:24:34.765773+01:00',4,0.01561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKDecomp','1.05','2020-11-06T22:26:43.514495+01:00',5,0.01375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.803056+01:00',2,0.04096,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKHybrid','1.6.0','2021-02-21T15:29:20.323469+01:00',3,0.02427,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKHybrid','1.6.0','2021-02-21T16:10:00.144302+01:00',4,0.03861,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKHybrid','1.6.0','2021-02-21T19:53:48.559159+01:00',5,0.03192,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKHybrid','1.6.1','2021-04-15T12:31:33.406080+02:00',4,0.06125,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.799323+02:00',2,0.04322,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKHybrid','1.6.1','2021-04-15T14:11:16.372442+02:00',3,0.05564,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKHybrid','1.6.1','2021-04-15T16:11:41.681123+02:00',5,0.04285,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.787510+02:00',1,0.04285,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','htdLEO','1.0','2021-10-20T16:14:26.428601+02:00',0,152.99487114,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','htdLEO','1.0','2021-10-20T16:14:26.428601+02:00',1,152.99487114,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q02.hg','htdSMT','1.0','2021-03-02T18:12:01.903694+01:00',1,189.697265625,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','DetK','1.0','2019-10-09T23:16:48.434801+02:00',5,0.012493,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','DetK','1.04','2020-11-09T15:00:21.253755+01:00',1,0.0151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','DetK','1.04','2020-11-09T16:32:34.162591+01:00',2,0.01464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','DetK','1.04','2020-11-09T16:41:08.448503+01:00',3,0.01566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','DetK','1.04','2020-11-09T20:33:53.214709+01:00',4,0.01924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKDecomp','1.05','2020-11-05T15:41:40.564739+01:00',2,0.01346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKDecomp','1.05','2020-11-05T17:06:49.927455+01:00',3,0.01692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKDecomp','1.05','2020-11-06T09:24:39.967440+01:00',4,0.01672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKDecomp','1.05','2020-11-08T01:28:13.462884+01:00',5,0.01454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.303229+01:00',2,0.03311,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.723320+01:00',3,0.02372,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKHybrid','1.6.0','2021-02-21T17:08:23.465126+01:00',4,0.02811,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKHybrid','1.6.0','2021-02-22T01:14:51.309293+01:00',5,0.02291,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.766006+02:00',3,0.05769,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKHybrid','1.6.1','2021-04-15T14:03:35.642687+02:00',4,0.03545,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.763886+02:00',2,0.07333,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKHybrid','1.6.1','2021-04-15T22:22:51.346971+02:00',5,0.03678,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.223691+02:00',1,0.05206,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','htdLEO','1.0','2021-10-20T22:10:59.257414+02:00',0,141.793251038,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','htdLEO','1.0','2021-10-20T22:10:59.257414+02:00',1,141.793251038,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q03.hg','htdSMT','1.0','2021-03-02T20:53:50.859448+01:00',1,256.158351898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','DetK','1.0','2019-10-10T07:01:26.205104+02:00',5,0.013049,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','DetK','1.04','2020-11-09T15:00:09.257709+01:00',1,0.0186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','DetK','1.04','2020-11-09T15:00:32.897799+01:00',2,0.01479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','DetK','1.04','2020-11-09T16:33:57.510900+01:00',3,0.01651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','DetK','1.04','2020-11-09T17:48:03.815197+01:00',4,0.01633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKDecomp','1.05','2020-11-05T15:40:44.400536+01:00',2,0.01743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKDecomp','1.05','2020-11-05T15:52:39.455135+01:00',3,0.01442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKDecomp','1.05','2020-11-05T22:40:39.290872+01:00',4,0.01246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKDecomp','1.05','2020-11-07T01:33:46.416578+01:00',5,0.01916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.715074+01:00',2,0.02085,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.299528+01:00',3,0.02792,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKHybrid','1.6.0','2021-02-21T16:18:12.894088+01:00',4,0.02481,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKHybrid','1.6.0','2021-02-21T20:25:14.210465+01:00',5,0.02854,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKHybrid','1.6.1','2021-04-15T12:39:04.971732+02:00',4,0.0488,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.715376+02:00',2,0.05111,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.856529+02:00',3,0.04923,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKHybrid','1.6.1','2021-04-15T16:43:07.552713+02:00',5,0.04156,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.231534+02:00',1,0.07255,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','htdLEO','1.0','2021-10-20T16:44:36.030731+02:00',0,158.097267151,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','htdLEO','1.0','2021-10-20T16:44:36.030731+02:00',1,158.097267151,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q04.hg','htdSMT','1.0','2021-03-02T18:23:43.858249+01:00',1,132.266998291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','DetK','1.0','2019-10-10T00:16:53.991305+02:00',5,0.010927,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','DetK','1.04','2020-11-09T15:00:25.705771+01:00',1,0.02303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','DetK','1.04','2020-11-09T16:32:39.670611+01:00',2,0.01211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','DetK','1.04','2020-11-09T17:33:33.196074+01:00',3,0.01492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','DetK','1.04','2020-11-09T21:23:52.273827+01:00',4,0.01823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKDecomp','1.05','2020-11-05T15:42:03.624823+01:00',2,0.01379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKDecomp','1.05','2020-11-05T17:45:25.952049+01:00',3,0.01569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKDecomp','1.05','2020-11-06T13:34:39.931448+01:00',4,0.01688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKDecomp','1.05','2020-11-08T10:24:01.874261+01:00',5,0.02177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.951297+01:00',2,0.02242,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.799632+01:00',3,0.02207,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKHybrid','1.6.0','2021-02-21T18:09:06.750772+01:00',4,0.02163,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKHybrid','1.6.0','2021-02-22T03:00:38.985327+01:00',5,0.02382,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKHybrid','1.6.1','2021-04-15T12:14:02.978241+02:00',3,0.04848,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.584077+02:00',2,0.03423,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKHybrid','1.6.1','2021-04-15T14:27:10.388136+02:00',4,0.03406,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKHybrid','1.6.1','2021-04-16T00:12:39.368563+02:00',5,0.0385,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.847753+02:00',1,0.02547,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','NewDetK','1.0','2017-12-19 13:28:26',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','htdLEO','1.0','2021-10-21T00:12:32.598296+02:00',0,127.468824387,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','htdLEO','1.0','2021-10-21T00:12:32.598296+02:00',1,127.468824387,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q05.hg','htdSMT','1.0','2021-03-02T21:44:11.695151+01:00',1,130.80906868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','DetK','1.0','2019-10-10T06:20:26.444760+02:00',5,0.011526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','DetK','1.04','2020-11-09T15:00:05.577695+01:00',1,0.01713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','DetK','1.04','2020-11-09T15:00:29.113784+01:00',2,0.01848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','DetK','1.04','2020-11-09T16:32:44.482629+01:00',3,0.0157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','DetK','1.04','2020-11-09T17:35:39.552533+01:00',4,0.01673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','DetK','1.04','2020-11-09T21:52:49.560333+01:00',5,0.01803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKDecomp','1.05','2020-11-05T15:40:29.824483+01:00',2,0.01566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKDecomp','1.05','2020-11-05T15:43:14.097078+01:00',3,0.01695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKDecomp','1.05','2020-11-05T19:25:02.474654+01:00',4,0.02912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKDecomp','1.05','2020-11-06T18:12:42.505774+01:00',5,0.01922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.447029+01:00',2,0.01782,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.431393+01:00',3,0.02842,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKHybrid','1.6.0','2021-02-21T15:58:23.045777+01:00',4,0.0225,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKHybrid','1.6.0','2021-02-21T19:08:48.664676+01:00',5,0.02429,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKHybrid','1.6.1','2021-04-15T12:22:20.592059+02:00',4,0.04761,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.583246+02:00',2,0.0395,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKHybrid','1.6.1','2021-04-15T14:10:41.496306+02:00',3,0.03909,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKHybrid','1.6.1','2021-04-15T15:26:58.990306+02:00',5,0.04944,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.627484+02:00',1,0.04213,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','htdLEO','1.0','2021-10-20T15:14:35.368536+02:00',0,357.607126236,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','htdLEO','1.0','2021-10-20T15:14:35.368536+02:00',1,357.607126236,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q06.hg','htdSMT','1.0','2021-03-02T18:09:55.819231+01:00',1,348.080396652,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','DetK','1.0','2019-10-09T23:22:48.116042+02:00',5,0.012305,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','DetK','1.04','2020-11-09T15:00:21.937757+01:00',1,0.02593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','DetK','1.04','2020-11-09T16:32:34.922593+01:00',2,0.02255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','DetK','1.04','2020-11-09T17:32:49.759916+01:00',3,0.01576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','DetK','1.04','2020-11-09T20:37:47.591562+01:00',4,0.01629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKDecomp','1.05','2020-11-05T15:41:42.892748+01:00',2,0.02687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKDecomp','1.05','2020-11-05T17:08:05.019732+01:00',3,0.01634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKDecomp','1.05','2020-11-06T10:08:40.469418+01:00',4,0.02225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKDecomp','1.05','2020-11-08T02:35:21.925822+01:00',5,0.01585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.023239+01:00',2,0.03481,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.399341+01:00',3,0.03678,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.541157+01:00',4,0.0248,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKHybrid','1.6.0','2021-02-22T01:27:03.556066+01:00',5,0.0202,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.630028+02:00',3,0.05594,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.587901+02:00',2,0.04391,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKHybrid','1.6.1','2021-04-15T14:15:54.665521+02:00',4,0.03758,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKHybrid','1.6.1','2021-04-15T22:35:51.138015+02:00',5,0.04707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.447700+02:00',1,0.06104,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','htdLEO','1.0','2021-10-20T22:31:08.685539+02:00',0,368.30163002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','htdLEO','1.0','2021-10-20T22:31:08.685539+02:00',1,368.30163002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q07.hg','htdSMT','1.0','2021-03-02T21:00:18.428921+01:00',1,352.40316391,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','DetK','1.0','2019-10-09T23:40:27.823696+02:00',5,0.011418,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','DetK','1.04','2020-11-09T15:00:24.305766+01:00',1,0.02243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','DetK','1.04','2020-11-09T16:32:36.810600+01:00',2,0.01689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','DetK','1.04','2020-11-09T17:32:54.155932+01:00',3,0.01654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','DetK','1.04','2020-11-09T20:53:49.079083+01:00',4,0.01592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKDecomp','1.05','2020-11-05T15:41:56.800798+01:00',2,0.01416,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKDecomp','1.05','2020-11-05T17:36:16.185978+01:00',3,0.01465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKDecomp','1.05','2020-11-06T12:33:43.121877+01:00',4,0.02133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKDecomp','1.05','2020-11-08T07:32:01.300230+01:00',5,0.01549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.467273+01:00',2,0.02994,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:47:53.819502+01:00',3,0.02412,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKHybrid','1.6.0','2021-02-21T18:05:51.478038+01:00',4,0.02629,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKHybrid','1.6.0','2021-02-22T02:27:51.509869+01:00',5,0.02438,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKHybrid','1.6.1','2021-04-15T12:13:34.578137+02:00',3,0.04292,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.500023+02:00',2,0.03827,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:22:49.163126+02:00',4,0.09104,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKHybrid','1.6.1','2021-04-15T23:40:21.037069+02:00',5,0.06542,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.835738+02:00',1,0.09628,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','htdLEO','1.0','2021-10-20T23:39:11.259475+02:00',0,403.346776962,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','htdLEO','1.0','2021-10-20T23:39:11.259475+02:00',1,403.346776962,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q08.hg','htdSMT','1.0','2021-03-02T21:28:52.051564+01:00',1,385.092735291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','DetK','1.0','2019-10-10T06:15:57.039841+02:00',5,0.011393,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','DetK','1.04','2020-11-09T15:00:08.749707+01:00',1,0.02836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','DetK','1.04','2020-11-09T15:00:32.437797+01:00',2,0.01561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','DetK','1.04','2020-11-09T16:33:48.310866+01:00',3,0.01734,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','DetK','1.04','2020-11-09T17:42:56.098094+01:00',4,0.0181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKDecomp','1.05','2020-11-05T15:40:43.024531+01:00',2,0.01578,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKDecomp','1.05','2020-11-05T15:50:09.202587+01:00',3,0.01891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKDecomp','1.05','2020-11-05T22:30:03.056501+01:00',4,0.01701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKDecomp','1.05','2020-11-07T00:49:57.378676+01:00',5,0.02426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.587073+01:00',2,0.03305,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.071516+01:00',3,0.02395,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKHybrid','1.6.0','2021-02-21T16:16:14.713660+01:00',4,0.02718,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKHybrid','1.6.0','2021-02-21T20:15:51.228286+01:00',5,0.02714,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKHybrid','1.6.1','2021-04-15T12:37:09.787310+02:00',4,0.07984,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.467363+02:00',2,0.02636,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:11:34.416512+02:00',3,0.05762,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKHybrid','1.6.1','2021-04-15T16:35:58.950991+02:00',5,0.03904,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.891529+02:00',1,0.02065,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','htdLEO','1.0','2021-10-20T16:39:35.617708+02:00',0,487.856149673,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','htdLEO','1.0','2021-10-20T16:39:35.617708+02:00',1,487.856149673,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q09.hg','htdSMT','1.0','2021-03-02T18:19:37.877369+01:00',1,441.845655441,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','DetK','1.0','2019-10-10T06:31:26.027017+02:00',5,0.012635,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','DetK','1.04','2020-11-09T15:00:32.145796+01:00',2,0.01661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','DetK','1.04','2020-11-09T15:00:37.205815+01:00',1,0.01482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','DetK','1.04','2020-11-09T16:32:59.074683+01:00',3,0.02682,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','DetK','1.04','2020-11-09T17:36:57.780813+01:00',4,0.01703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKDecomp','1.05','2020-11-05T15:40:35.472503+01:00',2,0.01712,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKDecomp','1.05','2020-11-05T15:45:37.393597+01:00',3,0.01498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKDecomp','1.05','2020-11-05T20:51:31.678309+01:00',4,0.01744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKDecomp','1.05','2020-11-06T21:13:44.762285+01:00',5,0.01494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.027046+01:00',2,0.02305,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.647445+01:00',3,0.02645,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKHybrid','1.6.0','2021-02-21T16:04:37.799134+01:00',4,0.02853,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKHybrid','1.6.0','2021-02-21T19:37:50.519439+01:00',5,0.0365,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKHybrid','1.6.1','2021-04-15T12:27:46.961252+02:00',4,0.033,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.707300+02:00',2,0.03834,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.440395+02:00',3,0.03094,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKHybrid','1.6.1','2021-04-15T15:56:50.393528+02:00',5,0.04386,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.719502+02:00',1,0.0361,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','htdLEO','1.0','2021-10-20T16:00:44.849834+02:00',0,407.742500305,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','htdLEO','1.0','2021-10-20T16:00:44.849834+02:00',1,407.742500305,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q10.hg','htdSMT','1.0','2021-03-02T18:10:09.659282+01:00',1,359.705209732,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','DetK','1.0','2019-10-09T21:21:43.771275+02:00',5,0.011281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','DetK','1.04','2020-11-09T15:00:13.453725+01:00',1,0.0447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','DetK','1.04','2020-11-09T16:33:06.706712+01:00',2,0.01982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','DetK','1.04','2020-11-09T16:36:30.099468+01:00',3,0.01742,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','DetK','1.04','2020-11-09T18:41:06.718592+01:00',4,0.02731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKDecomp','1.05','2020-11-05T15:41:02.104600+01:00',2,0.0187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKDecomp','1.05','2020-11-05T16:22:22.101629+01:00',3,0.0215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKDecomp','1.05','2020-11-06T02:19:46.683930+01:00',4,0.01937,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKDecomp','1.05','2020-11-07T09:40:52.178010+01:00',5,0.03331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.463127+01:00',2,0.03037,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.031021+01:00',3,0.03077,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKHybrid','1.6.0','2021-02-21T16:44:53.319937+01:00',4,0.03063,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKHybrid','1.6.0','2021-02-21T21:57:50.927809+01:00',5,0.02668,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.813765+02:00',3,0.04792,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKHybrid','1.6.1','2021-04-15T13:07:11.377973+02:00',4,0.02777,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.855561+02:00',2,0.08126,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKHybrid','1.6.1','2021-04-15T18:18:16.071102+02:00',5,0.05087,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.227589+02:00',1,0.04924,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','htdLEO','1.0','2021-10-20T18:40:44.082430+02:00',0,1680.12595177,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','htdLEO','1.0','2021-10-20T18:40:44.082430+02:00',1,1680.12595177,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q11.hg','htdSMT','1.0','2021-03-02T19:18:19.894010+01:00',1,1410.14146805,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','DetK','1.0','2019-10-09T21:21:41.643267+02:00',5,0.01417,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','DetK','1.04','2020-11-09T15:00:12.773723+01:00',1,0.02274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','DetK','1.04','2020-11-09T15:00:38.453820+01:00',2,0.02458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','DetK','1.04','2020-11-09T16:36:05.631377+01:00',3,0.01817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','DetK','1.04','2020-11-09T18:39:25.326227+01:00',4,0.01901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKDecomp','1.05','2020-11-05T15:40:59.676591+01:00',2,0.03088,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKDecomp','1.05','2020-11-05T16:12:16.927426+01:00',3,0.01828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKDecomp','1.05','2020-11-06T01:43:36.387784+01:00',4,0.01675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKDecomp','1.05','2020-11-07T08:37:01.947582+01:00',5,0.01929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.879122+01:00',2,0.04844,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.311699+01:00',3,0.02545,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKHybrid','1.6.0','2021-02-21T16:42:51.467489+01:00',4,0.02591,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKHybrid','1.6.0','2021-02-21T21:44:39.132778+01:00',5,0.03532,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKHybrid','1.6.1','2021-04-15T13:04:46.849436+02:00',4,0.03549,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.759538+02:00',2,0.04092,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKHybrid','1.6.1','2021-04-15T14:13:02.976856+02:00',3,0.05243,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKHybrid','1.6.1','2021-04-15T18:03:36.755715+02:00',5,0.04221,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.327582+02:00',1,0.03393,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','htdLEO','1.0','2021-10-20T18:28:34.339949+02:00',0,1432.86633492,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','htdLEO','1.0','2021-10-20T18:28:34.339949+02:00',1,1432.86633492,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q12.hg','htdSMT','1.0','2021-03-02T19:12:57.580832+01:00',1,1644.53005791,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','DetK','1.0','2019-10-09T22:34:22.110112+02:00',5,0.011715,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','DetK','1.04','2020-11-09T15:00:19.365747+01:00',1,0.02022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','DetK','1.04','2020-11-09T16:32:31.826582+01:00',2,0.02766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','DetK','1.04','2020-11-09T16:40:08.464280+01:00',3,0.02479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','DetK','1.04','2020-11-09T19:57:46.074887+01:00',4,0.02445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKDecomp','1.05','2020-11-05T15:41:29.804700+01:00',2,0.02404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKDecomp','1.05','2020-11-05T16:56:01.485061+01:00',3,0.01885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKDecomp','1.05','2020-11-06T07:15:08.362401+01:00',4,0.02584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKDecomp','1.05','2020-11-07T21:28:00.116764+01:00',5,0.02,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.551204+01:00',2,0.02149,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.483236+01:00',3,0.02558,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKHybrid','1.6.0','2021-02-21T17:02:42.119871+01:00',4,0.02395,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKHybrid','1.6.0','2021-02-22T00:21:33.493076+01:00',5,0.0253,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.541943+02:00',3,0.05399,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKHybrid','1.6.1','2021-04-15T13:29:10.014864+02:00',4,0.04371,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.303816+02:00',2,0.07206,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKHybrid','1.6.1','2021-04-15T21:30:13.998681+02:00',5,0.05959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.831664+02:00',1,0.03637,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','htdLEO','1.0','2021-10-20T21:19:44.158921+02:00',0,1489.74251747,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','htdLEO','1.0','2021-10-20T21:19:44.158921+02:00',1,1489.74251747,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q13.hg','htdSMT','1.0','2021-03-02T20:27:10.433398+01:00',1,1346.7810154,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','DetK','1.0','2019-10-10T00:25:03.057019+02:00',5,0.022092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','DetK','1.04','2020-11-09T15:00:27.105777+01:00',1,0.0404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','DetK','1.04','2020-11-09T16:32:40.138613+01:00',2,0.01734,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','DetK','1.04','2020-11-09T17:34:19.664243+01:00',3,0.02154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','DetK','1.04','2020-11-09T21:37:33.876884+01:00',4,0.0193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKDecomp','1.05','2020-11-05T15:42:09.760845+01:00',2,0.0265,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKDecomp','1.05','2020-11-05T17:54:37.410120+01:00',3,0.02333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKDecomp','1.05','2020-11-06T14:39:14.165842+01:00',4,0.01706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKDecomp','1.05','2020-11-08T12:31:33.723266+01:00',5,0.01444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.327317+01:00',2,0.02455,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:49:05.219760+01:00',3,0.03268,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKHybrid','1.6.0','2021-02-21T18:12:47.903603+01:00',4,0.0265,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKHybrid','1.6.0','2021-02-22T03:34:33.937059+01:00',5,0.05371,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKHybrid','1.6.1','2021-04-15T12:14:33.630352+02:00',3,0.08942,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.304138+02:00',2,0.06109,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:31:33.849172+02:00',4,0.04562,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKHybrid','1.6.1','2021-04-16T00:44:44.039954+02:00',5,0.03684,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.847767+02:00',1,0.05801,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','htdLEO','1.0','2021-10-21T00:37:12.859326+02:00',0,1472.0287323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','htdLEO','1.0','2021-10-21T00:37:12.859326+02:00',1,1472.0287323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q14.hg','htdSMT','1.0','2021-03-02T21:54:47.745624+01:00',1,1893.78118515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','DetK','1.0','2019-10-09T22:22:43.923744+02:00',5,0.012376,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','DetK','1.04','2020-11-09T15:00:17.517740+01:00',1,0.02446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','DetK','1.04','2020-11-09T16:32:30.338576+01:00',2,0.01763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','DetK','1.04','2020-11-09T16:39:10.724065+01:00',3,0.01845,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','DetK','1.04','2020-11-09T19:39:47.263049+01:00',4,0.01816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKDecomp','1.05','2020-11-05T15:41:21.816671+01:00',2,0.02494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKDecomp','1.05','2020-11-05T16:44:45.946572+01:00',3,17.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKDecomp','1.05','2020-11-06T05:45:00.706179+01:00',4,0.01972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKDecomp','1.05','2020-11-07T18:12:58.105334+01:00',5,0.02692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.143184+01:00',2,0.04077,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.879165+01:00',3,0.02802,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKHybrid','1.6.0','2021-02-21T16:58:07.982862+01:00',4,0.04563,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKHybrid','1.6.0','2021-02-21T23:43:22.756234+01:00',5,0.02935,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.837886+02:00',3,0.06135,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKHybrid','1.6.1','2021-04-15T13:22:52.521465+02:00',4,0.04472,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKHybrid','1.6.1','2021-04-15T14:08:13.051736+02:00',2,0.08673,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKHybrid','1.6.1','2021-04-15T20:50:48.829606+02:00',5,0.03924,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.895643+02:00',1,0.0387,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','htdLEO','1.0','2021-10-20T20:36:41.846121+02:00',0,1423.29454422,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','htdLEO','1.0','2021-10-20T20:36:41.846121+02:00',1,1423.29454422,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q15.hg','htdSMT','1.0','2021-03-02T20:13:11.446242+01:00',1,1529.05297279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','DetK','1.0','2019-10-09T21:21:42.059269+02:00',5,0.012864,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','DetK','1.04','2020-11-09T15:00:10.989716+01:00',1,0.0333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','DetK','1.04','2020-11-09T15:00:36.009810+01:00',2,0.02342,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','DetK','1.04','2020-11-09T16:35:06.339156+01:00',3,0.02569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','DetK','1.04','2020-11-09T18:35:47.553443+01:00',4,0.02508,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKDecomp','1.05','2020-11-05T15:40:51.936563+01:00',2,0.02213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKDecomp','1.05','2020-11-05T15:59:42.612679+01:00',3,0.02195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKDecomp','1.05','2020-11-06T00:16:52.076334+01:00',4,24.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKDecomp','1.05','2020-11-07T05:06:50.060337+01:00',5,0.03908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.231097+01:00',2,0.02718,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.923618+01:00',3,0.04578,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKHybrid','1.6.0','2021-02-21T16:33:31.149436+01:00',4,0.03276,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKHybrid','1.6.0','2021-02-21T21:07:50.792311+01:00',5,0.03372,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKHybrid','1.6.1','2021-04-15T12:52:52.762789+02:00',4,0.0311,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.387439+02:00',2,0.04844,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.912692+02:00',3,0.05066,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKHybrid','1.6.1','2021-04-15T17:26:48.895140+02:00',5,0.04647,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.251556+02:00',1,0.06126,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','htdLEO','1.0','2021-10-20T17:32:24.660486+02:00',0,6247.54929543,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','htdLEO','1.0','2021-10-20T17:32:24.660486+02:00',1,6247.54929543,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q16.hg','htdSMT','1.0','2021-03-02T19:08:52.983940+01:00',1,5272.35722542,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','DetK','1.0','2019-10-10T00:21:02.624177+02:00',5,0.01219,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','DetK','1.04','2020-11-09T15:00:26.329774+01:00',1,0.02179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','DetK','1.04','2020-11-09T16:32:39.554610+01:00',2,0.03171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','DetK','1.04','2020-11-09T17:33:48.456129+01:00',3,0.03827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','DetK','1.04','2020-11-09T21:33:36.284001+01:00',4,0.02388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKDecomp','1.05','2020-11-05T15:42:07.264836+01:00',2,0.03782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKDecomp','1.05','2020-11-05T17:49:56.345065+01:00',3,0.02417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKDecomp','1.05','2020-11-06T14:22:40.754149+01:00',4,0.02378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKDecomp','1.05','2020-11-08T11:32:02.681710+01:00',5,0.03745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.667310+01:00',2,0.04998,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKHybrid','1.6.0','2021-02-21T15:48:49.679703+01:00',3,0.03302,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKHybrid','1.6.0','2021-02-21T18:11:14.595253+01:00',4,0.02977,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKHybrid','1.6.0','2021-02-22T03:19:07.133535+01:00',5,0.03928,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKHybrid','1.6.1','2021-04-15T12:14:17.382293+02:00',3,0.07759,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKHybrid','1.6.1','2021-04-15T14:09:50.864110+02:00',2,0.05109,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKHybrid','1.6.1','2021-04-15T14:29:36.492710+02:00',4,0.04653,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKHybrid','1.6.1','2021-04-16T00:31:41.808957+02:00',5,0.04478,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.123761+02:00',1,0.05364,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','htdLEO','1.0','2021-10-21T00:24:27.796727+02:00',0,6263.31520081,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','htdLEO','1.0','2021-10-21T00:24:27.796727+02:00',1,6263.31520081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q17.hg','htdSMT','1.0','2021-03-02T21:50:10.752548+01:00',1,5333.47439766,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','DetK','1.0','2019-10-09T21:14:44.045837+02:00',5,0.01126,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','DetK','1.04','2020-11-09T15:00:11.489718+01:00',1,0.02876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','DetK','1.04','2020-11-09T15:00:35.637809+01:00',2,0.02294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','DetK','1.04','2020-11-09T16:35:29.523242+01:00',3,0.02431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','DetK','1.04','2020-11-09T18:36:46.573656+01:00',4,0.02252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKDecomp','1.05','2020-11-05T15:40:54.464572+01:00',2,0.03871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKDecomp','1.05','2020-11-05T16:04:26.517713+01:00',3,0.03137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKDecomp','1.05','2020-11-06T00:47:12.355101+01:00',4,0.02329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKDecomp','1.05','2020-11-07T06:09:33.070440+01:00',5,0.0294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.459109+01:00',2,0.05107,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.103644+01:00',3,0.0506,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKHybrid','1.6.0','2021-02-21T16:36:52.702174+01:00',4,0.03287,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKHybrid','1.6.0','2021-02-21T21:18:50.646848+01:00',5,0.03056,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKHybrid','1.6.1','2021-04-15T12:57:33.759827+02:00',4,0.03176,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.015471+02:00',2,0.05689,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.756750+02:00',3,0.0451,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKHybrid','1.6.1','2021-04-15T17:38:51.933998+02:00',5,0.05122,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.471564+02:00',1,0.05663,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','htdLEO','1.0','2021-10-20T17:49:34.899992+02:00',0,5625.69189072,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','htdLEO','1.0','2021-10-20T17:49:34.899992+02:00',1,5625.69189072,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q18.hg','htdSMT','1.0','2021-03-02T19:10:53.004377+01:00',1,5286.43226624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','DetK','1.0','2019-10-09T22:45:46.460442+02:00',5,0.011897,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','DetK','1.04','2020-11-09T15:00:19.585748+01:00',1,0.03317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','DetK','1.04','2020-11-09T16:32:32.230583+01:00',2,0.04899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','DetK','1.04','2020-11-09T16:40:17.696314+01:00',3,0.02826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','DetK','1.04','2020-11-09T20:02:48.603965+01:00',4,0.02541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKDecomp','1.05','2020-11-05T15:41:32.232709+01:00',2,0.02659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKDecomp','1.05','2020-11-05T16:59:23.425806+01:00',3,0.02745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKDecomp','1.05','2020-11-06T07:49:11.954000+01:00',4,0.02961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKDecomp','1.05','2020-11-07T22:16:59.423824+01:00',5,0.0441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.679208+01:00',2,0.03186,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.251250+01:00',3,0.03044,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKHybrid','1.6.0','2021-02-21T17:03:45.832105+01:00',4,0.0421,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKHybrid','1.6.0','2021-02-22T00:28:51.062751+01:00',5,0.04178,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.697955+02:00',3,0.04705,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKHybrid','1.6.1','2021-04-15T13:30:34.115175+02:00',4,0.0488,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.211827+02:00',2,0.04255,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKHybrid','1.6.1','2021-04-15T21:36:57.128248+02:00',5,0.04471,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.287673+02:00',1,0.10181,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','htdLEO','1.0','2021-10-20T21:26:04.504218+02:00',0,5338.53936195,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','htdLEO','1.0','2021-10-20T21:26:04.504218+02:00',1,5338.53936195,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q19.hg','htdSMT','1.0','2021-03-02T20:29:04.729831+01:00',1,6039.13354874,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','DetK','1.0','2019-10-09T22:22:44.475746+02:00',5,0.011682,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','DetK','1.04','2020-11-09T15:00:18.053742+01:00',1,0.04619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','DetK','1.04','2020-11-09T16:32:29.662574+01:00',2,0.02688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','DetK','1.04','2020-11-09T16:39:29.548135+01:00',3,0.0259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','DetK','1.04','2020-11-09T19:41:24.375394+01:00',4,0.02546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKDecomp','1.05','2020-11-05T15:41:23.016675+01:00',2,0.02441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKDecomp','1.05','2020-11-05T16:47:11.727110+01:00',3,0.02585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKDecomp','1.05','2020-11-06T05:56:01.548661+01:00',4,0.02348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKDecomp','1.05','2020-11-07T18:31:57.733575+01:00',5,0.02612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.339185+01:00',2,0.05101,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.847176+01:00',3,0.03893,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKHybrid','1.6.0','2021-02-21T16:58:44.074995+01:00',4,0.0359,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKHybrid','1.6.0','2021-02-21T23:46:51.045039+01:00',5,0.03296,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.385899+02:00',3,0.10141,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKHybrid','1.6.1','2021-04-15T13:23:43.673655+02:00',4,0.06385,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKHybrid','1.6.1','2021-04-15T14:08:16.323748+02:00',2,0.04409,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKHybrid','1.6.1','2021-04-15T20:55:49.110750+02:00',5,0.05613,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.127647+02:00',1,0.06089,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','htdLEO','1.0','2021-10-20T20:42:13.663249+02:00',0,5730.34644127,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','htdLEO','1.0','2021-10-20T20:42:13.663249+02:00',1,5730.34644127,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep200-q20.hg','htdSMT','1.0','2021-03-02T20:14:50.402613+01:00',1,5499.39966202,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','DetK','1.0','2019-10-09T23:33:48.518320+02:00',5,0.011942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','DetK','1.04','2020-11-09T15:00:24.013765+01:00',1,0.01815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','DetK','1.04','2020-11-09T16:32:37.614603+01:00',2,0.03661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','DetK','1.04','2020-11-09T17:32:51.863924+01:00',3,0.02297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','DetK','1.04','2020-11-09T20:49:50.370188+01:00',4,0.025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKDecomp','1.05','2020-11-05T15:41:54.156788+01:00',2,0.02048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKDecomp','1.05','2020-11-05T17:30:27.036672+01:00',3,0.01785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKDecomp','1.05','2020-11-06T12:05:40.023645+01:00',4,0.01813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKDecomp','1.05','2020-11-08T06:39:00.388396+01:00',5,0.01977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.719270+01:00',2,0.03627,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKHybrid','1.6.0','2021-02-21T15:47:43.679465+01:00',3,0.02782,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKHybrid','1.6.0','2021-02-21T18:05:11.117886+01:00',4,0.03006,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKHybrid','1.6.0','2021-02-22T02:18:50.447820+01:00',5,0.0262,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKHybrid','1.6.1','2021-04-15T12:13:29.910120+02:00',3,0.0859,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.520011+02:00',2,0.09107,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKHybrid','1.6.1','2021-04-15T14:21:21.982789+02:00',4,0.051,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKHybrid','1.6.1','2021-04-15T23:25:51.005700+02:00',5,0.05278,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.379729+02:00',1,0.04481,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','htdLEO','1.0','2021-10-20T23:29:53.925576+02:00',0,905.170440674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','htdLEO','1.0','2021-10-20T23:29:53.925576+02:00',1,905.170440674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('deep300-queries.hg','htdSMT','1.0','2021-03-02T21:24:52.618632+01:00',1,907.350301743,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','DetK','1.0','2019-10-09T21:24:41.899884+02:00',5,0.011199,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','DetK','1.04','2020-11-09T15:00:14.241728+01:00',1,0.02434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','DetK','1.04','2020-11-09T16:32:25.530558+01:00',2,0.02356,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','DetK','1.04','2020-11-09T16:36:45.739526+01:00',3,0.01739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','DetK','1.04','2020-11-09T18:45:46.235599+01:00',4,0.01697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKDecomp','1.05','2020-11-05T15:41:06.824617+01:00',2,0.02741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKDecomp','1.05','2020-11-05T16:26:36.270564+01:00',3,0.01502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKDecomp','1.05','2020-11-06T02:51:04.911005+01:00',4,0.01739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKDecomp','1.05','2020-11-07T10:57:52.167332+01:00',5,0.0237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.119141+01:00',2,0.03892,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:45:45.663038+01:00',3,0.02731,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKHybrid','1.6.0','2021-02-21T16:48:23.704712+01:00',4,0.02645,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKHybrid','1.6.0','2021-02-21T22:12:02.323071+01:00',5,0.02614,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.957780+02:00',3,0.06451,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKHybrid','1.6.1','2021-04-15T13:12:50.315231+02:00',4,0.03519,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.551590+02:00',2,0.06935,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKHybrid','1.6.1','2021-04-15T18:31:43.546225+02:00',5,0.04968,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.095603+02:00',1,0.07574,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','htdLEO','1.0','2021-10-20T18:57:07.189781+02:00',0,678.041219711,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','htdLEO','1.0','2021-10-20T18:57:07.189781+02:00',1,678.041219711,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q08.hg','htdSMT','1.0','2021-03-02T19:24:59.775488+01:00',1,645.814180374,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','DetK','1.0','2019-10-10T06:38:26.360442+02:00',5,0.011021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','DetK','1.04','2020-11-09T15:00:07.665703+01:00',1,0.0149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','DetK','1.04','2020-11-09T15:00:31.025791+01:00',2,0.02034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','DetK','1.04','2020-11-09T16:33:15.354744+01:00',3,0.02528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','DetK','1.04','2020-11-09T17:37:37.396954+01:00',4,0.0166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKDecomp','1.05','2020-11-05T15:40:38.348514+01:00',2,0.02522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKDecomp','1.05','2020-11-05T15:47:32.286014+01:00',3,0.01481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKDecomp','1.05','2020-11-05T21:24:34.577772+01:00',4,0.01401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKDecomp','1.05','2020-11-06T22:23:44.229828+01:00',5,0.01863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.783059+01:00',2,0.03251,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:29:20.191469+01:00',3,0.04036,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKHybrid','1.6.0','2021-02-21T16:09:59.968301+01:00',4,0.03482,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKHybrid','1.6.0','2021-02-21T19:51:48.418692+01:00',5,0.03081,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKHybrid','1.6.1','2021-04-15T12:31:33.198079+02:00',4,0.07794,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.795323+02:00',2,0.05704,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:11:16.152441+02:00',3,0.04258,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKHybrid','1.6.1','2021-04-15T16:11:41.501122+02:00',5,0.04158,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.779510+02:00',1,0.03459,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','htdLEO','1.0','2021-10-20T16:14:25.580598+02:00',0,711.23623848,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','htdLEO','1.0','2021-10-20T16:14:25.580598+02:00',1,711.23623848,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors100k-q09.hg','htdSMT','1.0','2021-03-02T18:12:00.911690+01:00',1,831.131458282,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','DetK','1.0','2019-10-09T23:16:46.614794+02:00',5,0.011108,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','DetK','1.04','2020-11-09T15:00:21.345755+01:00',1,0.02717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','DetK','1.04','2020-11-09T16:32:34.050590+01:00',2,0.01697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','DetK','1.04','2020-11-09T16:41:05.884494+01:00',3,0.03185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','DetK','1.04','2020-11-09T20:34:47.282906+01:00',4,0.0187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKDecomp','1.05','2020-11-05T15:41:40.260738+01:00',2,0.02493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKDecomp','1.05','2020-11-05T17:06:41.051422+01:00',3,0.01546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKDecomp','1.05','2020-11-06T09:20:41.878545+01:00',4,0.01671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKDecomp','1.05','2020-11-08T01:18:00.112592+01:00',5,0.0148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.155228+01:00',2,0.03412,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.099318+01:00',3,0.02303,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKHybrid','1.6.0','2021-02-21T17:08:15.813097+01:00',4,0.03031,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKHybrid','1.6.0','2021-02-22T01:13:51.133065+01:00',5,0.02759,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.046004+02:00',3,0.03692,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:03:14.782608+02:00',4,0.06456,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.139880+02:00',2,0.03953,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKHybrid','1.6.1','2021-04-15T22:21:37.014680+02:00',5,0.06474,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.883694+02:00',1,0.09282,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','htdLEO','1.0','2021-10-20T22:09:38.081137+02:00',0,667.366504669,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','htdLEO','1.0','2021-10-20T22:09:38.081137+02:00',1,667.366504669,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q08.hg','htdSMT','1.0','2021-03-02T20:49:54.602557+01:00',1,822.636842728,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','DetK','1.0','2019-10-09T23:22:46.716038+02:00',5,0.011764,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','DetK','1.04','2020-11-09T15:00:21.725756+01:00',1,0.01946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','DetK','1.04','2020-11-09T16:32:33.770589+01:00',2,0.01754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','DetK','1.04','2020-11-09T17:32:49.767916+01:00',3,0.03109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','DetK','1.04','2020-11-09T20:37:47.459561+01:00',4,0.01924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKDecomp','1.05','2020-11-05T15:41:42.664747+01:00',2,0.01644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKDecomp','1.05','2020-11-05T17:08:03.055725+01:00',3,0.01768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKDecomp','1.05','2020-11-06T10:07:49.613227+01:00',4,0.01526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKDecomp','1.05','2020-11-08T02:35:21.337820+01:00',5,0.02702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.875235+01:00',2,0.03055,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:47:08.939339+01:00',3,0.04101,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.621158+01:00',4,0.0303,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKHybrid','1.6.0','2021-02-22T01:26:50.688018+01:00',5,0.0263,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.914025+02:00',3,0.03772,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.191899+02:00',2,0.02724,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:15:54.377520+02:00',4,0.06691,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKHybrid','1.6.1','2021-04-15T22:34:17.485650+02:00',5,0.04009,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.295699+02:00',1,0.02957,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','htdLEO','1.0','2021-10-20T22:30:40.433442+02:00',0,695.727586746,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','htdLEO','1.0','2021-10-20T22:30:40.433442+02:00',1,695.727586746,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors10k-q09.hg','htdSMT','1.0','2021-03-02T20:59:36.048757+01:00',1,576.556444168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','DetK','1.0','2019-10-09T20:55:54.857967+02:00',5,0.011904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','DetK','1.04','2020-11-09T15:00:10.649715+01:00',1,0.02572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','DetK','1.04','2020-11-09T15:00:35.737809+01:00',2,0.02717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','DetK','1.04','2020-11-09T16:35:00.859136+01:00',3,0.02342,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','DetK','1.04','2020-11-09T18:35:46.545440+01:00',4,0.02005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKDecomp','1.05','2020-11-05T15:40:51.448561+01:00',2,0.01282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKDecomp','1.05','2020-11-05T15:59:32.408641+01:00',3,0.01557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKDecomp','1.05','2020-11-06T00:11:59.223246+01:00',4,0.0222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKDecomp','1.05','2020-11-07T04:51:04.080800+01:00',5,0.01638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.843096+01:00',2,0.02409,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:29:59.791613+01:00',3,0.03806,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKHybrid','1.6.0','2021-02-21T16:33:07.793350+01:00',4,0.03516,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKHybrid','1.6.0','2021-02-21T21:03:41.699354+01:00',5,0.02355,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKHybrid','1.6.1','2021-04-15T12:52:19.722667+02:00',4,0.04883,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.983433+02:00',2,0.04946,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:12:18.992685+02:00',3,0.03051,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKHybrid','1.6.1','2021-04-15T17:22:42.770168+02:00',5,0.05416,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.687557+02:00',1,0.06969,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','htdLEO','1.0','2021-10-20T17:28:19.803652+02:00',0,661.944627762,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','htdLEO','1.0','2021-10-20T17:28:19.803652+02:00',1,661.944627762,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q08.hg','htdSMT','1.0','2021-03-02T19:05:41.475242+01:00',1,618.846178055,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','DetK','1.0','2019-10-10T06:24:36.109614+02:00',5,0.012953,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','DetK','1.04','2020-11-09T15:00:05.873697+01:00',1,0.0208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','DetK','1.04','2020-11-09T15:00:29.801787+01:00',2,0.01684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','DetK','1.04','2020-11-09T16:32:47.466640+01:00',3,0.01769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','DetK','1.04','2020-11-09T17:36:05.136625+01:00',4,0.02696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','DetK','1.04','2020-11-09T21:57:59.433504+01:00',5,0.01615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKDecomp','1.05','2020-11-05T15:40:32.192491+01:00',2,0.02707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKDecomp','1.05','2020-11-05T15:43:47.745200+01:00',3,0.0247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKDecomp','1.05','2020-11-05T19:49:14.976165+01:00',4,0.02877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKDecomp','1.05','2020-11-06T19:21:42.097280+01:00',5,0.02351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.475036+01:00',2,0.03544,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.843413+01:00',3,0.02506,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKHybrid','1.6.0','2021-02-21T16:00:55.118328+01:00',4,0.02987,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKHybrid','1.6.0','2021-02-21T19:17:50.474785+01:00',5,0.05183,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKHybrid','1.6.1','2021-04-15T12:24:42.216576+02:00',4,0.03476,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.579269+02:00',2,0.07081,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:10:49.988339+02:00',3,0.04476,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKHybrid','1.6.1','2021-04-15T15:38:50.469145+02:00',5,0.06707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.871488+02:00',1,0.03853,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','htdLEO','1.0','2021-10-20T15:22:20.694090+02:00',0,607.456922531,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','htdLEO','1.0','2021-10-20T15:22:20.694090+02:00',1,607.456922531,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors1m-q09.hg','htdSMT','1.0','2021-03-02T18:09:56.647234+01:00',1,575.406074524,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','DetK','1.0','2019-10-09T23:57:47.603297+02:00',5,0.017972,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','DetK','1.04','2020-11-09T15:00:10.341713+01:00',1,0.03178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','DetK','1.04','2020-11-09T15:00:33.989803+01:00',2,0.01691,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','DetK','1.04','2020-11-09T16:34:37.607049+01:00',3,0.01752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','DetK','1.04','2020-11-09T18:32:46.052791+01:00',4,0.02633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKDecomp','1.05','2020-11-05T15:40:48.436550+01:00',2,0.02315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKDecomp','1.05','2020-11-05T15:55:59.827866+01:00',3,0.01502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKDecomp','1.05','2020-11-05T23:28:03.133453+01:00',4,0.02455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKDecomp','1.05','2020-11-07T03:18:33.200119+01:00',5,0.02319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.675088+01:00',2,0.02272,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKHybrid','1.6.0','2021-02-21T15:29:50.167578+01:00',3,0.02214,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKHybrid','1.6.0','2021-02-21T16:28:42.244377+01:00',4,0.02815,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKHybrid','1.6.0','2021-02-21T20:46:20.639351+01:00',5,0.0257,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKHybrid','1.6.1','2021-04-15T12:47:02.109493+02:00',4,0.06885,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.755410+02:00',2,0.03061,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKHybrid','1.6.1','2021-04-15T14:12:04.328628+02:00',3,0.03772,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKHybrid','1.6.1','2021-04-15T17:06:48.938408+02:00',5,0.04124,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.431545+02:00',1,0.08639,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','htdLEO','1.0','2021-10-20T17:14:19.260789+02:00',0,704.492807388,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','htdLEO','1.0','2021-10-20T17:14:19.260789+02:00',1,704.492807388,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q01.hg','htdSMT','1.0','2021-03-02T18:44:47.658717+01:00',1,782.639980316,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','DetK','1.0','2019-10-09T21:56:41.514431+02:00',5,0.012228,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','DetK','1.04','2020-11-09T15:00:15.549733+01:00',1,0.03408,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','DetK','1.04','2020-11-09T16:32:26.670563+01:00',2,0.01811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','DetK','1.04','2020-11-09T16:37:41.311733+01:00',3,0.01857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','DetK','1.04','2020-11-09T19:25:47.740070+01:00',4,0.0184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKDecomp','1.05','2020-11-05T15:41:12.324637+01:00',2,0.02637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKDecomp','1.05','2020-11-05T16:33:07.180001+01:00',3,0.0213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKDecomp','1.05','2020-11-06T04:03:42.727356+01:00',4,0.01882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKDecomp','1.05','2020-11-07T13:52:55.754502+01:00',5,0.01768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.139155+01:00',2,0.03928,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.599092+01:00',3,0.03269,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKHybrid','1.6.0','2021-02-21T16:52:11.117549+01:00',4,0.02838,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKHybrid','1.6.0','2021-02-21T22:51:22.232157+01:00',5,0.02317,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.961824+02:00',3,0.04139,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKHybrid','1.6.1','2021-04-15T13:17:13.740209+02:00',4,0.04822,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.023657+02:00',2,0.04076,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKHybrid','1.6.1','2021-04-15T19:12:13.735407+02:00',5,0.06056,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.683624+02:00',1,0.08032,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','htdLEO','1.0','2021-10-20T19:33:11.469148+02:00',0,603.938817978,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','htdLEO','1.0','2021-10-20T19:33:11.469148+02:00',1,603.938817978,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q02.hg','htdSMT','1.0','2021-03-02T19:42:49.471463+01:00',1,785.490989685,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','DetK','1.0','2019-10-09T23:01:54.127743+02:00',5,0.012624,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','DetK','1.04','2020-11-09T15:00:20.049750+01:00',1,0.02632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','DetK','1.04','2020-11-09T16:32:31.858582+01:00',2,0.01897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','DetK','1.04','2020-11-09T16:40:41.560403+01:00',3,0.02115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','DetK','1.04','2020-11-09T20:25:45.676933+01:00',4,0.02167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKDecomp','1.05','2020-11-05T15:41:34.592717+01:00',2,0.01322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKDecomp','1.05','2020-11-05T17:02:09.910421+01:00',3,0.01512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKDecomp','1.05','2020-11-06T08:30:11.103169+01:00',4,0.03122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKDecomp','1.05','2020-11-07T23:32:30.440862+01:00',5,18.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.679216+01:00',2,0.02108,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKHybrid','1.6.0','2021-02-21T15:46:52.207279+01:00',3,0.0231,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKHybrid','1.6.0','2021-02-21T17:05:31.376493+01:00',4,0.02365,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKHybrid','1.6.0','2021-02-22T00:46:51.058888+01:00',5,0.0315,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.113975+02:00',3,0.05951,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKHybrid','1.6.1','2021-04-15T13:34:37.352085+02:00',4,0.06238,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.795848+02:00',2,0.047,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKHybrid','1.6.1','2021-04-15T21:55:49.444638+02:00',5,0.05216,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.523678+02:00',1,0.06878,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','htdLEO','1.0','2021-10-20T21:45:08.408121+02:00',0,800.923585892,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','htdLEO','1.0','2021-10-20T21:45:08.408121+02:00',1,800.923585892,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q03.hg','htdSMT','1.0','2021-03-02T20:40:35.064445+01:00',1,746.13571167,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','DetK','1.0','2019-10-10T06:45:29.701870+02:00',5,0.012104,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','DetK','1.04','2020-11-09T15:00:07.925704+01:00',1,0.02995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','DetK','1.04','2020-11-09T15:00:31.837795+01:00',2,0.0191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','DetK','1.04','2020-11-09T16:33:23.278773+01:00',3,0.02878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','DetK','1.04','2020-11-09T17:39:12.969296+01:00',4,0.01779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKDecomp','1.05','2020-11-05T15:40:40.168520+01:00',2,0.01513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKDecomp','1.05','2020-11-05T15:48:16.890177+01:00',3,0.01837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKDecomp','1.05','2020-11-05T21:43:47.086096+01:00',4,0.02054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKDecomp','1.05','2020-11-06T23:38:56.466654+01:00',5,0.03457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.331061+01:00',2,0.02575,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.623489+01:00',3,0.02646,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKHybrid','1.6.0','2021-02-21T16:13:28.813058+01:00',4,0.02616,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKHybrid','1.6.0','2021-02-21T20:02:49.477257+01:00',5,0.03314,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKHybrid','1.6.1','2021-04-15T12:34:44.350778+02:00',4,0.04299,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.079339+02:00',2,0.0528,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.828475+02:00',3,0.04138,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKHybrid','1.6.1','2021-04-15T16:21:49.619574+02:00',5,0.04073,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.719521+02:00',1,0.06754,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','htdLEO','1.0','2021-10-20T16:19:46.605680+02:00',0,613.783597946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','htdLEO','1.0','2021-10-20T16:19:46.605680+02:00',1,613.783597946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q04.hg','htdSMT','1.0','2021-03-02T18:13:02.975918+01:00',1,591.027021408,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','DetK','1.0','2019-10-09T23:47:45.833204+02:00',5,0.012856,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','DetK','1.04','2020-11-09T15:00:24.661767+01:00',1,0.02412,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','DetK','1.04','2020-11-09T16:32:38.330606+01:00',2,0.0165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','DetK','1.04','2020-11-09T17:32:54.891935+01:00',3,0.01617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','DetK','1.04','2020-11-09T21:00:49.508657+01:00',4,0.0164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKDecomp','1.05','2020-11-05T15:41:57.068799+01:00',2,0.0158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKDecomp','1.05','2020-11-05T17:37:06.030166+01:00',3,0.01652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKDecomp','1.05','2020-11-06T12:48:06.149082+01:00',4,0.02445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKDecomp','1.05','2020-11-08T07:44:02.546903+01:00',5,0.01689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.315280+01:00',2,0.04015,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKHybrid','1.6.0','2021-02-21T15:47:58.595519+01:00',3,0.03969,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKHybrid','1.6.0','2021-02-21T18:06:16.802133+01:00',4,0.02304,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKHybrid','1.6.0','2021-02-22T02:33:50.415228+01:00',5,0.02891,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKHybrid','1.6.1','2021-04-15T12:13:37.362147+02:00',3,0.0361,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.988028+02:00',2,0.0727,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKHybrid','1.6.1','2021-04-15T14:23:22.579255+02:00',4,0.06087,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKHybrid','1.6.1','2021-04-15T23:44:46.170094+02:00',5,0.04346,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.403736+02:00',1,0.0621,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','htdLEO','1.0','2021-10-20T23:45:10.744701+02:00',0,592.123985291,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','htdLEO','1.0','2021-10-20T23:45:10.744701+02:00',1,592.123985291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q05.hg','htdSMT','1.0','2021-03-02T21:32:25.888395+01:00',1,585.032463074,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','DetK','1.0','2019-10-09T22:27:42.548757+02:00',5,0.011419,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','DetK','1.04','2020-11-09T15:00:20.769753+01:00',1,0.03058,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','DetK','1.04','2020-11-09T16:32:32.438584+01:00',2,0.02381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','DetK','1.04','2020-11-09T16:40:51.700441+01:00',3,0.01943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','DetK','1.04','2020-11-09T20:28:55.457624+01:00',4,0.01746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKDecomp','1.05','2020-11-05T15:41:37.200727+01:00',2,0.01158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKDecomp','1.05','2020-11-05T17:04:43.830990+01:00',3,0.01643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKDecomp','1.05','2020-11-06T08:56:07.660996+01:00',4,0.01681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKDecomp','1.05','2020-11-08T00:14:59.506437+01:00',5,0.01484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.339222+01:00',2,0.0184,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.143296+01:00',3,0.03979,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKHybrid','1.6.0','2021-02-21T17:06:39.932745+01:00',4,0.02478,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKHybrid','1.6.0','2021-02-22T00:55:17.584829+01:00',5,0.02349,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.785988+02:00',3,0.04565,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKHybrid','1.6.1','2021-04-15T13:59:12.029689+02:00',4,0.04945,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.827864+02:00',2,0.03675,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKHybrid','1.6.1','2021-04-15T22:04:31.578661+02:00',5,0.04113,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.951683+02:00',1,0.03395,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','htdLEO','1.0','2021-10-20T21:58:02.710764+02:00',0,612.701892853,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','htdLEO','1.0','2021-10-20T21:58:02.710764+02:00',1,612.701892853,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q07.hg','htdSMT','1.0','2021-03-02T20:44:51.593414+01:00',1,590.176343918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','DetK','1.0','2019-10-09T23:41:47.715971+02:00',5,0.012844,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','DetK','1.04','2020-11-09T15:00:24.505767+01:00',1,0.02893,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','DetK','1.04','2020-11-09T16:32:36.938601+01:00',2,0.01748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','DetK','1.04','2020-11-09T17:32:54.243932+01:00',3,0.01948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','DetK','1.04','2020-11-09T20:55:49.023533+01:00',4,0.01929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKDecomp','1.05','2020-11-05T15:41:56.288796+01:00',2,0.0182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKDecomp','1.05','2020-11-05T17:36:48.426099+01:00',3,0.01579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKDecomp','1.05','2020-11-06T12:45:03.516403+01:00',4,0.01849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKDecomp','1.05','2020-11-08T07:38:33.285686+01:00',5,0.02044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.767274+01:00',2,0.04633,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKHybrid','1.6.0','2021-02-21T15:47:55.271507+01:00',3,0.02645,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKHybrid','1.6.0','2021-02-21T18:05:58.210063+01:00',4,0.02138,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKHybrid','1.6.0','2021-02-22T02:29:51.606323+01:00',5,0.02252,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.782141+02:00',3,0.04323,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.140025+02:00',2,0.04928,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKHybrid','1.6.1','2021-04-15T14:23:06.843194+02:00',4,0.04573,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKHybrid','1.6.1','2021-04-15T23:41:32.625346+02:00',5,0.03763,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.963735+02:00',1,0.03859,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','htdLEO','1.0','2021-10-20T23:41:10.911883+02:00',0,611.676454544,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','htdLEO','1.0','2021-10-20T23:41:10.911883+02:00',1,611.676454544,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q08.hg','htdSMT','1.0','2021-03-02T21:29:39.831750+01:00',1,604.436159134,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','DetK','1.0','2019-10-09T21:56:44.410441+02:00',5,0.011433,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','DetK','1.04','2020-11-09T15:00:15.701734+01:00',1,0.01839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','DetK','1.04','2020-11-09T16:32:27.814567+01:00',2,0.01645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','DetK','1.04','2020-11-09T16:37:44.899746+01:00',3,0.01916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','DetK','1.04','2020-11-09T19:31:33.893297+01:00',4,0.01974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKDecomp','1.05','2020-11-05T15:41:13.736642+01:00',2,0.04111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKDecomp','1.05','2020-11-05T16:33:25.748069+01:00',3,0.01774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKDecomp','1.05','2020-11-06T04:07:22.496181+01:00',4,0.0156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKDecomp','1.05','2020-11-07T14:00:35.192231+01:00',5,0.02269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.351156+01:00',2,0.03769,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.463095+01:00',3,0.03332,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKHybrid','1.6.0','2021-02-21T16:52:14.729562+01:00',4,0.02624,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKHybrid','1.6.0','2021-02-21T22:54:21.848853+01:00',5,0.04137,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.385826+02:00',3,0.05222,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKHybrid','1.6.1','2021-04-15T13:17:16.632219+02:00',4,0.06549,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.899660+02:00',2,0.03029,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKHybrid','1.6.1','2021-04-15T19:14:46.871979+02:00',5,0.03687,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.991625+02:00',1,0.06861,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','NewDetK','1.0','2017-12-19 13:28:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','htdLEO','1.0','2021-10-20T19:40:06.878563+02:00',0,602.938890457,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','htdLEO','1.0','2021-10-20T19:40:06.878563+02:00',1,602.938890457,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('doctors500k-q09.hg','htdSMT','1.0','2021-03-02T19:41:52.531252+01:00',1,584.376096725,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','DetK','1.0','2019-10-09T21:21:41.511267+02:00',5,2.735146,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','DetK','1.04','2020-11-09T15:00:12.753722+01:00',1,8.89291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','DetK','1.04','2020-11-09T15:00:38.381819+01:00',2,8.04349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','DetK','1.04','2020-11-09T16:35:55.671340+01:00',3,7.33191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','DetK','1.04','2020-11-09T18:37:50.241885+01:00',4,6.38351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.05','2020-11-05T15:40:58.448586+01:00',2,29.50291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.05','2020-11-05T16:11:52.215336+01:00',3,55.54176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.05','2020-11-06T01:34:23.193706+01:00',4,259.15965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.05','2020-11-07T08:03:52.716113+01:00',5,325.13195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.335613+01:00',2,19.48605,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.536574+01:00',2,13.90158,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.035695+01:00',2,11.2597,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.613244+01:00',2,17.02525,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-03-28T19:25:03.534247+02:00',2,13.09407,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.661356+02:00',2,20.75815,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.641848+02:00',2,17.30747,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-22T17:03:12.569958+02:00',3,14.66978,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-22T17:33:20.108835+02:00',4,65.90118,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-22T18:25:00.220738+02:00',5,185.01718,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.824888+02:00',2,13.84624,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.716923+02:00',3,11.65515,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-22T19:44:57.595681+02:00',4,84.81931,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-22T20:41:15.041207+02:00',5,630.74555,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T01:00:15.905734+02:00',6,5.61325,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T02:31:47.351633+02:00',2,11.11669,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T02:51:58.988473+02:00',3,12.32236,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T03:22:52.923840+02:00',4,31.00011,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T04:32:03.092146+02:00',5,46.89715,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T05:54:57.459374+02:00',6,5.84197,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.097509+02:00',2,19.36835,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T08:23:52.037609+02:00',3,12.10262,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T08:45:23.814557+02:00',4,417.78173,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T12:41:51.072345+02:00',5,603.11825,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T16:38:55.885197+02:00',6,6.50292,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.706578+02:00',2,11.49704,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T18:14:34.983377+02:00',3,15.98558,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T18:46:09.610556+02:00',4,55.25571,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T20:42:21.149179+02:00',5,57.10148,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-23T22:57:55.584447+02:00',6,7.20486,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.196431+02:00',6,5.74542,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.05','2021-01-16T12:49:58.720810+01:00',2,17.3245,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.05','2021-01-30T13:15:00.296624+01:00',2,20.06373,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.031119+01:00',2,15.61158,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.251688+01:00',3,8.1386,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-02-21T16:41:45.435247+01:00',4,6.06271,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-02-21T21:41:24.676034+01:00',5,8.32243,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.518834+01:00',2,8.2778,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.826842+01:00',3,6.22218,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.394882+01:00',4,5.67034,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.318938+01:00',5,5.44118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-05T16:43:55.927804+01:00',6,5.94691,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.238761+01:00',2,7.18452,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.598773+01:00',3,6.7115,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.402811+01:00',4,5.77666,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-14T19:56:22.791378+01:00',5,5.57243,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-14T19:59:57.332131+01:00',6,5.40638,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.478331+01:00',2,6.73059,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-15T13:02:51.282492+01:00',3,6.06697,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-15T13:10:37.032184+01:00',4,5.71675,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-15T14:11:55.897546+01:00',5,5.74077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-15T16:48:12.058882+01:00',6,5.72448,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.250011+01:00',2,7.42542,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.882052+01:00',3,6.05476,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-16T09:29:08.270355+01:00',4,7.45481,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-16T09:34:00.271376+01:00',5,5.84069,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-16T11:22:25.246316+01:00',6,5.55115,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.017945+01:00',2,7.59662,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.305963+01:00',3,6.51279,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.354022+01:00',4,5.66912,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-17T11:04:35.526770+01:00',5,5.65522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.0','2021-11-17T11:38:49.445852+01:00',6,5.39454,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.130394+02:00',2,7.61197,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-09T14:54:40.914494+02:00',3,10.09414,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-09T14:58:40.703376+02:00',4,8.20232,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-09T15:38:13.168133+02:00',5,7.78734,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-09T18:03:58.416661+02:00',6,7.29536,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-09T22:55:19.533411+02:00',6,6.66352,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.743267+02:00',2,16.57975,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-10T17:49:50.105239+02:00',3,363.91605,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-10T21:57:01.399288+02:00',4,9.20329,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-11T07:23:06.304359+02:00',5,10.34277,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-11T18:07:18.466398+02:00',6,244.97973,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-12T00:49:20.291587+02:00',2,9.71733,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-12T01:44:22.240311+02:00',3,13.19956,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-12T04:30:28.274736+02:00',4,49.45897,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-12T10:49:23.502851+02:00',5,9.06911,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-13T02:35:27.988043+02:00',6,61.0771,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-13T09:37:11.841479+02:00',2,13.87063,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-13T10:12:52.897882+02:00',3,7.9185,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-13T13:12:06.271213+02:00',4,5.69126,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-13T19:43:48.946373+02:00',5,6.99931,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T04:33:54.128259+02:00',6,6.02781,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T09:48:16.860652+02:00',2,9.46173,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T09:57:18.394721+02:00',3,7.70028,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T10:23:28.212715+02:00',4,10.44367,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T12:03:22.208207+02:00',5,10.54064,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T17:01:19.682710+02:00',6,7.43889,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T21:20:22.743767+02:00',2,13.11639,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T21:25:40.620971+02:00',3,10.78974,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T21:47:32.953924+02:00',4,6.87565,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-14T23:06:24.851655+02:00',5,13.04151,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-15T01:22:18.827371+02:00',6,10.63674,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-15T13:03:29.537149+02:00',4,7.89525,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.663527+02:00',2,16.06655,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-15T14:12:56.968832+02:00',3,5.84486,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-15T18:00:48.755069+02:00',5,6.79063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.347578+02:00',1,6.98061,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','NewDetK','1.0','2021-10-18T15:29:20.606351+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','NewDetK','1.0','2021-10-18T15:29:27.350374+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','NewDetK','1.0','2021-10-18T16:30:38.738534+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','NewDetK','1.0','2021-10-18T16:40:41.208537+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','NewDetK','1.0','2021-10-18T17:31:42.190892+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','htdLEO','1.0','2021-10-20T18:23:56.291003+02:00',1,109597.922564,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','htdLEO','1.0','2021-10-20T18:23:56.291003+02:00',2,109597.922564,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','htdSMT','1.0','2021-03-02T19:14:29.409167+01:00',1,117021.61622,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois20.hg','htdSMT','1.0','2021-03-02T19:14:29.409167+01:00',2,117021.61622,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','DetK','1.0','2019-10-10T06:48:33.038490+02:00',5,3.340474,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','DetK','1.04','2020-11-09T15:00:07.981704+01:00',1,14.50592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','DetK','1.04','2020-11-09T15:00:32.185796+01:00',2,10.94887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','DetK','1.04','2020-11-09T16:33:25.134780+01:00',3,7.3512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','DetK','1.04','2020-11-09T17:39:23.541333+01:00',4,16.05339,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.05','2020-11-05T15:40:40.776522+01:00',2,39.18473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.05','2020-11-05T15:48:44.530278+01:00',3,54.60553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.05','2020-11-05T21:52:58.776166+01:00',4,155.09268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.05','2020-11-06T23:51:12.081417+01:00',5,6168.04482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.555618+01:00',2,24.17364,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.892579+01:00',2,17.23061,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.439696+01:00',2,23.82284,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-03-21T14:11:41.561255+01:00',2,25.34985,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-03-28T19:25:07.210261+02:00',2,13.61778,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.877357+02:00',2,13.22845,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.417840+02:00',2,25.19958,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.777868+02:00',3,43.0928,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-22T17:18:33.937454+02:00',4,26.55615,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-22T18:22:07.508073+02:00',5,663.18981,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.504882+02:00',2,17.25062,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.636895+02:00',3,126.68629,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-22T19:38:56.650231+02:00',4,17.91265,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-22T20:23:14.544879+02:00',5,397.6547,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T00:15:22.975214+02:00',6,8309.6778,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T02:31:12.287493+02:00',2,20.72873,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T02:40:58.789839+02:00',3,32.83794,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T03:09:54.824762+02:00',4,14.44323,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T04:15:57.156364+02:00',5,12.55459,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T05:32:12.670156+02:00',6,7680.8894,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.249506+02:00',2,18.95729,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T08:23:30.029525+02:00',3,22.44043,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T08:32:28.735592+02:00',4,16.7525,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T11:41:48.650342+02:00',5,213.08767,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T15:55:51.810707+02:00',6,4126.03684,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.102572+02:00',2,14.63578,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T18:11:15.574630+02:00',3,32.03003,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T18:28:18.410482+02:00',4,37.21689,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T20:12:20.566277+02:00',5,227.21923,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-23T22:18:45.355401+02:00',6,1976.94887,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.988426+02:00',6,12.96831,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.05','2021-01-16T12:49:59.116812+01:00',2,22.65397,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.05','2021-01-30T13:15:02.452632+01:00',2,27.25252,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.735066+01:00',2,15.33064,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.587492+01:00',3,12.80362,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-02-21T16:13:39.029095+01:00',4,11.37779,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-02-21T20:05:42.861929+01:00',5,9.42208,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.650831+01:00',2,14.42531,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.290843+01:00',3,11.64962,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.278861+01:00',4,10.20571,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.766911+01:00',5,7.8416,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-05T16:43:33.787726+01:00',6,6.24371,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.918756+01:00',2,11.55082,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.198765+01:00',3,13.64765,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.410800+01:00',4,9.38433,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-14T19:55:58.747293+01:00',5,12.51866,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-14T19:58:19.095786+01:00',6,6.70901,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.122319+01:00',2,9.96125,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-15T13:02:30.298417+01:00',3,8.1214,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-15T13:06:03.459186+01:00',4,7.88881,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-15T13:36:50.853907+01:00',5,8.06475,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-15T15:58:09.016308+01:00',6,6.17846,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.138008+01:00',2,14.29449,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.086032+01:00',3,9.18559,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-16T09:27:55.382099+01:00',4,7.82603,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-16T09:32:29.603059+01:00',5,12.57682,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-16T10:22:48.985636+01:00',6,7.03558,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.717940+01:00',2,14.22505,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.853951+01:00',3,9.14485,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.045997+01:00',4,8.025,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-17T11:03:41.046581+01:00',5,6.31719,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.0','2021-11-17T11:31:09.316266+01:00',6,5.98333,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.698381+02:00',2,17.90301,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-09T14:54:28.954449+02:00',3,14.12139,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-09T14:56:21.542865+02:00',4,9.46955,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-09T15:07:17.245281+02:00',5,12.79668,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-09T17:46:15.172576+02:00',6,10.05693,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-09T21:59:15.840359+02:00',6,7.85325,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.055256+02:00',2,23.32784,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-10T17:42:23.043557+02:00',3,24.95724,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-10T19:34:31.089107+02:00',4,18.22912,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-11T04:42:05.022400+02:00',5,111.47004,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-11T15:31:11.821862+02:00',6,270.31297,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-12T00:48:47.991462+02:00',2,17.25127,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-12T01:25:10.347874+02:00',3,51.35852,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-12T02:48:57.959260+02:00',4,15.35099,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-12T08:53:34.971959+02:00',5,12.15284,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-13T00:02:22.235677+02:00',6,300.80957,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-13T09:36:24.709295+02:00',2,12.26272,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-13T10:02:52.159537+02:00',3,12.46801,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-13T11:46:46.119607+02:00',4,12.81833,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-13T17:46:42.967165+02:00',5,12.23198,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T02:36:50.549484+02:00',6,11.03313,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T09:47:38.912508+02:00',2,10.20625,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T09:54:41.762122+02:00',3,8.40242,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T10:10:54.461836+02:00',4,9.37335,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T11:16:39.645104+02:00',5,11.74337,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T15:11:36.748861+02:00',6,6.86289,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T21:19:39.487603+02:00',2,15.45221,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T21:24:04.904608+02:00',3,9.04865,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T21:36:49.703494+02:00',4,11.7362,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-14T22:26:54.274791+02:00',5,10.37964,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-15T00:59:36.509914+02:00',6,10.17012,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-15T12:34:50.934803+02:00',4,15.23732,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.035343+02:00',2,10.96646,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-15T14:11:26.364480+02:00',3,8.81993,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-15T16:25:41.752509+02:00',5,9.40951,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.023518+02:00',1,6.81621,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','NewDetK','1.0','2021-10-18T15:29:20.094349+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','NewDetK','1.0','2021-10-18T15:29:24.782365+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','NewDetK','1.0','2021-10-18T16:30:34.350520+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','NewDetK','1.0','2021-10-18T16:38:42.528141+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','NewDetK','1.0','2021-10-18T17:31:41.162888+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','htdLEO','1.0','2021-10-20T16:23:41.186473+02:00',1,131173.542261,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','htdLEO','1.0','2021-10-20T16:23:41.186473+02:00',2,131173.542261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','htdSMT','1.0','2021-03-02T18:17:19.688862+01:00',1,132471.209049,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois21.hg','htdSMT','1.0','2021-03-02T18:17:19.688862+01:00',2,132471.209049,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','DetK','1.0','2019-10-09T21:55:41.686228+02:00',5,5.25211,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','DetK','1.04','2020-11-09T15:00:15.053731+01:00',1,20.75023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','DetK','1.04','2020-11-09T16:32:26.330561+01:00',2,11.91327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','DetK','1.04','2020-11-09T16:37:34.995709+01:00',3,10.09714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','DetK','1.04','2020-11-09T19:21:47.399219+01:00',4,17.32778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.05','2020-11-05T15:41:10.356630+01:00',2,34.20081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.05','2020-11-05T16:29:35.591223+01:00',3,48.42636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.05','2020-11-06T03:51:59.216717+01:00',4,548.05867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.05','2020-11-07T13:22:54.459745+01:00',5,526.69729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.631618+01:00',2,25.95458,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.888579+01:00',2,14.49937,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.599700+01:00',2,22.38176,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-03-21T14:11:44.665267+01:00',2,13.85413,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-03-28T19:25:14.290287+02:00',2,14.35148,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.273362+02:00',2,23.21741,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.937860+02:00',2,20.10991,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-22T17:05:46.110540+02:00',3,18.09768,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-22T18:13:52.750167+02:00',4,180.03598,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.926824+02:00',5,793.25427,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.500894+02:00',2,18.11179,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-22T19:34:13.037106+02:00',3,15.07566,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-22T20:01:14.231592+02:00',4,96.01687,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-22T22:58:13.201446+02:00',5,326.41147,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T02:19:55.384780+02:00',6,10.84511,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T02:32:20.471766+02:00',2,13.90338,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T03:01:28.786745+02:00',3,18.34723,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T03:49:55.582244+02:00',4,133.86367,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T05:12:59.077683+02:00',5,472.09074,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T06:36:00.080762+02:00',6,336.96295,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.969521+02:00',2,18.36064,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T08:28:14.394618+02:00',3,24.63997,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T10:18:08.099447+02:00',4,233.29635,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T14:50:52.430949+02:00',5,235.45965,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T17:20:40.943012+02:00',6,37.62657,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.690590+02:00',2,21.8301,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T18:20:40.332751+02:00',3,13.17477,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T19:38:20.694464+02:00',4,72.98339,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-23T21:43:39.039304+02:00',5,188.51385,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-24T00:08:25.540807+02:00',6,16.70504,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.640436+02:00',6,12.921,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.05','2021-01-16T12:49:59.484813+01:00',2,24.39056,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.05','2021-01-30T13:15:02.684633+01:00',2,15.78389,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.655150+01:00',2,11.54417,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-02-21T15:45:56.587078+01:00',3,16.26777,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-02-21T16:51:24.861379+01:00',4,10.98097,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-02-21T22:44:50.710643+01:00',5,11.10645,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.846838+01:00',2,14.50023,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.302850+01:00',3,9.81024,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.338899+01:00',4,7.42716,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-05T16:40:51.247160+01:00',5,14.31675,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-05T16:44:46.423979+01:00',6,7.53862,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.330765+01:00',2,15.42109,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.762795+01:00',3,8.18881,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-14T19:54:18.850943+01:00',4,7.65127,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-14T19:57:18.583574+01:00',5,8.42069,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-14T20:16:24.587605+01:00',6,7.19137,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.270355+01:00',2,9.77439,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-15T13:03:24.314611+01:00',3,8.86746,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-15T13:21:07.390479+01:00',4,8.22114,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-15T15:23:45.577005+01:00',5,9.20505,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-15T18:56:17.982381+01:00',6,8.02892,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.514019+01:00',2,8.75836,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.842080+01:00',3,9.13685,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-16T09:31:19.506814+01:00',4,12.88652,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-16T10:04:50.765856+01:00',5,8.4004,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-16T12:39:15.227165+01:00',6,7.69664,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.613947+01:00',2,13.4205,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.805985+01:00',3,8.03228,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-17T11:02:57.518430+01:00',4,8.89279,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-17T11:12:46.428467+01:00',5,8.74703,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.0','2021-11-17T11:48:34.031871+01:00',6,7.55483,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.326413+02:00',2,17.45029,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-09T14:54:59.242562+02:00',3,11.61306,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-09T15:04:18.400621+02:00',4,10.74777,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-09T17:14:42.949439+02:00',5,9.80617,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-09T20:38:15.729214+02:00',6,14.02657,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-10T00:55:51.369241+02:00',6,10.29612,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.983286+02:00',2,18.38016,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-10T18:10:04.977809+02:00',3,22.33118,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-11T01:28:03.037373+02:00',4,162.34803,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-11T12:24:44.775890+02:00',5,912.87313,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-11T23:15:36.325826+02:00',6,11.55898,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-12T00:50:23.663832+02:00',2,17.45512,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-12T02:10:52.082435+02:00',3,52.38856,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-12T06:57:25.812791+02:00',4,246.66367,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-12T14:41:24.680329+02:00',5,101.31611,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-13T07:54:43.973640+02:00',6,26.39194,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-13T09:39:14.669960+02:00',2,14.05738,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-13T10:40:58.904423+02:00',3,15.3443,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-13T15:49:46.167853+02:00',4,9.05102,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-13T23:38:51.228157+02:00',5,14.03737,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-14T08:16:53.079823+02:00',6,10.29951,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-14T09:50:15.253105+02:00',2,10.94809,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-14T10:01:13.075617+02:00',3,17.33161,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-14T10:41:45.156942+02:00',4,13.93552,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-14T13:33:20.349614+02:00',5,9.66691,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-14T20:09:11.471254+02:00',6,9.48095,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-14T21:21:43.948074+02:00',2,11.46695,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-14T21:27:38.077417+02:00',3,10.89779,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-14T22:01:15.497042+02:00',4,14.65247,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-15T00:22:39.273171+02:00',5,13.71385,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-15T03:51:20.026488+02:00',6,11.45695,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.085814+02:00',3,8.4591,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-15T13:16:26.292033+02:00',4,9.66808,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.139642+02:00',2,19.26797,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-15T19:05:03.969796+02:00',5,10.51452,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.019614+02:00',1,14.29235,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','NewDetK','1.0','2021-10-18T15:29:23.566361+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','NewDetK','1.0','2021-10-18T15:34:04.219292+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','NewDetK','1.0','2021-10-18T16:32:35.734923+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','NewDetK','1.0','2021-10-18T17:31:40.210885+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','NewDetK','1.0','2021-10-18T17:31:44.974901+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','htdLEO','1.0','2021-10-20T19:27:17.735944+02:00',1,189954.618931,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','htdLEO','1.0','2021-10-20T19:27:17.735944+02:00',2,189954.618931,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','htdSMT','1.0','2021-03-02T19:42:22.611364+01:00',1,214424.602509,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois23.hg','htdSMT','1.0','2021-03-02T19:42:22.611364+01:00',2,214424.602509,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','DetK','1.0','2019-10-10T06:28:42.778458+02:00',5,23.585858,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','DetK','1.04','2020-11-09T15:00:06.149698+01:00',1,14.52571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','DetK','1.04','2020-11-09T15:00:30.629790+01:00',2,12.0216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','DetK','1.04','2020-11-09T16:32:51.394655+01:00',3,13.64147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','DetK','1.04','2020-11-09T17:36:27.044703+01:00',4,12.69935,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','DetK','1.04','2020-11-09T22:06:49.739505+01:00',5,24.42717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.05','2020-11-05T15:40:33.892498+01:00',2,28.24275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.05','2020-11-05T15:44:31.029357+01:00',3,84.34918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.05','2020-11-05T20:30:59.109658+01:00',4,42.7239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.05','2020-11-06T20:27:46.224057+01:00',5,4137.81888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.0','2021-03-12T16:53:47.767741+01:00',2,28.41329,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.0','2021-03-13T11:20:37.660613+01:00',2,25.30283,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.615693+01:00',2,28.74591,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.273231+01:00',2,17.08081,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-03-28T19:24:56.362221+02:00',2,19.06446,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.229358+02:00',2,23.57115,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.785849+02:00',2,28.21126,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-22T17:03:08.933944+02:00',3,24.21324,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-22T17:31:52.148500+02:00',4,48.8614,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-22T18:25:53.128941+02:00',5,61.81111,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.740883+02:00',2,26.21966,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.756919+02:00',3,18.55302,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-22T19:44:37.063598+02:00',4,32.17642,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-22T20:39:13.904723+02:00',5,27.34204,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T00:58:04.537218+02:00',6,10.6661,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T02:31:45.199625+02:00',2,25.6702,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T02:52:03.228490+02:00',3,40.06851,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T03:21:27.047502+02:00',4,24.4494,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T04:29:02.171438+02:00',5,13.94633,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T05:51:58.486689+02:00',6,14.54343,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.981509+02:00',2,20.0581,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T08:23:49.005598+02:00',3,14.44986,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T08:41:24.597641+02:00',4,18.22566,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T12:39:49.979868+02:00',5,14.21373,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T16:38:30.689096+02:00',6,68.92887,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.538578+02:00',2,16.19504,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T18:14:25.999343+02:00',3,19.80533,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T18:43:22.173919+02:00',4,46.93708,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T20:40:21.156718+02:00',5,48.76828,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-23T22:56:24.492097+02:00',6,11.40968,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.644429+02:00',6,12.53157,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.05','2021-01-16T12:49:57.988807+01:00',2,21.47057,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.05','2021-01-30T13:14:58.864619+01:00',2,26.325,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.135042+01:00',2,13.10171,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-02-21T15:29:09.923432+01:00',3,11.9291,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-02-21T16:03:26.594876+01:00',4,11.87049,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-02-21T19:32:48.754270+01:00',5,14.80029,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.506834+01:00',2,15.05558,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.642845+01:00',3,13.39924,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.858884+01:00',4,11.09835,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.394938+01:00',5,9.74785,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-05T16:43:54.483799+01:00',6,11.05902,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.142757+01:00',2,15.24348,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.414769+01:00',3,14.62773,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.046810+01:00',4,10.3787,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-14T19:56:19.807367+01:00',5,10.05524,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-14T19:59:55.940126+01:00',6,9.84561,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.962329+01:00',2,14.77801,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-15T13:02:49.510486+01:00',3,11.05895,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-15T13:10:23.916136+01:00',4,12.3317,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-15T14:11:48.377518+01:00',5,9.74236,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-15T16:48:08.794871+01:00',6,10.60915,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.142011+01:00',2,10.7579,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.218046+01:00',3,15.40654,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-16T09:29:05.334344+01:00',4,9.99838,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-16T09:33:54.259355+01:00',5,10.17488,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-16T11:22:21.834304+01:00',6,10.97162,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.961941+01:00',2,12.72813,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:41.833961+01:00',3,10.28792,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:57.414015+01:00',4,11.77121,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-17T11:04:30.758753+01:00',5,9.38959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.0','2021-11-17T11:38:46.109840+01:00',6,8.94976,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.974394+02:00',2,23.26217,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-09T14:54:39.234488+02:00',3,19.52965,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-09T14:58:34.635354+02:00',4,11.29747,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-09T15:38:06.804110+02:00',5,12.43765,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-09T18:03:55.820651+02:00',6,16.00288,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-09T22:55:16.817400+02:00',6,12.04492,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.419265+02:00',2,17.23252,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-10T17:49:25.253145+02:00',3,21.60622,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-10T21:41:52.623480+02:00',4,69.69425,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-11T07:09:05.505193+02:00',5,12.87843,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-11T18:05:35.145991+02:00',6,17.36144,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-12T00:49:18.611581+02:00',2,20.52505,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-12T01:44:04.832244+02:00',3,54.08056,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-12T04:13:16.718791+02:00',4,15.15458,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-12T10:39:24.488544+02:00',5,222.77205,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-13T02:33:43.843637+02:00',6,212.35727,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-13T09:37:08.521466+02:00',2,18.44125,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-13T10:11:53.893652+02:00',3,17.1693,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-13T13:10:45.874902+02:00',4,17.05791,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-13T19:41:51.233922+02:00',5,11.83409,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T04:34:19.752358+02:00',6,18.05585,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T09:48:12.952637+02:00',2,13.71772,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T09:57:10.738691+02:00',3,14.19237,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T10:23:13.152657+02:00',4,17.60904,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T12:03:13.316172+02:00',5,19.19205,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T17:01:12.146681+02:00',6,12.06492,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T21:20:19.231754+02:00',2,13.02333,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T21:25:34.360948+02:00',3,16.53234,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T21:47:16.901863+02:00',4,12.99261,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-14T23:06:14.587617+02:00',5,17.22893,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-15T01:22:15.707358+02:00',6,11.95667,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-15T12:26:52.061051+02:00',4,11.77477,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.903286+02:00',2,21.71851,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-15T14:10:59.956378+02:00',3,21.26527,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-15T15:52:48.848550+02:00',5,13.40899,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.759495+02:00',1,15.60892,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','NewDetK','1.0','2021-10-18T15:29:20.618351+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','NewDetK','1.0','2021-10-18T15:29:26.270370+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','NewDetK','1.0','2021-10-18T16:30:37.178529+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','NewDetK','1.0','2021-10-18T16:40:38.760529+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','NewDetK','1.0','2021-10-18T17:31:42.082891+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','htdLEO','1.0','2021-10-20T15:43:35.602367+02:00',1,305824.633121,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','htdLEO','1.0','2021-10-20T15:43:35.602367+02:00',2,305824.633121,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','htdSMT','1.0','2021-03-02T18:14:29.032234+01:00',1,268676.972389,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois25.hg','htdSMT','1.0','2021-03-02T18:14:29.032234+01:00',2,268676.972389,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','DetK','1.0','2019-10-09T21:25:38.544078+02:00',5,18.511412,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','DetK','1.04','2020-11-09T15:00:14.285728+01:00',1,19.0218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','DetK','1.04','2020-11-09T16:32:26.402562+01:00',2,12.84154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','DetK','1.04','2020-11-09T16:36:46.939531+01:00',3,13.36895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','DetK','1.04','2020-11-09T18:46:55.575842+01:00',4,42.84674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.05','2020-11-05T15:41:06.120614+01:00',2,44.9455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.05','2020-11-05T16:26:43.622591+01:00',3,63.74652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.05','2020-11-06T02:52:12.747260+01:00',4,754.53883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.05','2020-11-07T11:13:18.662781+01:00',5,27148.01168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.551614+01:00',2,32.98639,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.356577+01:00',2,35.80985,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.583697+01:00',2,25.92302,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-03-21T14:11:42.957261+01:00',2,23.50139,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-03-28T19:25:12.258280+02:00',2,17.2688,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.129358+02:00',2,27.6295,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.881860+02:00',2,50.95519,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-22T17:03:59.458136+02:00',3,170.50997,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-22T17:57:53.694469+02:00',4,183.69413,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-22T18:31:55.274353+02:00',5,523.78076,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.652887+02:00',2,20.3457,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-22T19:33:44.136992+02:00',3,89.89471,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-22T19:52:33.649509+02:00',4,101.00468,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-22T22:25:13.641842+02:00',5,630.97348,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T02:04:51.833164+02:00',6,11.35785,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T02:32:07.723715+02:00',2,19.32085,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T02:58:09.373950+02:00',3,93.07682,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T03:35:00.642712+02:00',4,120.71835,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T04:56:56.357960+02:00',5,189.85023,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T06:20:58.777328+02:00',6,12.40172,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.373518+02:00',2,17.78241,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T08:26:50.010293+02:00',3,56.80168,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T09:12:48.132814+02:00',4,107.34563,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T14:00:51.926981+02:00',5,277.33986,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T16:57:56.185718+02:00',6,12.61775,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.706586+02:00',2,16.52412,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T18:18:43.960312+02:00',3,78.8704,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T19:25:23.195491+02:00',4,53.9473,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T21:17:39.557314+02:00',5,180.22755,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-23T23:42:25.570767+02:00',6,11.82206,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.856433+02:00',6,12.46646,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.05','2021-01-16T12:49:59.304812+01:00',2,23.59641,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.05','2021-01-30T13:15:02.372631+01:00',2,30.28575,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.239137+01:00',2,12.04166,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.487041+01:00',3,15.51578,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-02-21T16:48:30.252736+01:00',4,11.8029,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-02-21T22:14:24.023615+01:00',5,12.79637,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.158836+01:00',2,19.64797,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.230850+01:00',3,12.20557,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.226896+01:00',4,11.80587,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-05T16:40:27.023076+01:00',5,11.15234,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-05T16:44:24.243902+01:00',6,23.89185,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.878763+01:00',2,13.51476,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.126782+01:00',3,10.73164,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-14T19:53:50.082841+01:00',4,10.67596,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-14T19:56:59.963508+01:00',5,10.3246,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-14T20:04:47.361151+01:00',6,11.74902,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.690346+01:00',2,10.78235,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-15T13:03:11.806566+01:00',3,11.83528,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-15T13:17:32.465697+01:00',4,10.86855,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-15T14:52:05.382219+01:00',5,11.51043,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-15T17:59:43.562124+01:00',6,11.89462,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.674016+01:00',2,18.48873,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.566069+01:00',3,12.12468,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-16T09:30:33.206652+01:00',4,12.58926,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-16T09:57:04.252222+01:00',5,16.98511,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-16T12:24:14.459849+01:00',6,10.45571,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.125945+01:00',2,11.24247,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.001976+01:00',3,10.71295,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-17T11:02:28.850332+01:00',4,11.60163,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-17T11:05:30.006958+01:00',5,10.06549,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.0','2021-11-17T11:43:34.942836+01:00',6,10.4529,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.530407+02:00',2,20.51866,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-09T14:54:52.630537+02:00',3,17.51467,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-09T15:02:15.748168+02:00',4,13.11176,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-09T16:49:54.011863+02:00',5,10.91736,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-09T19:59:43.332007+02:00',6,20.21374,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-10T00:06:46.937913+02:00',6,12.0473,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.731278+02:00',2,17.24093,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-10T18:02:33.580111+02:00',3,41.04378,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-11T00:06:27.742217+02:00',4,593.80778,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-11T10:56:18.126687+02:00',5,487.277,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-11T21:50:35.270154+02:00',6,12.04067,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-12T00:49:49.855701+02:00',2,19.95662,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-12T02:02:58.800612+02:00',3,1013.74442,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-12T05:53:01.865757+02:00',4,46.91239,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-12T13:16:31.392708+02:00',5,31.92182,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-13T05:59:15.955147+02:00',6,136.94232,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-13T09:38:28.989779+02:00',2,12.49692,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-13T10:35:59.323264+02:00',3,19.43116,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-13T15:01:46.320692+02:00',4,13.48133,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-13T22:15:53.560936+02:00',5,16.52617,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T07:23:22.083596+02:00',6,12.79429,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T09:49:30.872935+02:00',2,13.83038,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T09:59:51.859307+02:00',3,14.34219,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T10:36:54.399822+02:00',4,14.78561,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T13:03:13.378436+02:00',5,10.84582,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T19:12:11.597591+02:00',6,13.8156,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T21:21:11.855953+02:00',2,17.78541,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T21:26:52.821245+02:00',3,12.41986,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T21:56:40.143997+02:00',4,11.10317,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-14T23:58:10.679438+02:00',5,12.02148,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-15T03:09:13.604716+02:00',6,11.45027,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.873784+02:00',3,20.96473,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-15T13:13:12.119312+02:00',4,12.33711,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.215593+02:00',2,14.17166,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-15T18:33:37.154657+02:00',5,19.41413,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.371600+02:00',1,11.00096,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','NewDetK','1.0','2021-10-18T15:29:22.178356+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','NewDetK','1.0','2021-10-18T15:29:36.058402+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','NewDetK','1.0','2021-10-18T16:30:40.174539+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','NewDetK','1.0','2021-10-18T17:31:37.634876+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','NewDetK','1.0','2021-10-18T17:31:44.022898+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','htdLEO','1.0','2021-10-20T19:05:13.999439+02:00',1,348999.405384,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','htdLEO','1.0','2021-10-20T19:05:13.999439+02:00',2,348999.405384,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','htdSMT','1.0','2021-03-02T19:31:43.112988+01:00',1,364068.879843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois27.hg','htdSMT','1.0','2021-03-02T19:31:43.112988+01:00',2,364068.879843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','DetK','1.0','2019-10-09T21:21:43.307273+02:00',5,9.677374,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','DetK','1.04','2020-11-09T15:00:12.749722+01:00',1,24.24604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','DetK','1.04','2020-11-09T15:00:37.221815+01:00',2,14.80114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','DetK','1.04','2020-11-09T16:36:00.675359+01:00',3,14.76823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','DetK','1.04','2020-11-09T18:38:46.214087+01:00',4,13.42256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.05','2020-11-05T15:40:59.056589+01:00',2,68.08226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.05','2020-11-05T16:12:03.943378+01:00',3,53.31909,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.05','2020-11-06T01:40:58.911192+01:00',4,335.26559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.05','2020-11-07T08:25:55.441075+01:00',5,3256.55183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.527614+01:00',2,56.62966,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.820575+01:00',2,28.0871,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.423696+01:00',2,21.45101,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-03-21T14:11:42.061257+01:00',2,18.36315,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-03-28T19:25:10.106272+02:00',2,21.08225,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.005357+02:00',2,29.61313,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.741848+02:00',2,37.79701,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-22T17:03:16.885974+02:00',3,58.96209,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-22T17:34:52.165187+02:00',4,126.41089,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-22T18:25:56.264953+02:00',5,2363.08039,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.880884+02:00',2,26.53453,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.320925+02:00',3,34.12875,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-22T19:45:13.267744+02:00',4,78.396,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-22T20:40:15.032967+02:00',5,688.1263,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T01:04:50.382811+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T02:31:50.347645+02:00',2,25.08074,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T02:52:54.444694+02:00',3,30.46789,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T03:23:17.343937+02:00',4,55.95121,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T04:34:48.116793+02:00',5,29.44734,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T06:01:00.380765+02:00',6,182514.60564,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.261514+02:00',2,28.80127,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T08:23:54.889620+02:00',3,19.32652,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T08:45:23.738556+02:00',4,19.3431,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T12:47:28.313672+02:00',5,255.31637,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T16:41:40.089859+02:00',6,118943.12395,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.838579+02:00',2,18.04079,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T18:14:52.919444+02:00',3,20.10698,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T18:48:55.135180+02:00',4,14.28164,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T20:45:20.789869+02:00',5,159.02401,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-23T23:04:09.169890+02:00',6,103553.93715,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKDecomp','1.6.1','2021-04-24T07:41:05.725674+02:00',6,337526.70994,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.05','2021-01-16T12:49:59.188812+01:00',2,21.14739,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.05','2021-01-30T13:15:01.696629+01:00',2,25.74149,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.511120+01:00',2,25.58498,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.991694+01:00',3,12.50814,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-02-21T16:42:34.475427+01:00',4,14.48914,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-02-21T21:44:04.428645+01:00',5,17.57397,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.686834+01:00',2,18.36619,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.014843+01:00',3,12.15474,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.794883+01:00',4,12.11491,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.310941+01:00',5,12.439,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-05T16:43:57.479809+01:00',6,12.82872,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.386758+01:00',2,14.31528,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.814770+01:00',3,12.82563,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.898816+01:00',4,12.06973,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-14T19:56:25.063386+01:00',5,10.86488,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-14T20:00:12.496185+01:00',6,25.45537,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.850332+01:00',2,12.13211,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-15T13:02:52.618497+01:00',3,18.72471,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-15T13:11:01.984275+01:00',4,11.61787,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-15T14:12:48.717737+01:00',5,12.61773,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-15T16:54:47.628278+01:00',6,12.76927,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.402012+01:00',2,13.18541,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.258050+01:00',3,11.61794,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-16T09:29:12.330369+01:00',4,12.93985,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-16T09:34:27.531471+01:00',5,17.91095,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-16T11:23:12.358485+01:00',6,12.70715,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.061941+01:00',2,13.56295,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.725968+01:00',3,12.59114,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-17T11:01:00.522026+01:00',4,11.18716,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-17T11:04:37.478776+01:00',5,11.37203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.0','2021-11-17T11:39:33.486003+01:00',6,11.02794,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.534396+02:00',2,20.49781,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.674497+02:00',3,14.28798,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-09T14:58:49.623409+02:00',4,13.87365,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-09T15:41:49.748918+02:00',5,11.7008,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-09T18:13:53.538945+02:00',6,12.96547,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-09T23:17:15.514489+02:00',6,11.25252,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.007267+02:00',2,26.56308,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-10T17:50:17.073340+02:00',3,16.65489,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-10T22:07:02.705751+02:00',4,1831.55857,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-11T07:40:07.624043+02:00',5,1842.26859,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-11T18:21:35.509765+02:00',6,13.53857,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-12T00:49:22.579596+02:00',2,29.27023,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-12T01:44:45.896402+02:00',3,20.46386,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-12T04:35:44.559946+02:00',4,17.21051,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-12T10:56:25.868480+02:00',5,1572.98307,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-13T03:07:44.999563+02:00',6,708.09805,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-13T09:37:16.109495+02:00',2,18.35349,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-13T10:21:02.875786+02:00',3,13.26466,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-13T13:19:08.380844+02:00',4,16.50049,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-13T19:53:48.456668+02:00',5,13.48687,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T04:44:11.878659+02:00',6,16.64665,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T09:48:20.472666+02:00',2,14.46162,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T09:57:28.502759+02:00',3,12.8876,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T10:24:05.916860+02:00',4,18.0763,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T12:06:31.304959+02:00',5,14.24032,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T17:09:35.424630+02:00',6,13.15589,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T21:20:26.899783+02:00',2,15.80063,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T21:25:46.072992+02:00',3,20.67987,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T21:48:06.226049+02:00',4,16.9758,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-14T23:07:32.847910+02:00',5,12.86521,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-15T02:14:19.647789+02:00',6,18.51726,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-15T13:04:18.941333+02:00',4,13.68865,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.979532+02:00',2,15.50906,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-15T14:12:59.740843+02:00',3,11.78729,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-15T18:02:33.811473+02:00',5,14.57992,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.983581+02:00',1,18.72204,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','NewDetK','1.0','2021-10-18T15:29:20.710351+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','NewDetK','1.0','2021-10-18T15:29:26.550371+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','NewDetK','1.0','2021-10-18T16:30:35.814525+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','NewDetK','1.0','2021-10-18T16:45:36.017526+02:00',3,1000.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','NewDetK','1.0','2021-10-18T17:31:42.602893+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','htdLEO','1.0','2021-10-20T18:33:28.368948+02:00',1,441978.478193,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','htdLEO','1.0','2021-10-20T18:33:28.368948+02:00',2,441978.478193,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','htdSMT','1.0','2021-03-02T19:20:13.374425+01:00',1,445098.255396,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois28.hg','htdSMT','1.0','2021-03-02T19:20:13.374425+01:00',2,445098.255396,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','DetK','1.0','2019-10-09T22:21:45.559546+02:00',5,15.000457,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','DetK','1.04','2020-11-09T15:00:17.213739+01:00',1,18.8927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','DetK','1.04','2020-11-09T16:32:28.034568+01:00',2,14.73523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','DetK','1.04','2020-11-09T16:38:36.711939+01:00',3,14.48615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','DetK','1.04','2020-11-09T19:37:51.342637+01:00',4,16.70572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.05','2020-11-05T15:41:19.184662+01:00',2,89.66924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.05','2020-11-05T16:40:00.249518+01:00',3,243.8059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.05','2020-11-06T04:50:32.461903+01:00',4,1577.34797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.05','2020-11-07T16:25:07.368986+01:00',5,43.48759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.591618+01:00',2,75.85972,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.688575+01:00',2,41.88225,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.131695+01:00',2,32.40286,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.993245+01:00',2,30.19034,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-03-28T19:25:03.898249+02:00',2,34.34891,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.797360+02:00',2,37.0431,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.969842+02:00',2,99.55376,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.609871+02:00',3,226.85878,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-22T17:20:04.377799+02:00',4,1830.15724,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.044248+02:00',5,29.28071,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.636883+02:00',2,46.72329,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.880900+02:00',3,96.75185,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-22T19:39:37.670396+02:00',4,4571.00752,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-22T20:25:46.009486+02:00',5,19.71884,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T00:20:15.132347+02:00',6,26.23251,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T02:31:15.475505+02:00',2,36.90798,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T02:41:54.134060+02:00',3,67.6998,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T03:10:02.224791+02:00',4,678.32111,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T04:15:57.456366+02:00',5,16.99319,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T05:36:58.199249+02:00',6,22.18458,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.337507+02:00',2,34.23104,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.053532+02:00',3,30.97628,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T08:33:47.095892+02:00',4,439.51625,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T11:46:13.483364+02:00',5,20.19631,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T15:58:55.939461+02:00',6,111.74946,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.298573+02:00',2,37.5178,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T18:11:19.170644+02:00',3,30.49945,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T18:29:48.790824+02:00',4,1787.07194,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T20:17:23.819439+02:00',5,28.72094,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-23T22:21:24.196012+02:00',6,38.938,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.148427+02:00',6,55.175,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.05','2021-01-16T12:49:58.848810+01:00',2,35.60039,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.05','2021-01-30T13:15:00.512625+01:00',2,38.35891,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.239170+01:00',2,34.70618,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.159137+01:00',3,20.0198,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-02-21T16:56:03.430404+01:00',4,20.80984,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-02-21T23:30:56.909349+01:00',5,17.19029,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.814831+01:00',2,57.50296,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.726841+01:00',3,50.74599,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-05T16:39:26.890867+01:00',4,33.90747,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-05T16:39:41.254916+01:00',5,20.54021,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-05T16:43:35.855734+01:00',6,13.2474,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.142757+01:00',2,33.01981,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.422769+01:00',3,33.0387,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.834802+01:00',4,22.46494,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-14T19:56:01.287302+01:00',5,16.21992,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-14T19:58:30.543827+01:00',6,12.08538,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.814318+01:00',2,26.43238,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-15T13:02:32.782426+01:00',3,25.53101,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-15T13:06:31.567288+01:00',4,20.35575,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-15T13:41:58.063021+01:00',5,16.7958,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-15T15:58:28.332377+01:00',6,18.32476,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.342012+01:00',2,36.03918,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.718034+01:00',3,23.70537,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-16T09:27:56.882105+01:00',4,20.27492,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-16T09:32:44.071110+01:00',5,14.51754,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-16T10:22:58.009668+01:00',6,12.43729,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.713940+01:00',2,28.24731,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.057955+01:00',3,25.71007,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-17T11:00:52.669999+01:00',4,26.99865,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-17T11:03:44.862594+01:00',5,15.24662,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.0','2021-11-17T11:31:38.400366+01:00',6,12.2601,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.106383+02:00',2,40.81371,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.442455+02:00',3,28.49779,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-09T14:56:31.338901+02:00',4,15.44469,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-09T15:08:29.305548+02:00',5,19.94392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-09T17:47:20.332824+02:00',6,22.66707,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-09T22:00:54.356744+02:00',6,22.58461,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.427254+02:00',2,39.36481,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-10T17:42:32.827594+02:00',3,31.45691,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-10T19:39:43.538314+02:00',4,213.79888,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-11T05:08:36.640704+02:00',5,2655.45534,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-11T16:04:09.685479+02:00',6,877.80956,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-12T00:48:50.171471+02:00',2,26.4671,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-12T01:25:50.284028+02:00',3,47.63276,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-12T02:52:10.148003+02:00',4,206.60512,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-12T09:02:03.561935+02:00',5,842.35366,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-13T00:20:07.651843+02:00',6,20.62504,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-13T09:36:28.613310+02:00',2,19.92678,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-13T10:03:11.127611+02:00',3,21.66233,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-13T11:49:56.664335+02:00',4,15.87269,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-13T18:05:10.935467+02:00',5,15.37191,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T02:41:16.334490+02:00',6,15.26798,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T09:47:42.688522+02:00',2,18.58472,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T09:54:59.390190+02:00',3,24.61245,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T10:12:00.518088+02:00',4,18.15813,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T11:18:29.569536+02:00',5,12.70895,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T15:13:59.905420+02:00',6,13.75976,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T21:19:43.839619+02:00',2,28.95447,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T21:24:12.792639+02:00',3,26.33898,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T21:37:34.491663+02:00',4,18.03937,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-14T22:31:47.679891+02:00',5,15.62519,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-15T01:01:18.130323+02:00',6,12.15629,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.197862+02:00',3,18.74174,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-15T13:20:57.201037+02:00',4,18.28802,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.623704+02:00',2,32.86442,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-15T20:09:27.468233+02:00',5,22.36999,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.667634+02:00',1,21.20571,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','NewDetK','1.0','2021-10-18T15:29:20.246350+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','NewDetK','1.0','2021-10-18T15:29:25.926369+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','NewDetK','1.0','2021-10-18T16:30:35.414523+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','NewDetK','1.0','2021-10-18T16:36:38.467729+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','NewDetK','1.0','2021-10-18T17:31:40.414886+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','htdLEO','1.0','2021-10-20T20:21:09.386949+02:00',1,422720.328808,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','htdLEO','1.0','2021-10-20T20:21:09.386949+02:00',2,422720.328808,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','htdSMT','1.0','2021-03-02T20:14:59.638647+01:00',1,488811.762094,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois29.hg','htdSMT','1.0','2021-03-02T20:14:59.638647+01:00',2,488811.762094,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','DetK','1.0','2019-10-10T00:06:47.525176+02:00',5,17.459298,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','DetK','1.04','2020-11-09T15:00:25.169769+01:00',1,31.12846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','DetK','1.04','2020-11-09T16:32:39.238609+01:00',2,15.1737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','DetK','1.04','2020-11-09T17:33:00.759956+01:00',3,14.98673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','DetK','1.04','2020-11-09T21:19:48.948919+01:00',4,21.48524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.05','2020-11-05T15:42:00.212810+01:00',2,59.32246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.05','2020-11-05T17:42:01.883281+01:00',3,58.15046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.05','2020-11-06T13:10:52.170150+01:00',4,111.7759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.05','2020-11-08T09:04:55.180742+01:00',5,3373.16744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.087612+01:00',2,56.25062,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.072572+01:00',2,33.6657,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.799690+01:00',2,28.79079,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-03-21T14:10:44.945037+01:00',2,25.93207,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.358154+02:00',2,27.97431,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.625348+02:00',2,27.44377,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.393851+02:00',2,59.31026,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-22T17:03:30.462026+02:00',3,77.46546,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-22T17:40:58.254584+02:00',4,250.92265,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-22T18:28:00.777433+02:00',5,490.34936,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.144885+02:00',2,37.32411,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-22T19:33:30.700938+02:00',3,50.93701,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-22T19:47:39.212329+02:00',4,148.93982,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-22T21:35:10.614095+02:00',5,125.11223,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T01:21:15.558716+02:00',6,17.39012,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.455670+02:00',2,27.54741,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T02:54:12.641006+02:00',3,46.21959,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T03:27:20.980898+02:00',4,61.90495,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T04:39:04.629799+02:00',5,151.90175,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T06:02:57.813215+02:00',6,111.35686,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.589511+02:00',2,27.84667,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T08:24:25.781739+02:00',3,37.17698,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T08:53:34.492435+02:00',4,69.90843,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T13:17:47.588841+02:00',5,254.59401,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T16:43:55.690406+02:00',6,61.31143,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.678582+02:00',2,31.58541,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T18:16:02.355705+02:00',3,34.82221,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T18:59:18.545537+02:00',4,89.32891,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T20:55:17.596160+02:00',5,153.09604,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-23T23:18:02.413110+02:00',6,14.50109,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.140431+02:00',6,120.02603,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.05','2021-01-16T12:49:55.472797+01:00',2,27.95896,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.05','2021-01-30T13:14:53.872601+01:00',2,23.91241,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.363287+01:00',2,31.47665,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.615577+01:00',3,23.89251,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-02-21T18:08:03.186533+01:00',4,16.11869,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-02-22T02:50:25.002998+01:00',5,14.41893,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.854835+01:00',2,34.35817,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.330847+01:00',3,25.26313,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.602886+01:00',4,21.14417,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-05T16:39:53.886961+01:00',5,18.16079,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-05T16:44:10.539855+01:00',6,15.28081,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.758763+01:00',2,27.19468,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.494773+01:00',3,21.51641,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-14T19:53:44.402822+01:00',4,23.42367,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-14T19:56:39.143435+01:00',5,16.52123,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-14T20:02:04.860579+01:00',6,17.85481,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.438338+01:00',2,20.30834,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-15T13:02:59.854523+01:00',3,18.44715,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-15T13:13:19.112774+01:00',4,17.92492,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-15T14:22:49.855904+01:00',5,13.92711,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-15T17:02:26.517896+01:00',6,13.40034,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.858014+01:00',2,16.79212,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.994060+01:00',3,25.09077,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-16T09:29:36.658454+01:00',4,15.62606,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-16T09:42:27.169149+01:00',5,14.67584,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-16T11:29:52.467915+01:00',6,14.46977,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.413946+01:00',2,30.97481,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.265973+01:00',3,17.33964,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-17T11:01:20.634095+01:00',4,18.59764,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-17T11:04:51.730826+01:00',5,13.66455,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.0','2021-11-17T11:40:33.614211+01:00',6,12.68477,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.634403+02:00',2,31.07255,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-09T14:54:45.710511+02:00',3,17.03737,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-09T15:00:09.635704+02:00',4,17.82804,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-09T15:49:06.538506+02:00',5,17.08104,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-09T19:35:55.474343+02:00',6,14.7645,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-09T23:45:16.436959+02:00',6,14.96726,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.051271+02:00',2,24.46034,'False','True','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-10T17:52:42.181886+02:00',3,19.72206,'False','True','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-10T22:42:01.298223+02:00',4,18.32285,'False','True','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-11T08:32:07.387338+02:00',5,54.72152,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-11T19:54:34.451401+02:00',6,15.75496,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-12T00:49:35.955648+02:00',2,22.54264,'False','True','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-12T01:49:18.781453+02:00',3,66.14504,'False','True','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-12T04:53:45.648085+02:00',4,188.65168,'False','True','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-12T11:38:24.198136+02:00',5,34.41803,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-13T04:17:43.707771+02:00',6,77.19188,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-13T09:37:32.861560+02:00',2,24.1148,'False','True','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-13T10:23:08.064272+02:00',3,18.77146,'False','True','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-13T13:55:45.409339+02:00',4,16.48138,'False','True','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-13T20:51:47.641891+02:00',5,20.39836,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T05:41:51.368124+02:00',6,13.43477,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T09:48:34.616720+02:00',2,16.76685,'False','True','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T09:58:10.438919+02:00',3,23.30037,'False','True','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T10:29:12.602043+02:00',4,15.28657,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T12:30:13.026605+02:00',5,14.83734,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T17:35:11.114576+02:00',6,25.41267,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T21:20:45.251852+02:00',2,21.03723,'False','True','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T21:26:12.133091+02:00',3,18.38408,'False','True','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T21:51:39.558857+02:00',4,17.45775,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-14T23:21:10.574990+02:00',5,14.25063,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-15T02:55:11.805449+02:00',6,22.57006,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-15T12:13:47.734185+02:00',3,17.94558,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.468050+02:00',2,26.30472,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-15T14:25:34.931767+02:00',4,18.6558,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-16T00:00:58.917858+02:00',5,19.79506,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.443747+02:00',1,21.76479,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','NewDetK','1.0','2021-10-18T15:29:20.950352+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','NewDetK','1.0','2021-10-18T15:29:27.418374+02:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','NewDetK','1.0','2021-10-18T16:30:36.594527+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','NewDetK','1.0','2021-10-18T16:46:35.941727+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','NewDetK','1.0','2021-10-18T17:31:43.182895+02:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','htdLEO','1.0','2021-10-21T00:09:20.065640+02:00',1,548708.173752,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','htdLEO','1.0','2021-10-21T00:09:20.065640+02:00',2,548708.173752,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','htdSMT','1.0','2021-03-02T21:48:24.884137+01:00',1,572953.325272,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('dubois30.hg','htdSMT','1.0','2021-03-02T21:48:24.884137+01:00',2,572953.325272,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.0','2019-10-10T06:09:05.954441+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.0','2019-10-29T15:20:58.757250+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.0','2019-10-29T18:38:09.465802+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.0','2019-10-29T21:39:28.470523+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.0','2019-10-29T23:41:22.735160+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.0','2019-10-30T01:18:11.182759+01:00',10,52.738066,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.04','2020-11-09T15:00:04.613692+01:00',1,158.50896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.04','2020-11-09T15:00:40.465827+01:00',2,12007.47471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.04','2020-11-09T17:01:01.312913+01:00',3,1697973.53607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.04','2020-11-09T17:34:51.216358+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','DetK','1.04','2020-11-09T21:43:49.882287+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKDecomp','1.05','2020-11-05T15:40:26.800472+01:00',2,1088.95894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKDecomp','1.05','2020-11-05T15:43:27.633127+01:00',3,62338.96304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKDecomp','1.05','2020-11-05T18:56:37.876207+01:00',4,2199321.94531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKDecomp','1.05','2020-11-06T16:14:40.723235+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKDecomp','1.05','2020-11-15T18:40:45.167050+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKDecomp','1.05','2020-11-17T16:53:13.490007+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKDecomp','1.05','2020-11-19T19:56:44.686387+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKDecomp','1.05','2020-11-22T02:04:09.111660+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKDecomp','1.05','2020-11-24T07:31:23.369667+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.327021+01:00',2,653.6933,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.447495+01:00',3,39871.96469,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.0','2021-02-21T16:27:53.632199+01:00',4,2076889.7679,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.0','2021-02-21T18:32:23.896179+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.0','2021-02-22T10:55:23.129905+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.0','2021-02-23T04:41:26.802261+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.0','2021-02-23T18:26:45.454229+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.0','2021-02-24T08:00:46.979980+01:00',9,44413.70554,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.0','2021-02-24T20:52:55.592301+01:00',10,106.68108,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-15T12:55:01.083263+02:00',4,2266608.12766,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-15T14:05:47.611186+02:00',2,754.00272,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-15T14:11:01.140383+02:00',3,38981.85596,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-15T15:53:50.584800+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-16T02:09:37.311335+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-17T06:50:45.703066+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-17T20:32:45.688889+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-18T20:07:48.322342+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-19T21:38:43.963443+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.447469+02:00',1,54.96599,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2017-12-19 13:29:17',2,55000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2017-12-19 13:29:18',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2021-03-08T19:31:23.636668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2021-03-08T20:32:57.722207+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','NewDetK','1.0','2021-03-08T21:33:53.323956+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','htdLEO','1.0','2021-10-20T15:12:22.048090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.0','2019-10-09T23:58:13.503387+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.0','2019-10-29T15:21:59.353456+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.0','2019-10-29T18:58:45.226022+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.0','2019-10-29T21:42:39.919167+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.0','2019-10-29T23:43:59.803688+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.0','2019-10-30T01:31:59.997558+01:00',10,471085.557629,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.04','2020-11-09T15:00:25.129769+01:00',1,147.81669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.04','2020-11-09T16:32:54.650667+01:00',2,15846.69531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.04','2020-11-09T18:10:37.048038+01:00',3,2257153.71547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','DetK','1.04','2020-11-09T21:17:19.812361+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKDecomp','1.05','2020-11-05T15:42:00.648812+01:00',2,1261.62039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKDecomp','1.05','2020-11-05T17:41:39.391196+01:00',3,67764.78573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKDecomp','1.05','2020-11-06T13:46:22.698054+01:00',4,2609494.13872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKDecomp','1.05','2020-11-08T08:44:02.212152+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKDecomp','1.05','2020-11-15T21:46:45.920689+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKDecomp','1.05','2020-11-17T20:18:15.324694+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKDecomp','1.05','2020-11-19T23:40:48.248470+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKDecomp','1.05','2020-11-22T05:30:11.810001+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKDecomp','1.05','2020-11-24T12:51:38.820858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.115287+01:00',2,690.62976,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.0','2021-02-21T15:48:55.211724+01:00',3,46705.40258,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.0','2021-02-21T18:45:47.131283+01:00',4,2312165.20596,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.0','2021-02-22T02:42:34.429214+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.0','2021-02-22T12:03:33.505084+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.0','2021-02-23T05:48:02.113374+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.0','2021-02-23T19:29:02.496507+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.0','2021-02-24T08:54:30.080230+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.070031+01:00',10,920.29274,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-15T12:14:24.486319+02:00',3,40851.97014,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.740047+02:00',2,704.67459,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-15T15:02:45.024477+02:00',4,2297759.18198,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-16T00:54:25.882172+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-17T04:46:00.266128+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-17T18:30:56.544663+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-18T07:20:03.826014+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-18T18:17:01.072270+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-19T19:19:38.743531+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.895742+02:00',1,64.80865,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2017-12-19 13:29:17',2,58000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2017-12-19 13:29:17',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2017-12-19 13:29:18',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2021-03-08T19:31:33.420704+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2021-03-08T20:36:17.966949+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','NewDetK','1.0','2021-03-08T21:34:10.232021+01:00',10,44000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','htdLEO','1.0','2021-10-20T23:56:28.243011+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','DetK','1.0','2019-10-09T23:25:27.080591+02:00',5,10.286578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','DetK','1.04','2020-11-09T15:00:23.117762+01:00',1,10.1845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','DetK','1.04','2020-11-09T16:32:35.422595+01:00',2,215.6667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','DetK','1.04','2020-11-09T17:32:58.819949+01:00',3,7960.47574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','DetK','1.04','2020-11-09T20:43:47.184869+01:00',4,71.62743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKDecomp','1.05','2020-11-05T15:41:49.000770+01:00',2,29.49813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKDecomp','1.05','2020-11-05T17:18:31.226040+01:00',3,260.47329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKDecomp','1.05','2020-11-06T11:05:03.706127+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKDecomp','1.05','2020-11-08T04:55:55.189207+01:00',5,114291.01889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.315251+01:00',2,19.28301,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.515399+01:00',3,205.17256,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKHybrid','1.6.0','2021-02-21T18:03:29.509504+01:00',4,19.92883,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKHybrid','1.6.0','2021-02-22T01:55:50.530608+01:00',5,8.94224,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.302070+02:00',3,198.42225,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.599942+02:00',2,21.44046,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKHybrid','1.6.1','2021-04-15T14:18:43.958177+02:00',4,11.72926,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKHybrid','1.6.1','2021-04-15T23:03:51.288564+02:00',5,13.29002,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.743716+02:00',1,5.23589,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','NewDetK','1.0','2017-12-19 13:29:18',3,14000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','NewDetK','1.0','2017-12-19 13:29:18',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','htdLEO','1.0','2021-10-20T23:05:10.800517+02:00',3,180524.351358,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','htdLEO','1.0','2021-10-20T23:05:10.800517+02:00',4,180524.351358,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','htdSMT','1.0','2021-03-02T21:17:37.568933+01:00',3,154495.635748,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_10.hg','htdSMT','1.0','2021-03-02T21:17:37.568933+01:00',4,154495.635748,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.0','2019-10-10T06:15:26.147736+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.0','2019-10-29T15:24:45.822023+01:00',6,162810.73095,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.0','2019-10-29T19:02:29.162783+01:00',7,13581.149638,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.0','2019-10-29T21:42:52.007207+01:00',8,111.737749,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.0','2019-10-29T23:44:02.315696+01:00',9,22.962496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.0','2019-10-30T01:26:09.260375+01:00',10,80.575266,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.04','2020-11-09T15:00:05.489695+01:00',1,68.18722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.04','2020-11-09T15:00:31.657794+01:00',2,2859.574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.04','2020-11-09T16:36:26.419454+01:00',3,223529.27293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.04','2020-11-09T17:35:15.844447+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','DetK','1.04','2020-11-09T21:47:49.159195+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.05','2020-11-05T15:40:27.888476+01:00',2,320.16133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.05','2020-11-05T15:42:58.213020+01:00',3,11702.03182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.05','2020-11-05T19:08:00.810786+01:00',4,216647.43623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.05','2020-11-06T17:22:14.710403+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.05','2020-11-15T22:19:20.228123+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.05','2020-11-17T21:02:15.066746+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.05','2020-11-20T00:15:47.520246+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.05','2020-11-22T06:04:12.789681+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.05','2020-11-24T13:52:38.206050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.125842+02:00',2,747.30785,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-22T17:03:15.257968+02:00',3,26556.89068,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-22T17:30:11.792117+02:00',4,715469.2589,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-22T18:22:06.504069+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.808883+02:00',2,395.63179,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-22T19:33:34.404953+02:00',3,14949.99285,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-22T19:44:58.191683+02:00',4,369633.89492,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-22T20:23:10.644863+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T00:05:13.928849+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T02:31:11.907491+02:00',2,311.22137,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T02:41:39.514002+02:00',3,9998.55613,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T03:14:41.525903+02:00',4,286764.0343,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T04:12:56.963660+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T05:33:57.798561+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.521507+02:00',2,197.16882,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.049552+02:00',3,7128.74002,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T08:35:52.084370+02:00',4,205195.79843,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T11:41:48.274340+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T15:54:54.254470+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.250573+02:00',2,208.05461,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T18:11:21.142651+02:00',3,6359.2365,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T18:31:00.799098+02:00',4,178202.21261,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T20:11:50.046160+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-23T22:16:24.018858+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.896426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.207024+01:00',2,211.26326,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.307400+01:00',3,6825.47442,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-02-21T15:59:54.310107+01:00',4,212433.75366,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-02-21T18:58:51.682347+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-02-22T12:38:44.201037+01:00',6,1354117.30241,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-02-23T06:00:58.136312+01:00',7,585429.55396,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-02-23T19:36:10.694145+01:00',8,351499.61327,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-02-24T09:04:00.502393+01:00',9,210013.02094,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-02-25T10:20:06.474098+01:00',10,19050.19825,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.874835+01:00',2,603.45547,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-05T16:39:49.966947+01:00',3,29694.83005,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-05T16:51:16.965337+01:00',4,710711.34641,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-05T17:39:41.683479+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-05T17:43:35.068298+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.218758+01:00',2,354.82259,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-14T19:53:41.802812+01:00',3,13610.67876,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-14T19:59:46.676094+01:00',4,368326.78659,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-14T20:40:22.376666+01:00',6,2526002.16109,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-14T20:56:00.247991+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.238316+01:00',2,203.09575,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-15T13:02:37.714443+01:00',3,7436.15794,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-15T13:09:39.671975+01:00',4,234105.67016,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-15T14:36:14.798800+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-15T16:19:08.832740+01:00',6,1308725.88239,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.222008+01:00',2,191.00632,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.690052+01:00',3,6085.88202,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-16T09:30:45.090693+01:00',4,169823.34763,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-16T10:32:31.251685+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-16T10:43:23.181986+01:00',6,1234184.86446,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.885941+01:00',2,292.38384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.117986+01:00',3,10344.33022,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-17T11:05:06.630877+01:00',4,254647.52977,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-17T11:59:36.734180+01:00',6,1720350.69303,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.0','2021-11-17T12:03:42.719037+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.046383+02:00',2,349.5121,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.534474+02:00',3,6776.48609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-09T14:59:50.511633+02:00',4,211079.81632,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-09T16:26:31.030691+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-09T18:08:40.061743+02:00',6,1364632.79985,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-09T22:20:35.529345+02:00',6,1354148.05779,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.431258+02:00',2,361.00236,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-10T17:42:29.555582+02:00',3,9605.61964,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-10T19:36:27.765558+02:00',4,328417.38771,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-11T06:33:06.604738+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-11T17:17:43.706643+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-12T00:48:47.603461+02:00',2,198.58176,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-12T01:25:07.775864+02:00',3,13402.48276,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-12T02:48:57.671259+02:00',4,195822.41719,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-12T10:52:37.991601+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-13T01:57:13.503048+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-13T09:36:24.109293+02:00',2,216.14104,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-13T10:02:51.851535+02:00',3,7260.23158,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-13T11:47:48.663846+02:00',4,234100.38302,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-13T19:42:59.934186+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T04:26:14.474478+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T09:47:38.332506+02:00',2,212.61515,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T09:54:40.766119+02:00',3,7189.36362,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T10:13:59.806544+02:00',4,195073.89766,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T12:29:51.434519+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T17:10:36.752867+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T21:19:38.907601+02:00',2,234.15665,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T21:24:03.900605+02:00',3,6682.08654,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T21:39:36.572124+02:00',4,206484.86762,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-14T23:42:25.699837+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-15T01:21:36.459202+02:00',6,1355174.68089,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-15T12:23:14.860257+02:00',4,194016.86479,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.943221+02:00',2,240.15829,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-15T14:10:42.840311+02:00',3,8424.73908,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-15T16:19:59.791131+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-16T02:41:18.134625+02:00',6,2051645.80602,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-17T06:19:06.739770+02:00',7,569256.13828,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-17T19:42:45.557314+02:00',8,353687.22975,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-18T19:32:56.406073+02:00',9,248776.21593,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-19T20:57:28.630001+02:00',10,19226.22266,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.783473+02:00',1,25.87641,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2017-12-19 13:29:19',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2021-03-08T18:30:25.295268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2021-03-08T19:31:32.476700+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2021-03-08T20:35:16.002719+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2021-03-08T21:33:31.231872+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2021-10-18T15:29:26.386370+02:00',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2021-10-18T15:29:54.830465+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2021-10-18T16:31:05.722624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2021-10-18T16:37:50.103967+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','NewDetK','1.0','2021-10-18T17:31:43.570896+02:00',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','htdLEO','1.0','2021-10-20T15:12:22.896093+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.0','2019-10-10T06:59:31.616716+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.0','2019-10-29T17:34:53.416786+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.0','2019-10-29T20:56:47.609912+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.0','2019-10-29T23:24:16.475701+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.0','2019-10-30T00:48:47.308792+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.0','2019-10-30T02:25:25.680362+01:00',10,315262.935459,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.04','2020-11-09T15:00:09.433710+01:00',1,209.62165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.04','2020-11-09T15:00:50.881866+01:00',2,18263.10383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.04','2020-11-09T17:00:19.336758+01:00',3,1583557.85106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','DetK','1.04','2020-11-09T17:46:32.478869+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKDecomp','1.05','2020-11-05T15:40:45.512540+01:00',2,1472.02477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKDecomp','1.05','2020-11-05T15:53:46.535380+01:00',3,110328.81528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKDecomp','1.05','2020-11-05T22:32:21.121015+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKDecomp','1.05','2020-11-07T01:06:44.386462+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKDecomp','1.05','2020-11-17T04:53:42.842276+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKDecomp','1.05','2020-11-19T06:00:01.032639+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKDecomp','1.05','2020-11-21T12:02:07.510990+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKDecomp','1.05','2020-11-23T16:18:18.704185+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKDecomp','1.05','2020-11-26T02:04:38.175582+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.507077+01:00',2,1109.75963,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.0','2021-02-21T15:30:31.295728+01:00',3,54694.56406,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.0','2021-02-21T17:03:27.204036+01:00',4,2765240.87545,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.0','2021-02-21T20:21:58.357707+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.0','2021-02-22T23:52:20.492474+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.0','2021-02-23T14:58:31.978641+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.0','2021-02-24T05:14:31.390136+01:00',8,1539362.80292,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.0','2021-02-24T17:56:46.631808+01:00',9,1316182.61102,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.0','2021-02-25T18:50:57.307158+01:00',10,1207991.58477,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-15T13:27:00.826385+02:00',4,2923023.6288,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.855380+02:00',2,1065.58673,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-15T14:12:31.700734+02:00',3,54291.67657,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-15T17:41:51.142694+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-17T01:10:35.284440+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-17T16:09:33.924167+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-18T03:40:05.863308+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-18T15:56:48.695551+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-19T16:13:43.072345+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.119533+02:00',1,128.53259,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2017-12-19 13:29:17',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2021-03-08T19:36:25.713773+01:00',7,310000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2021-03-08T20:32:37.518132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2021-03-08T21:33:18.247822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','NewDetK','1.0','2021-03-08T22:34:18.217997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','htdLEO','1.0','2021-10-20T16:41:36.598120+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.0','2019-10-09T23:53:31.634406+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.0','2019-10-29T16:24:45.162347+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.0','2019-10-29T20:04:39.339406+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.0','2019-10-29T22:35:55.545921+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.0','2019-10-30T00:29:02.324791+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.0','2019-10-30T01:45:40.632324+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.04','2020-11-09T15:00:25.665771+01:00',1,569.26154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.04','2020-11-09T16:33:57.134899+01:00',2,79739.11938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.04','2020-11-09T17:32:56.099939+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','DetK','1.04','2020-11-09T21:00:50.952663+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.05','2020-11-05T15:42:02.980820+01:00',2,5080.15816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.05','2020-11-05T17:45:36.564089+01:00',3,433435.96496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.05','2020-11-06T12:56:40.906994+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.05','2020-11-08T08:09:02.580436+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.05','2020-11-16T12:29:51.602166+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.05','2020-11-18T13:31:39.203877+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.05','2020-11-20T18:16:16.069329+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.05','2020-11-22T23:08:16.925729+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.05','2020-11-25T08:42:49.095184+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.005934+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.487173+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.0','2021-03-13T21:17:06.535900+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.0','2021-03-14T00:05:10.155042+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.0','2021-03-15T15:41:07.228669+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.0','2021-03-15T20:24:08.497947+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.1','2021-03-23T11:58:55.285113+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.1','2021-03-24T00:15:04.872723+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.1','2021-03-29T11:28:13.192048+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.1','2021-03-29T16:01:07.885180+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.1','2021-03-31T13:30:37.326598+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKDecomp','1.6.1','2021-03-31T21:12:34.996118+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.459291+01:00',2,3552.03019,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.0','2021-02-21T15:54:30.944938+01:00',3,389153.17523,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.0','2021-02-21T18:06:44.682238+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.0','2021-02-22T02:37:50.964139+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.0','2021-02-22T18:08:23.566018+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.0','2021-02-23T10:35:58.534674+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.0','2021-02-24T00:24:44.192235+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.0','2021-02-24T13:19:47.756607+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.0','2021-02-25T14:24:39.577784+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-15T12:19:41.787478+02:00',3,361860.89479,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.516046+02:00',2,3511.4251,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-15T15:23:55.229573+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-16T00:50:19.561233+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-17T04:27:57.693922+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-17T18:20:52.422337+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-18T06:59:03.309237+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-18T18:03:04.225018+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-19T19:14:38.018368+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.035738+02:00',1,198.40019,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2017-12-19 13:29:16',10,92000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2017-12-19 13:29:17',2,31000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2021-03-08T18:30:34.503302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2021-03-08T21:33:19.187826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','NewDetK','1.0','2021-03-08T22:00:47.182127+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','htdLEO','1.0','2021-10-20T23:46:11.772909+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.0','2019-10-09T21:27:41.820500+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.0','2019-10-29T16:30:15.703482+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.0','2019-10-29T20:16:30.153798+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.0','2019-10-29T22:36:56.450126+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.0','2019-10-30T00:30:03.128997+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.0','2019-10-30T01:48:11.512833+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.04','2020-11-09T15:00:16.217736+01:00',1,1266.17292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.04','2020-11-09T16:36:42.055512+01:00',2,255348.4898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.04','2020-11-09T16:36:56.095565+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','DetK','1.04','2020-11-09T18:51:47.456865+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.05','2020-11-05T15:41:20.952668+01:00',2,13545.2443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.05','2020-11-05T16:58:14.401551+01:00',3,1871824.4171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.05','2020-11-06T03:15:15.608448+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.05','2020-11-07T11:48:52.850713+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.05','2020-11-16T16:29:40.259618+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.05','2020-11-18T15:15:38.659688+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.05','2020-11-20T20:15:15.800028+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.05','2020-11-23T00:49:17.279945+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.05','2020-11-25T10:36:34.940521+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.0','2021-03-12T19:26:08.578363+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.189934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.0','2021-03-13T18:04:09.390373+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.0','2021-03-13T21:22:06.493071+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.0','2021-03-15T11:37:07.072398+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.0','2021-03-15T15:52:06.375247+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.1','2021-03-23T01:30:55.622675+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.1','2021-03-23T12:47:22.219641+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.1','2021-03-29T08:08:10.080791+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.1','2021-03-29T11:48:13.060848+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.1','2021-03-31T07:18:38.137459+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKDecomp','1.6.1','2021-03-31T14:20:37.206105+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.007195+01:00',2,13473.05889,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.0','2021-02-21T16:13:49.245132+01:00',3,1679651.60131,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.0','2021-02-21T16:49:26.464943+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.0','2021-02-21T22:19:41.984834+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.0','2021-02-22T18:45:32.606443+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.0','2021-02-23T11:12:28.830929+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.0','2021-02-24T00:56:43.675514+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.0','2021-02-24T14:06:47.967431+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.0','2021-02-25T15:24:46.971983+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-15T12:39:57.475924+02:00',3,1676737.16584,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.207654+02:00',2,12692.30869,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-15T14:14:17.685145+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-15T19:39:34.017550+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-16T18:54:03.661287+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-17T11:55:52.009357+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-18T11:52:52.688285+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-19T10:15:38.702177+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-20T05:58:43.781768+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.047606+02:00',1,449.55772,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2017-12-19 13:29:17',2,167000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2017-12-19 13:29:17',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2021-03-08T18:30:34.399301+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','NewDetK','1.0','2021-03-08T22:19:21.902497+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','htdLEO','1.0','2021-10-20T19:06:26.531686+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.0','2019-10-10T00:25:03.917022+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.0','2019-10-29T18:24:29.123002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.0','2019-10-29T21:27:29.968109+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.0','2019-10-29T23:31:56.901253+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.0','2019-10-30T01:00:46.615226+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.0','2019-10-30T02:31:10.701525+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.04','2020-11-09T15:00:29.377785+01:00',1,1872.32938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.04','2020-11-09T16:42:46.728869+01:00',2,604639.65923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.04','2020-11-09T17:34:28.340275+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','DetK','1.04','2020-11-09T21:39:27.953307+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.05','2020-11-05T15:42:39.956954+01:00',2,27477.95681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.05','2020-11-05T17:57:06.086678+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.05','2020-11-06T15:01:41.318866+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.05','2020-11-08T13:17:03.881655+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.05','2020-11-17T09:00:44.297129+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.05','2020-11-19T11:02:20.715750+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.05','2020-11-21T17:10:02.395901+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.05','2020-11-23T22:24:22.423036+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.05','2020-11-26T07:23:44.834554+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.0','2021-03-12T20:37:08.527734+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.325765+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.0','2021-03-13T20:53:06.538263+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.0','2021-03-13T23:13:07.458934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.0','2021-03-15T13:55:06.379903+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.0','2021-03-15T18:45:07.066917+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.1','2021-03-23T08:57:03.156240+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.1','2021-03-23T18:48:36.850404+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.1','2021-03-29T10:16:10.690848+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.1','2021-03-29T14:21:05.929286+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.1','2021-03-31T11:28:32.878640+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKDecomp','1.6.1','2021-03-31T18:44:50.086064+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.0','2021-02-21T15:29:05.783417+01:00',2,25172.92755,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.835798+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.0','2021-02-21T18:14:07.275914+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.0','2021-02-22T03:39:22.522157+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.0','2021-02-23T02:01:30.606077+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.0','2021-02-23T16:28:29.031304+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.0','2021-02-24T06:13:50.023614+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.0','2021-02-24T18:58:53.874100+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.0','2021-02-25T19:38:55.658046+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-15T13:14:48.427670+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.756257+02:00',2,24811.87478,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-15T15:32:56.063727+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-16T01:52:17.303392+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-17T04:12:54.082415+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-17T18:14:53.048953+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-18T06:46:02.702256+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-18T17:58:50.488034+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-19T18:47:38.624099+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.767778+02:00',1,826.00575,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1588000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3000.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2021-03-08T21:33:24.315845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','NewDetK','1.0','2021-03-08T22:34:24.766023+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','htdLEO','1.0','2021-10-21T00:47:15.621375+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.0','2019-10-09T22:22:44.391746+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.0','2019-10-29T15:20:58.857250+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.0','2019-10-29T18:38:33.585885+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.0','2019-10-29T21:39:28.778524+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.0','2019-10-29T23:41:57.175275+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.0','2019-10-30T01:18:12.586764+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.04','2020-11-09T15:00:20.961753+01:00',1,2886.35453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.04','2020-11-09T16:39:19.476098+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.04','2020-11-09T16:52:50.547099+01:00',2,1219875.06934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','DetK','1.04','2020-11-09T19:40:46.275259+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.05','2020-11-05T15:42:22.472891+01:00',2,58285.20423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.05','2020-11-05T16:46:00.954849+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.05','2020-11-06T05:54:01.464210+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.05','2020-11-07T18:24:32.191916+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.05','2020-11-15T18:44:17.163823+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.05','2020-11-17T16:56:13.954683+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.05','2020-11-19T19:58:44.930837+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.05','2020-11-22T02:04:09.111660+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.05','2020-11-24T07:32:23.373891+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.0','2021-03-12T20:23:08.400273+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.0','2021-03-12T21:16:34.709938+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.0','2021-03-13T20:26:06.695917+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.0','2021-03-13T22:59:07.275683+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.0','2021-03-15T13:34:07.027110+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.0','2021-03-15T18:02:06.345234+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.1','2021-03-23T07:46:02.623998+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.1','2021-03-23T17:16:35.561574+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.1','2021-03-29T09:45:10.519525+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.1','2021-03-29T14:09:05.834416+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.1','2021-03-31T10:18:28.430635+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKDecomp','1.6.1','2021-03-31T17:31:50.081482+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.135392+01:00',2,56708.61368,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.431175+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.0','2021-02-21T16:58:42.206988+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.0','2021-02-21T23:46:25.600940+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.0','2021-02-22T10:55:24.441910+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.0','2021-02-23T04:43:26.982715+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.0','2021-02-23T18:28:42.350674+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.0','2021-02-24T08:03:44.788656+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.0','2021-02-24T20:56:55.621216+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-15T13:12:30.139156+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-15T14:09:15.207971+02:00',2,58156.94548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-15T14:23:39.375320+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-15T21:55:37.528592+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-16T22:11:08.686740+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-17T14:12:48.177254+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-18T13:54:51.291214+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-19T13:47:37.615018+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-20T09:09:42.529234+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.323659+02:00',1,1985.60245,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2017-12-19 13:29:17',2,3600000.0,'True','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2017-12-19 13:29:17',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2021-03-08T19:31:23.404667+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2021-03-08T20:33:02.558224+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','NewDetK','1.0','2021-03-08T21:33:24.315845+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','htdLEO','1.0','2021-10-20T20:43:37.911536+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.0','2019-10-09T23:23:43.936235+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.0','2019-10-29T12:14:31.314753+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.0','2019-10-29T18:34:29.085050+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.0','2019-10-29T21:35:29.713721+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.0','2019-10-29T23:37:02.046282+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.0','2019-10-30T01:13:31.997815+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.04','2020-11-09T15:00:28.217781+01:00',1,6162.89844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.04','2020-11-09T17:11:47.803307+01:00',2,2353010.26874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.04','2020-11-09T17:32:49.807916+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','DetK','1.04','2020-11-09T20:38:47.443780+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.05','2020-11-05T15:43:52.717218+01:00',2,129456.8289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.05','2020-11-05T17:08:09.359748+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.05','2020-11-06T10:09:39.729642+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.05','2020-11-08T02:38:00.318409+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.05','2020-11-15T15:28:44.540367+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.05','2020-11-17T13:12:14.608779+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.05','2020-11-19T16:07:03.927118+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.05','2020-11-21T22:19:06.204937+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.05','2020-11-24T03:59:23.777816+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.0','2021-03-12T19:28:08.202832+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.177934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.0','2021-03-13T18:12:07.300264+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.0','2021-03-13T21:32:06.423416+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.0','2021-03-15T11:43:06.505777+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.0','2021-03-15T15:57:37.456553+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.1','2021-03-23T02:07:55.803056+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.1','2021-03-23T13:13:55.561512+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.1','2021-03-29T08:13:09.725954+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.1','2021-03-29T11:56:12.878762+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.1','2021-03-31T07:31:25.916397+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKDecomp','1.6.1','2021-03-31T14:40:37.386694+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.0','2021-02-21T15:30:04.683631+01:00',2,108272.26488,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.731342+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.0','2021-02-21T18:01:58.925163+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.0','2021-02-22T01:29:19.768583+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.680679+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.0','2021-02-23T03:52:54.483264+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.0','2021-02-23T17:25:32.028281+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.0','2021-02-24T07:13:51.721260+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.0','2021-02-24T20:01:00.264397+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-15T13:13:06.107290+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-15T14:10:39.372298+02:00',2,101942.57816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-15T15:16:06.039697+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-15T23:37:36.520433+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-17T04:49:12.890878+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-17T18:31:51.728875+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-18T07:25:03.147143+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-18T18:24:45.662075+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-19T19:29:37.909849+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.915709+02:00',1,2016.24821,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2017-12-19 13:29:16',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2017-12-19 13:29:17',2,3600000.0,'True','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2017-12-19 13:29:17',25,18000.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2021-03-08T19:31:22.024662+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2021-03-08T20:32:47.942170+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','NewDetK','1.0','2021-03-08T21:33:29.219864+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','htdLEO','1.0','2021-10-20T22:33:08.133947+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.0','2019-10-09T22:22:43.295742+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.0','2019-10-29T15:30:14.215143+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.0','2019-10-29T19:26:33.495678+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.0','2019-10-29T22:15:20.605763+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.0','2019-10-30T00:00:00.150918+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.0','2019-10-30T01:33:08.869790+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.04','2020-11-09T15:00:27.209777+01:00',1,9114.91161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.04','2020-11-09T16:32:28.562570+01:00',2,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.04','2020-11-09T16:38:57.088015+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','DetK','1.04','2020-11-09T19:37:56.942657+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.05','2020-11-05T15:44:47.773417+01:00',2,206859.16261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.05','2020-11-05T16:42:58.802177+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.05','2020-11-06T05:19:00.968321+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.05','2020-11-07T17:21:55.505851+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.05','2020-11-16T03:31:10.977440+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.05','2020-11-18T03:12:17.789570+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.05','2020-11-20T07:22:50.043492+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.05','2020-11-22T12:31:15.783895+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.05','2020-11-24T21:28:48.348787+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.0','2021-03-12T19:30:07.807300+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.269935+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.0','2021-03-13T18:16:06.637211+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.0','2021-03-13T21:35:06.916122+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.0','2021-03-15T11:45:21.634296+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.0','2021-03-15T16:06:06.766560+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.1','2021-03-23T02:26:55.563349+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.1','2021-03-23T13:20:56.147070+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.1','2021-03-29T08:15:09.922420+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.1','2021-03-29T12:07:13.189394+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.1','2021-03-31T07:36:38.069591+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKDecomp','1.6.1','2021-03-31T14:45:37.755840+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.0','2021-02-21T15:30:50.035797+01:00',2,169357.40917,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.915155+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.0','2021-02-21T16:57:01.890619+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.0','2021-02-21T23:36:38.318670+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.0','2021-02-22T14:21:23.261885+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.0','2021-02-23T07:40:38.546999+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.0','2021-02-23T21:31:43.824736+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.0','2021-02-24T10:36:55.699348+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.0','2021-02-25T11:43:45.756391+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-15T13:12:25.259138+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-15T14:10:59.260375+02:00',2,168945.87872,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-15T14:21:56.558923+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-15T21:28:12.846209+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-16T21:54:04.470791+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-17T13:57:00.897562+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-18T13:47:55.673655+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-19T13:23:53.881575+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-20T08:40:43.198630+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.939654+02:00',1,3162.3373,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:16',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:17',2,3600000.0,'True','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:17',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2017-12-19 13:29:19',50,0.0,'False','True','50');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2021-03-08T19:45:51.675841+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2021-03-08T21:18:31.564432+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','NewDetK','1.0','2021-03-08T21:35:39.776364+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','htdLEO','1.0','2021-10-20T20:28:14.456395+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.0','2019-10-10T00:23:13.768636+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.0','2019-10-29T17:30:59.075981+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.0','2019-10-29T20:41:29.766829+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.0','2019-10-29T23:14:33.141736+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.0','2019-10-30T00:44:49.119988+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.0','2019-10-30T02:16:18.166517+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.04','2020-11-09T15:00:44.213841+01:00',1,16361.06404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.04','2020-11-09T16:32:41.074616+01:00',2,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.04','2020-11-09T17:33:53.584148+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','DetK','1.04','2020-11-09T21:34:49.092272+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.05','2020-11-05T15:53:08.383241+01:00',2,659535.20886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.05','2020-11-05T17:50:30.677194+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.05','2020-11-06T14:24:06.130466+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.05','2020-11-08T11:41:07.819782+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.05','2020-11-17T02:27:43.249649+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.05','2020-11-19T03:19:00.460908+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.05','2020-11-21T09:04:18.275470+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.05','2020-11-23T13:06:18.184402+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.05','2020-11-25T23:05:38.171793+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.0','2021-03-12T19:25:08.438127+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.145934+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.0','2021-03-13T18:02:46.730046+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.0','2021-03-13T21:22:06.497071+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.0','2021-03-15T11:17:15.327821+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.0','2021-03-15T15:52:06.339247+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.1','2021-03-23T01:23:34.681011+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.1','2021-03-23T12:44:55.763105+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.1','2021-03-29T08:07:09.960558+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.1','2021-03-29T11:46:12.860368+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.1','2021-03-31T07:16:37.920999+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKDecomp','1.6.1','2021-03-31T14:16:36.873185+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.0','2021-02-21T15:36:20.888998+01:00',2,463477.41221,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.0','2021-02-21T15:48:53.351717+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.0','2021-02-21T18:11:40.887352+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.0','2021-02-22T03:23:32.194543+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.0','2021-02-22T22:47:24.761489+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.0','2021-02-23T14:15:28.260735+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.0','2021-02-24T04:01:07.161416+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.0','2021-02-24T16:49:00.052270+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.0','2021-02-25T17:45:48.544394+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-15T13:14:21.999572+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-15T14:18:28.074116+02:00',2,514652.20478,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-15T15:30:18.003098+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-16T01:33:42.627168+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-17T05:34:46.289501+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-17T19:23:52.228936+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-18T08:39:06.172078+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-18T19:03:48.023221+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-19T20:21:39.353835+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','LogKHybrid','1.6.1','2021-04-21T17:58:28.691792+02:00',1,6898.13561,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:16',1,2000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:17',2,3600000.0,'True','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:17',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2017-12-19 13:29:19',45,0.0,'False','True','45');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2021-03-08T20:32:32.462113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','NewDetK','1.0','2021-03-08T22:34:20.014004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','htdLEO','1.0','2021-10-21T00:26:10.017074+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.0','2019-10-09T22:22:45.187748+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.0','2019-10-29T15:41:58.885555+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.0','2019-10-29T19:38:30.178101+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.0','2019-10-29T22:28:37.152446+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.0','2019-10-30T00:16:59.962351+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.0','2019-10-30T01:40:07.067200+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.04','2020-11-09T15:01:01.889908+01:00',1,41323.1245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.04','2020-11-09T16:32:30.438577+01:00',2,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.04','2020-11-09T16:39:16.592087+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','DetK','1.04','2020-11-09T19:41:03.499320+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.05','2020-11-05T16:10:40.971076+01:00',2,1755807.9363,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.05','2020-11-05T16:45:21.106702+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.05','2020-11-06T05:51:15.311586+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.05','2020-11-07T18:21:55.035331+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.05','2020-11-16T07:22:58.273316+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.05','2020-11-18T07:41:25.621787+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.05','2020-11-20T11:58:52.649080+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.05','2020-11-22T17:11:17.121722+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.05','2020-11-25T02:32:48.500348+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.0','2021-03-12T20:21:07.683776+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.0','2021-03-12T21:15:35.373692+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.0','2021-03-13T20:25:07.307685+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.0','2021-03-13T22:59:07.211683+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.0','2021-03-15T13:31:06.746427+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.0','2021-03-15T18:00:07.200788+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.1','2021-03-23T07:41:02.398852+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.1','2021-03-23T17:14:35.425120+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.1','2021-03-29T09:41:11.046587+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.1','2021-03-29T14:09:05.850416+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.1','2021-03-31T10:15:10.481880+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKDecomp','1.6.1','2021-03-31T17:20:50.206999+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.911173+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.0','2021-02-21T15:48:04.191539+01:00',2,1199932.17088,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.0','2021-02-21T16:58:34.994962+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.0','2021-02-21T23:45:28.776721+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.0','2021-02-22T16:15:23.440317+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.0','2021-02-23T09:05:49.006325+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.0','2021-02-23T22:39:34.972245+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.0','2021-02-24T12:04:48.183341+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.911044+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-15T13:12:29.867155+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-15T14:23:31.463290+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-15T14:28:12.864381+02:00',2,1195363.31132,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-15T21:54:52.644418+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-16T22:08:53.326218+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-17T14:09:48.960556+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-18T13:54:50.903212+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-19T13:47:36.435014+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-20T09:05:42.324321+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.615700+02:00',1,12490.77547,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:16',1,2000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:17',2,3600000.0,'True','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:17',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2017-12-19 13:29:19',47,1000.0,'False','True','47');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2021-03-08T20:32:32.710114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','NewDetK','1.0','2021-03-08T21:38:16.284962+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','htdLEO','1.0','2021-10-20T20:42:19.687270+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.0','2019-10-09T21:13:43.761631+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.0','2019-10-29T15:22:59.977663+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.0','2019-10-29T19:20:30.190449+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.0','2019-10-29T21:57:19.182124+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.0','2019-10-29T23:49:17.676757+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.0','2019-10-30T01:30:08.857183+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.04','2020-11-09T15:00:35.197807+01:00',2,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.04','2020-11-09T15:01:06.053923+01:00',1,53086.99372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.04','2020-11-09T16:35:10.731173+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','DetK','1.04','2020-11-09T18:35:48.941448+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.05','2020-11-05T16:01:35.065088+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.05','2020-11-05T16:24:21.430068+01:00',2,2606902.24534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.05','2020-11-06T00:33:24.048021+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.05','2020-11-07T05:31:17.117829+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.05','2020-11-15T23:58:47.506332+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.05','2020-11-17T23:06:17.034437+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.05','2020-11-20T02:44:48.497194+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.05','2020-11-22T08:23:12.712685+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.05','2020-11-24T15:54:39.332656+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.753683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.713767+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.0','2021-03-13T21:05:07.229089+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.0','2021-03-13T23:23:08.185259+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.0','2021-03-15T14:20:46.961825+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.0','2021-03-15T19:44:07.360485+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.1','2021-03-23T10:12:39.777467+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.1','2021-03-23T20:37:37.583118+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.1','2021-03-29T10:33:49.191027+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.1','2021-03-29T14:35:06.028632+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.1','2021-03-31T12:22:27.606960+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKDecomp','1.6.1','2021-03-31T19:41:49.919152+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.639627+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.0','2021-02-21T15:53:34.288733+01:00',2,1552481.0306,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.0','2021-02-21T16:34:47.161715+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.0','2021-02-21T21:10:50.985004+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.0','2021-02-22T13:00:32.954145+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.0','2021-02-23T06:32:28.903479+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.0','2021-02-23T20:26:44.265797+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.0','2021-02-24T09:32:08.192772+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.0','2021-02-25T10:32:37.800834+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-15T13:54:50.928699+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-15T14:32:09.841314+02:00',2,1511219.96011,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-15T15:12:27.962822+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-15T18:31:50.434252+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-16T16:30:43.364219+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-17T10:33:39.638400+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-18T00:40:16.413743+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-19T05:21:34.790730+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-20T03:22:41.977881+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.015661+02:00',1,25075.84674,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:16',1,3000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:17',2,3600000.0,'True','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:17',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2017-12-19 13:29:19',48,0.0,'False','True','48');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2021-03-08T19:32:19.636873+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2021-03-08T20:38:22.795411+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','NewDetK','1.0','2021-03-08T21:33:34.355884+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','htdLEO','1.0','2021-10-20T17:39:19.733899+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.0','2019-10-10T06:33:26.579430+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.0','2019-10-29T16:38:42.081219+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.0','2019-10-29T20:27:36.448033+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.0','2019-10-29T22:47:56.348348+01:00',8,770.01808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.0','2019-10-30T00:37:04.786421+01:00',9,68.875075,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.0','2019-10-30T02:00:08.527251+01:00',10,25.589866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.04','2020-11-09T15:00:07.233702+01:00',1,21.21531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.04','2020-11-09T15:00:31.821795+01:00',2,597.86228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.04','2020-11-09T16:33:30.042798+01:00',3,25850.9511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','DetK','1.04','2020-11-09T17:48:05.467203+01:00',4,656938.76992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.05','2020-11-05T15:40:37.032509+01:00',2,54.71959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.05','2020-11-05T15:46:49.905859+01:00',3,942.67899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.05','2020-11-05T21:18:13.136340+01:00',4,13679.52539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.05','2020-11-06T21:54:30.679328+01:00',5,166573.63796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.05','2020-11-16T21:56:01.065234+01:00',6,1399153.71519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.05','2020-11-18T20:38:38.599571+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.05','2020-11-21T02:23:16.630822+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.05','2020-11-23T06:17:16.465347+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.05','2020-11-25T16:06:34.386743+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.245850+02:00',2,159.16898,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-22T17:03:36.094047+02:00',3,3424.90218,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-22T17:41:33.570719+02:00',4,40842.66741,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-22T18:37:58.103780+02:00',5,485168.05929,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.196889+02:00',2,75.57238,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-22T19:33:32.832947+02:00',3,1548.1386,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-22T19:47:32.800303+02:00',4,21054.54717,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-22T21:35:29.842172+02:00',5,259860.19439,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T02:15:48.459793+02:00',6,2793630.18716,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.167668+02:00',2,58.28988,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T02:54:10.780998+02:00',3,1044.37046,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T03:27:29.744932+02:00',4,14334.3233,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T04:43:47.906901+02:00',5,170593.59809,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T06:33:46.912254+02:00',6,1669137.98627,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.581511+02:00',2,53.30782,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T08:24:25.437738+02:00',3,731.69933,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T08:53:34.188434+02:00',4,10872.2527,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T13:16:23.812511+02:00',5,153226.20243,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T17:06:54.291797+02:00',6,1409543.85594,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.606586+02:00',2,41.83946,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T18:16:02.059704+02:00',3,741.55487,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T18:59:03.749480+02:00',4,9568.09301,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T20:55:17.184158+02:00',5,116730.82159,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-23T23:36:03.313285+02:00',6,1178899.37156,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.432432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.535055+01:00',2,77.08862,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.735460+01:00',3,624.65937,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-02-21T16:07:50.291831+01:00',4,10509.21754,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-02-21T19:44:47.829058+01:00',5,118384.63236,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-02-22T20:40:57.376518+01:00',6,1232803.37557,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-02-23T12:29:07.392367+01:00',7,583753.38654,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-02-24T02:07:47.603656+01:00',8,58750.48255,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-02-24T15:13:55.590738+01:00',9,5952.46935,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-02-25T16:25:53.718169+01:00',10,5329.02688,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.706838+01:00',2,142.62668,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.702855+01:00',3,2771.8043,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-05T16:40:14.539032+01:00',4,40962.32833,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-05T16:49:09.288893+01:00',5,556702.74111,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-05T17:44:09.984420+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.582762+01:00',2,75.68284,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.958778+01:00',3,1513.46691,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-14T19:54:05.322895+01:00',4,22083.3849,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-14T20:00:51.356321+01:00',5,254779.94812,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-14T20:43:13.801274+01:00',6,2486915.68864,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.386338+01:00',2,51.20958,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-15T13:02:59.694523+01:00',3,765.19646,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-15T13:13:27.824806+01:00',4,11181.22258,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-15T14:24:02.864167+01:00',5,128003.8141,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-15T17:22:19.074117+01:00',6,1342824.17196,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.822013+01:00',2,44.95218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-16T09:27:43.470058+01:00',3,721.20153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-16T09:29:40.626468+01:00',4,9639.00122,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-16T09:43:58.505469+01:00',5,115037.8644,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-16T11:56:13.733645+01:00',6,1737351.07251,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.413943+01:00',2,87.37783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.121973+01:00',3,1098.63087,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-17T11:01:34.626144+01:00',4,16075.63645,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-17T11:08:04.875494+01:00',5,194109.611,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.0','2021-11-17T12:09:46.940305+01:00',6,1753393.01653,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.570403+02:00',2,57.72584,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-09T14:54:45.954512+02:00',3,663.79124,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-09T15:00:16.375728+02:00',4,9572.2851,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-09T15:49:38.502622+02:00',5,119182.58654,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-09T19:55:09.546924+02:00',6,1206363.73871,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-10T00:04:35.869410+02:00',6,1271191.65959,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.991271+02:00',2,51.64961,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-10T17:52:39.009874+02:00',3,650.41129,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-10T22:41:11.654023+02:00',4,10521.45918,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-11T08:31:06.207108+02:00',5,119188.20003,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-11T20:05:45.005989+02:00',6,1202217.96263,'False','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-12T00:49:35.351645+02:00',2,57.62497,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-12T01:49:13.969434+02:00',3,716.48997,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-12T04:53:44.728081+02:00',4,9422.36202,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-12T11:38:52.490244+02:00',5,148508.2238,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-13T04:30:56.022836+02:00',6,1211777.7452,'False','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-13T09:37:31.677556+02:00',2,40.14247,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-13T10:23:03.696255+02:00',3,657.16213,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-13T13:53:24.508794+02:00',4,15240.73911,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-13T20:45:50.136533+02:00',5,122278.29221,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T05:58:51.204084+02:00',6,1200294.16469,'False','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T09:48:33.576716+02:00',2,43.98794,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T09:58:09.142914+02:00',3,685.4485,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T10:28:59.089991+02:00',4,9420.64234,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T12:30:11.846600+02:00',5,178336.72953,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T17:55:18.935259+02:00',6,1205381.00048,'False','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T21:20:44.199848+02:00',2,45.49844,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T21:26:11.477088+02:00',3,647.42489,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T21:51:37.602850+02:00',4,9539.27058,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-14T23:21:10.154988+02:00',5,119636.33861,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-15T03:08:57.012652+02:00',6,1294067.69347,'False','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-15T12:30:01.657744+02:00',4,10169.23532,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.343314+02:00',2,52.58545,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-15T14:11:11.388422+02:00',3,694.13026,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-15T16:03:55.899246+02:00',5,119399.59103,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-16T04:40:36.210421+02:00',6,1207130.84661,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-17T07:56:41.794245+02:00',7,476317.698,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-17T21:25:46.525067+02:00',8,55029.07102,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-18T22:20:42.601488+02:00',9,8881.49326,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-19T22:58:45.829689+02:00',10,5728.36844,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.643510+02:00',1,19.87861,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2017-12-19 13:29:18',3,120000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2021-03-08T19:31:14.064633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2021-03-08T20:32:31.186108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2021-03-08T21:33:17.619820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2021-03-08T22:34:16.793991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2021-10-18T15:29:21.778355+02:00',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2021-10-18T15:38:46.872230+02:00',3,559000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2021-10-18T17:23:10.757127+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','NewDetK','1.0','2021-10-18T17:32:16.283009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','htdLEO','1.0','2021-10-20T16:13:03.396322+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.0','2019-10-09T23:13:15.278067+02:00',5,3.089795447149,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.0','2019-10-29T15:22:58.533658+01:00',6,12.977802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.0','2019-10-29T19:19:29.070242+01:00',7,26.953803,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.0','2019-10-29T21:55:19.413721+01:00',8,18.300865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.0','2019-10-29T23:48:57.860690+01:00',9,12.070954,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.0','2019-10-30T01:30:07.769179+01:00',10,9.518347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.04','2020-11-09T15:00:17.013739+01:00',1,9.0479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.04','2020-11-09T16:32:28.150568+01:00',2,164.38738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.04','2020-11-09T16:38:42.491960+01:00',3,5377.77713,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','DetK','1.04','2020-11-09T19:39:35.407007+01:00',4,104186.42811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.05','2020-11-05T15:41:18.052658+01:00',2,15.98978,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.05','2020-11-05T16:40:00.853521+01:00',3,168.45228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.05','2020-11-06T04:50:43.277944+01:00',4,1261.78064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.05','2020-11-07T16:25:22.465043+01:00',5,13546.4218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.05','2020-11-15T23:40:48.266339+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.05','2020-11-17T22:31:16.706714+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.05','2020-11-20T02:19:48.583671+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.05','2020-11-22T07:57:12.750948+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.05','2020-11-24T15:54:39.068655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.0','2021-03-12T17:36:26.925247+01:00',5,34414.15779,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.0','2021-03-12T18:57:08.227587+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.0','2021-03-13T13:37:46.639929+01:00',5,19714.04105,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.0','2021-03-13T15:37:31.495396+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.0','2021-03-14T22:49:40.107436+01:00',5,10047.63372,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.0','2021-03-15T06:47:31.785628+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.1','2021-03-22T02:30:58.059952+01:00',5,6215.14663,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.1','2021-03-22T15:47:27.480467+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.1','2021-03-29T01:57:19.021914+02:00',5,14279.05329,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.1','2021-03-29T06:02:09.391305+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.1','2021-03-30T21:17:36.635099+02:00',5,7965.70666,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKDecomp','1.6.1','2021-03-31T03:18:33.806452+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.05','2021-01-16T15:00:10.419163+01:00',5,8196.71891,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.05','2021-01-16T17:05:45.844005+01:00',6,3420.92533,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.05','2021-01-31T09:53:02.700189+01:00',5,7355.07592,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.05','2021-01-31T16:09:51.080834+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.283174+01:00',2,19.5867,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.479139+01:00',3,140.48149,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.0','2021-02-21T16:56:06.538415+01:00',4,886.06189,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.0','2021-02-21T23:31:58.053585+01:00',5,7550.30504,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.0','2021-02-22T12:58:26.057646+01:00',6,3104.59868,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.0','2021-02-23T06:26:42.690166+01:00',7,846.80118,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.0','2021-02-23T20:25:43.077562+01:00',8,255.87628,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.0','2021-02-24T09:26:46.183565+01:00',9,149.31456,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.0','2021-02-25T10:24:16.159007+01:00',10,107.79778,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.433862+02:00',3,108.95589,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-15T13:21:00.209049+02:00',4,957.33174,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.771705+02:00',2,19.33703,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-15T20:10:22.784440+02:00',5,9012.15757,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-16T20:34:47.056536+02:00',6,3889.31437,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-17T12:34:04.598176+02:00',7,921.97074,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-18T11:55:03.988778+02:00',8,210.92148,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-19T12:08:34.808324+02:00',9,149.78785,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-20T07:21:41.420696+02:00',10,130.52122,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.571634+02:00',1,4.33645,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2017-12-19 13:29:18',4,1885000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2017-12-19 13:29:19',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2021-03-08T18:30:26.787273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2021-03-08T19:32:14.268853+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2021-03-08T20:43:14.000489+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','NewDetK','1.0','2021-03-08T21:33:31.471873+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','htdLEO','1.0','2021-10-20T21:05:37.916037+02:00',5,2943097.03922,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','htdLEO','1.0','2021-10-20T21:05:37.916037+02:00',6,2943097.03922,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','htdSMT','1.0','2021-03-02T20:37:07.163658+01:00',5,1641251.43003,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid4d_3.hg','htdSMT','1.0','2021-03-02T20:37:07.163658+01:00',6,1641251.43003,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','DetK','1.0','2019-10-10T00:14:48.550865+02:00',5,10.616995,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','DetK','1.04','2020-11-09T15:00:25.577771+01:00',1,5.66831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','DetK','1.04','2020-11-09T16:32:38.590607+01:00',2,114.37079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','DetK','1.04','2020-11-09T17:33:09.643988+01:00',3,9.75902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','DetK','1.04','2020-11-09T21:21:50.597373+01:00',4,4.94108,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKDecomp','1.05','2020-11-05T15:42:02.020817+01:00',2,16.99227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKDecomp','1.05','2020-11-05T17:44:26.155824+01:00',3,22302.68533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKDecomp','1.05','2020-11-06T13:22:28.500735+01:00',4,2938.68751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKDecomp','1.05','2020-11-08T09:51:26.286994+01:00',5,24450.16756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.807293+01:00',2,7.7551,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKHybrid','1.6.0','2021-02-21T15:48:23.115608+01:00',3,20.11873,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKHybrid','1.6.0','2021-02-21T18:08:32.538644+01:00',4,2.6516,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKHybrid','1.6.0','2021-02-22T02:54:19.943889+01:00',5,3.10019,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.586210+02:00',3,16.82897,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.976063+02:00',2,9.07649,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKHybrid','1.6.1','2021-04-15T14:26:23.679955+02:00',4,3.28536,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKHybrid','1.6.1','2021-04-16T00:05:26.874894+02:00',5,2.8622,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.767749+02:00',1,2.20994,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','NewDetK','1.0','2017-12-19 13:29:18',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','htdLEO','1.0','2021-10-21T00:08:26.413457+02:00',2,11390.0456429,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','htdLEO','1.0','2021-10-21T00:08:26.413457+02:00',3,11390.0456429,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','htdSMT','1.0','2021-03-02T21:41:08.970438+01:00',2,12401.750803,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid5.hg','htdSMT','1.0','2021-03-02T21:41:08.970438+01:00',3,12401.750803,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','DetK','1.0','2019-10-09T23:44:46.448586+02:00',5,0.518579,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','DetK','1.04','2020-11-09T15:00:24.553767+01:00',1,0.30059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','DetK','1.04','2020-11-09T16:32:37.038601+01:00',2,1.2494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','DetK','1.04','2020-11-09T17:32:54.551934+01:00',3,0.28858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','DetK','1.04','2020-11-09T20:59:50.028435+01:00',4,0.2442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKDecomp','1.05','2020-11-05T15:41:56.880798+01:00',2,18.54912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKDecomp','1.05','2020-11-05T17:36:59.306140+01:00',3,0.22253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKDecomp','1.05','2020-11-06T12:45:54.348592+01:00',4,0.20145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKDecomp','1.05','2020-11-08T07:41:10.146266+01:00',5,0.44106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKHybrid','1.6.0','2021-02-21T15:28:27.039275+01:00',2,1.42488,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKHybrid','1.6.0','2021-02-21T15:47:56.623512+01:00',3,0.69013,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKHybrid','1.6.0','2021-02-21T18:06:11.566113+01:00',4,0.4262,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKHybrid','1.6.0','2021-02-22T02:30:58.334576+01:00',5,0.44573,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKHybrid','1.6.1','2021-04-15T12:13:36.978146+02:00',3,0.58558,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKHybrid','1.6.1','2021-04-15T14:09:29.676027+02:00',2,1.65054,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKHybrid','1.6.1','2021-04-15T14:23:15.447228+02:00',4,0.75302,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKHybrid','1.6.1','2021-04-15T23:42:38.325600+02:00',5,0.41528,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','LogKHybrid','1.6.1','2021-04-21T17:58:13.259736+02:00',1,0.53496,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','htdLEO','1.0','2021-10-20T23:44:11.384499+02:00',2,505.895137787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','htdLEO','1.0','2021-10-20T23:44:11.384499+02:00',3,505.895137787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','htdSMT','1.0','2021-03-02T21:31:11.008104+01:00',2,493.894100189,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hg_adlerexample.txt','htdSMT','1.0','2021-03-02T21:31:11.008104+01:00',3,493.894100189,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.0','2019-10-09T23:25:28.324595+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.0','2019-10-29T15:23:09.577695+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.0','2019-10-29T19:22:09.378784+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.0','2019-10-29T21:58:19.682327+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.0','2019-10-29T23:50:58.585097+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.0','2019-10-30T01:30:11.169191+01:00',10,52.197258,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.04','2020-11-09T15:00:23.621763+01:00',1,457.12707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.04','2020-11-09T16:35:07.519161+01:00',2,150897.81586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.04','2020-11-09T17:32:51.883924+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','DetK','1.04','2020-11-09T20:44:15.808973+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKDecomp','1.05','2020-11-05T15:41:54.564790+01:00',2,5440.23548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKDecomp','1.05','2020-11-05T17:29:08.628384+01:00',3,636045.76705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKDecomp','1.05','2020-11-06T11:05:39.718261+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKDecomp','1.05','2020-11-08T04:55:03.801014+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKDecomp','1.05','2020-11-16T00:29:47.825196+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKDecomp','1.05','2020-11-17T23:24:16.958385+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKDecomp','1.05','2020-11-20T03:17:49.232541+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKDecomp','1.05','2020-11-22T08:49:12.570430+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKDecomp','1.05','2020-11-24T16:55:39.594391+01:00',10,240.57326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.771271+01:00',2,5260.47451,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.0','2021-02-21T15:56:24.601349+01:00',3,539094.1618,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.0','2021-02-21T18:03:30.353507+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.0','2021-02-22T01:56:06.914669+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.0','2021-02-22T13:10:03.120378+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.0','2021-02-23T06:39:28.101068+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.0','2021-02-23T20:30:02.698561+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.0','2021-02-24T09:45:48.363849+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.667365+01:00',10,154.34126,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-15T12:22:17.204046+02:00',3,540696.40562,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-15T14:09:12.159960+02:00',2,4333.53008,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-15T15:18:48.476347+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-16T00:03:53.806534+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-17T03:05:14.390706+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-17T17:16:50.987613+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-18T04:09:01.570033+02:00',10,153.13653,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-18T16:58:31.138222+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-19T17:33:47.930839+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.131717+02:00',1,173.51175,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2017-12-19 13:29:17',2,203000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2021-03-08T19:34:00.997243+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2021-03-08T20:46:47.517280+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','NewDetK','1.0','2021-03-08T21:33:33.003879+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','htdLEO','1.0','2021-10-20T23:07:08.404919+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','DetK','1.0','2019-10-10T06:58:40.916544+02:00',5,0.037007,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','DetK','1.04','2020-11-09T15:00:08.945708+01:00',1,0.04383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','DetK','1.04','2020-11-09T15:00:33.641801+01:00',2,0.04277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','DetK','1.04','2020-11-09T16:33:53.274885+01:00',3,0.03227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','DetK','1.04','2020-11-09T17:42:53.854086+01:00',4,0.0374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKDecomp','1.05','2020-11-05T15:40:43.544533+01:00',2,0.03233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKDecomp','1.05','2020-11-05T15:51:29.050878+01:00',3,0.03378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKDecomp','1.05','2020-11-05T22:31:56.272923+01:00',4,0.03109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKDecomp','1.05','2020-11-07T00:59:03.812731+01:00',5,0.03106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.087071+01:00',2,0.03575,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.775522+01:00',3,0.03785,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKHybrid','1.6.0','2021-02-21T16:17:03.993838+01:00',4,0.03875,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKHybrid','1.6.0','2021-02-21T20:21:50.429676+01:00',5,0.03421,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKHybrid','1.6.1','2021-04-15T12:37:59.479492+02:00',4,0.10329,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.799368+02:00',2,0.06064,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.752521+02:00',3,0.07509,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKHybrid','1.6.1','2021-04-15T16:38:49.307676+02:00',5,0.04834,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.459527+02:00',1,0.04658,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','htdLEO','1.0','2021-10-20T16:41:44.358147+02:00',0,16054.7704697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','htdLEO','1.0','2021-10-20T16:41:44.358147+02:00',1,16054.7704697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-10a.hg','htdSMT','1.0','2021-03-02T18:21:48.273836+01:00',1,17564.8760796,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','DetK','1.0','2019-10-09T21:21:48.179290+02:00',5,0.012568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','DetK','1.04','2020-11-09T15:00:13.577726+01:00',1,0.08517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','DetK','1.04','2020-11-09T16:32:25.082557+01:00',2,0.06375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','DetK','1.04','2020-11-09T16:36:26.395454+01:00',3,0.04432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','DetK','1.04','2020-11-09T18:41:35.962698+01:00',4,0.04535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKDecomp','1.05','2020-11-05T15:41:02.948603+01:00',2,0.04814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKDecomp','1.05','2020-11-05T16:23:26.437865+01:00',3,0.04418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKDecomp','1.05','2020-11-06T02:31:14.038521+01:00',4,0.04683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKDecomp','1.05','2020-11-07T10:02:51.510976+01:00',5,0.04198,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.139130+01:00',2,0.08774,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.259022+01:00',3,0.04907,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKHybrid','1.6.0','2021-02-21T16:45:29.152069+01:00',4,0.05138,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKHybrid','1.6.0','2021-02-21T22:02:28.800873+01:00',5,0.05299,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.865773+02:00',3,0.10727,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKHybrid','1.6.1','2021-04-15T13:08:02.786164+02:00',4,0.12048,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.083570+02:00',2,0.08062,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKHybrid','1.6.1','2021-04-15T18:21:30.179852+02:00',5,0.06118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.183592+02:00',1,0.05164,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','htdLEO','1.0','2021-10-20T18:46:38.043636+02:00',0,11646.8839645,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','htdLEO','1.0','2021-10-20T18:46:38.043636+02:00',1,11646.8839645,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-11a.hg','htdSMT','1.0','2021-03-02T19:20:08.306406+01:00',1,10600.7204056,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','DetK','1.0','2019-10-10T07:08:28.970536+02:00',5,0.012751,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','DetK','1.04','2020-11-09T15:00:09.749711+01:00',1,0.04313,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','DetK','1.04','2020-11-09T15:00:34.193803+01:00',2,0.04527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','DetK','1.04','2020-11-09T16:34:25.763005+01:00',3,0.05056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','DetK','1.04','2020-11-09T18:26:46.179500+01:00',4,0.04127,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKDecomp','1.05','2020-11-05T15:40:47.148546+01:00',2,0.04509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKDecomp','1.05','2020-11-05T15:55:29.247755+01:00',3,0.03967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKDecomp','1.05','2020-11-05T23:12:01.317886+01:00',4,0.04286,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKDecomp','1.05','2020-11-07T02:47:46.373233+01:00',5,0.04154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.403083+01:00',2,0.0465,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.763562+01:00',3,0.04358,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKHybrid','1.6.0','2021-02-21T16:25:20.987642+01:00',4,0.04634,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKHybrid','1.6.0','2021-02-21T20:40:51.002081+01:00',5,0.05185,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKHybrid','1.6.1','2021-04-15T12:44:31.632937+02:00',4,0.06422,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.879399+02:00',2,0.04715,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKHybrid','1.6.1','2021-04-15T14:11:55.900595+02:00',3,0.05831,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKHybrid','1.6.1','2021-04-15T16:59:06.700562+02:00',5,0.09886,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.903540+02:00',1,0.06136,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','htdLEO','1.0','2021-10-20T17:09:56.775898+02:00',0,12926.6369343,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','htdLEO','1.0','2021-10-20T17:09:56.775898+02:00',1,12926.6369343,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-12a.hg','htdSMT','1.0','2021-03-02T18:38:13.389319+01:00',1,12588.4962082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','DetK','1.0','2019-10-09T23:29:48.521493+02:00',5,0.012197,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','DetK','1.04','2020-11-09T15:00:24.629767+01:00',1,0.05418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','DetK','1.04','2020-11-09T16:32:36.322598+01:00',2,0.06072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','DetK','1.04','2020-11-09T17:32:52.831927+01:00',3,0.07126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','DetK','1.04','2020-11-09T20:51:02.106457+01:00',4,0.0686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKDecomp','1.05','2020-11-05T15:41:53.512786+01:00',2,0.05876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKDecomp','1.05','2020-11-05T17:26:34.731818+01:00',3,0.05506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKDecomp','1.05','2020-11-06T11:57:31.301838+01:00',4,0.06818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKDecomp','1.05','2020-11-08T06:24:16.077089+01:00',5,0.06674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.155268+01:00',2,0.10987,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.555457+01:00',3,0.06077,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKHybrid','1.6.0','2021-02-21T18:04:48.617801+01:00',4,0.06572,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKHybrid','1.6.0','2021-02-22T02:13:52.082692+01:00',5,0.06049,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKHybrid','1.6.1','2021-04-15T12:13:26.998109+02:00',3,0.1271,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKHybrid','1.6.1','2021-04-15T14:09:21.459995+02:00',2,0.07605,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKHybrid','1.6.1','2021-04-15T14:20:58.854699+02:00',4,0.06772,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKHybrid','1.6.1','2021-04-15T23:21:51.716773+02:00',5,0.08905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.955727+02:00',1,0.07193,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','htdLEO','1.0','2021-10-20T23:22:25.800048+02:00',0,13807.1045876,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','htdLEO','1.0','2021-10-20T23:22:25.800048+02:00',1,13807.1045876,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-13a.hg','htdSMT','1.0','2021-03-02T21:22:29.106072+01:00',1,15260.8342171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','DetK','1.0','2019-10-10T07:10:31.878953+02:00',5,0.059517,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','DetK','1.04','2020-11-09T15:00:10.077713+01:00',1,0.20959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','DetK','1.04','2020-11-09T15:00:34.409804+01:00',2,0.08974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','DetK','1.04','2020-11-09T16:34:35.871043+01:00',3,0.08566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','DetK','1.04','2020-11-09T18:25:54.431314+01:00',4,0.10487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.05','2020-11-05T15:40:47.940548+01:00',2,0.18927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.05','2020-11-05T15:55:44.443810+01:00',3,0.07184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.05','2020-11-05T23:23:58.860547+01:00',4,0.05877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.05','2020-11-07T03:06:07.141337+01:00',5,0.05819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.587610+01:00',2,0.25847,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.800571+01:00',2,0.37597,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.559690+01:00',2,0.42827,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.6.1','2021-03-21T14:10:27.800971+01:00',2,0.25391,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.6.1','2021-03-28T19:24:33.090135+02:00',2,0.14552,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.433348+02:00',2,0.46831,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.05','2021-01-16T12:49:54.588793+01:00',2,0.38337,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.05','2021-01-30T13:15:12.764669+01:00',2,0.45774,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.391087+01:00',2,0.3665,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:49.691576+01:00',3,0.11206,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.6.0','2021-02-21T16:26:53.155978+01:00',4,0.06857,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.6.0','2021-02-21T20:43:06.458603+01:00',5,0.11482,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.6.1','2021-04-15T12:45:43.341202+02:00',4,0.12056,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.855406+02:00',2,0.38166,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.6.1','2021-04-15T14:12:00.828614+02:00',3,0.13647,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.6.1','2021-04-15T17:03:13.265551+02:00',5,0.07188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.903547+02:00',1,0.81784,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','NewDetK','1.0','2018-09-30 20:48:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','htdLEO','1.0','2021-10-20T17:13:26.192608+02:00',1,7933.15601349,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','htdLEO','1.0','2021-10-20T17:13:26.192608+02:00',2,7933.15601349,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','htdSMT','1.0','2021-03-02T18:42:15.206175+01:00',1,6668.9209938,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-14a.hg','htdSMT','1.0','2021-03-02T18:42:15.206175+01:00',2,6668.9209938,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','DetK','1.0','2019-10-09T23:23:46.028242+02:00',5,0.0118,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','DetK','1.04','2020-11-09T15:00:22.609760+01:00',1,0.06225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','DetK','1.04','2020-11-09T16:32:35.838597+01:00',2,0.0579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','DetK','1.04','2020-11-09T17:32:51.495922+01:00',3,0.06034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','DetK','1.04','2020-11-09T20:40:49.224222+01:00',4,0.05679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKDecomp','1.05','2020-11-05T15:41:47.092763+01:00',2,0.05161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKDecomp','1.05','2020-11-05T17:14:26.665139+01:00',3,0.05884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKDecomp','1.05','2020-11-06T10:43:40.197321+01:00',4,0.05923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKDecomp','1.05','2020-11-08T03:53:01.167117+01:00',5,0.05755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.031246+01:00',2,0.05851,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKHybrid','1.6.0','2021-02-21T15:47:19.211376+01:00',3,0.07571,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKHybrid','1.6.0','2021-02-21T18:03:02.777403+01:00',4,0.0525,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKHybrid','1.6.0','2021-02-22T01:46:51.100575+01:00',5,0.05832,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKHybrid','1.6.1','2021-04-15T12:13:11.714053+02:00',3,0.05972,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.095929+02:00',2,0.07091,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKHybrid','1.6.1','2021-04-15T14:17:50.225969+02:00',4,0.08537,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKHybrid','1.6.1','2021-04-15T22:55:27.910598+02:00',5,0.12455,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.623711+02:00',1,0.10719,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','htdLEO','1.0','2021-10-20T22:54:59.974431+02:00',0,28344.0039158,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','htdLEO','1.0','2021-10-20T22:54:59.974431+02:00',1,28344.0039158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-15a.hg','htdSMT','1.0','2021-03-02T21:13:16.375922+01:00',1,25579.5128345,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','DetK','1.0','2019-10-10T07:04:36.585748+02:00',5,0.012206,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','DetK','1.04','2020-11-09T15:00:09.513710+01:00',1,0.0599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','DetK','1.04','2020-11-09T15:00:34.061803+01:00',2,0.0599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','DetK','1.04','2020-11-09T16:34:16.970973+01:00',3,0.0494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','DetK','1.04','2020-11-09T18:20:45.942210+01:00',4,0.05432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKDecomp','1.05','2020-11-05T15:40:46.016541+01:00',2,0.06195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKDecomp','1.05','2020-11-05T15:54:19.311500+01:00',3,0.04858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKDecomp','1.05','2020-11-05T23:03:07.187904+01:00',4,0.05818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKDecomp','1.05','2020-11-07T02:09:19.464604+01:00',5,0.08852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.279079+01:00',2,0.08864,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.495547+01:00',3,0.0524,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKHybrid','1.6.0','2021-02-21T16:21:28.274797+01:00',4,0.07795,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKHybrid','1.6.0','2021-02-21T20:31:49.203993+01:00',5,0.04376,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKHybrid','1.6.1','2021-04-15T12:41:44.712320+02:00',4,0.07386,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.971388+02:00',2,0.06186,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKHybrid','1.6.1','2021-04-15T14:11:47.196561+02:00',3,0.09853,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKHybrid','1.6.1','2021-04-15T16:51:15.846673+02:00',5,0.06791,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.703536+02:00',1,0.10674,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','htdLEO','1.0','2021-10-20T16:55:46.881012+02:00',0,36412.4288559,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','htdLEO','1.0','2021-10-20T16:55:46.881012+02:00',1,36412.4288559,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-16a.hg','htdSMT','1.0','2021-03-02T18:33:19.168283+01:00',1,33110.6288433,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','DetK','1.0','2019-10-09T20:55:38.081910+02:00',5,0.011983,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','DetK','1.04','2020-11-09T15:00:10.633714+01:00',1,0.04359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','DetK','1.04','2020-11-09T15:00:34.305804+01:00',2,0.04155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','DetK','1.04','2020-11-09T16:34:46.815084+01:00',3,0.04805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','DetK','1.04','2020-11-09T18:36:14.593541+01:00',4,0.04309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKDecomp','1.05','2020-11-05T15:40:50.096556+01:00',2,0.04211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKDecomp','1.05','2020-11-05T15:56:51.228054+01:00',3,0.04453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKDecomp','1.05','2020-11-05T23:36:29.927335+01:00',4,0.04523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKDecomp','1.05','2020-11-07T03:58:49.325104+01:00',5,0.04616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.679092+01:00',2,0.04665,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:55.887599+01:00',3,0.07128,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKHybrid','1.6.0','2021-02-21T16:31:53.497078+01:00',4,0.04924,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKHybrid','1.6.0','2021-02-21T20:58:52.586243+01:00',5,0.07354,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKHybrid','1.6.1','2021-04-15T12:50:23.790239+02:00',4,0.08489,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.731425+02:00',2,0.06581,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKHybrid','1.6.1','2021-04-15T14:12:12.768661+02:00',3,0.06812,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKHybrid','1.6.1','2021-04-15T17:16:49.900776+02:00',5,0.07752,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.779551+02:00',1,0.1241,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','htdLEO','1.0','2021-10-20T17:24:41.450909+02:00',0,22647.1700668,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','htdLEO','1.0','2021-10-20T17:24:41.450909+02:00',1,22647.1700668,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-17a.hg','htdSMT','1.0','2021-03-02T18:59:08.169813+01:00',1,20857.2440147,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','DetK','1.0','2019-10-09T21:13:43.733631+02:00',5,0.011544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','DetK','1.04','2020-11-09T15:00:11.085716+01:00',1,0.08867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','DetK','1.04','2020-11-09T15:00:35.261807+01:00',2,0.05376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','DetK','1.04','2020-11-09T16:35:10.727173+01:00',3,0.05686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','DetK','1.04','2020-11-09T18:35:48.973449+01:00',4,0.05269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKDecomp','1.05','2020-11-05T15:40:52.864566+01:00',2,0.05392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKDecomp','1.05','2020-11-05T16:01:34.901088+01:00',3,0.05171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKDecomp','1.05','2020-11-06T00:33:23.860021+01:00',4,0.05332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKDecomp','1.05','2020-11-07T05:31:16.961829+01:00',5,0.07337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.019100+01:00',2,0.06299,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.571627+01:00',3,0.05394,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKHybrid','1.6.0','2021-02-21T16:34:46.997714+01:00',4,0.0637,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKHybrid','1.6.0','2021-02-21T21:10:51.001004+01:00',5,0.0587,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKHybrid','1.6.1','2021-04-15T12:54:48.739218+02:00',4,0.09105,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.991448+02:00',2,0.11215,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKHybrid','1.6.1','2021-04-15T14:12:25.736711+02:00',3,0.08254,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKHybrid','1.6.1','2021-04-15T17:30:48.340086+02:00',5,0.08155,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.147559+02:00',1,0.07409,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','htdLEO','1.0','2021-10-20T17:39:35.033951+02:00',0,16522.0823288,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','htdLEO','1.0','2021-10-20T17:39:35.033951+02:00',1,16522.0823288,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-18a.hg','htdSMT','1.0','2021-03-02T19:10:06.624208+01:00',1,16671.0321903,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','DetK','1.0','2019-10-10T06:32:07.663160+02:00',5,0.012665,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','DetK','1.04','2020-11-09T15:00:08.229706+01:00',1,0.08779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','DetK','1.04','2020-11-09T15:00:31.817794+01:00',2,0.0829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','DetK','1.04','2020-11-09T16:33:01.714693+01:00',3,0.07123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','DetK','1.04','2020-11-09T17:36:52.024792+01:00',4,0.0838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKDecomp','1.05','2020-11-05T15:40:36.224506+01:00',2,0.07031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKDecomp','1.05','2020-11-05T15:46:09.753714+01:00',3,0.12165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKDecomp','1.05','2020-11-05T21:08:21.002114+01:00',4,0.07882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKDecomp','1.05','2020-11-06T21:25:43.532944+01:00',5,0.07312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.711052+01:00',2,0.13352,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.095450+01:00',3,0.07171,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKHybrid','1.6.0','2021-02-21T16:06:41.927583+01:00',4,0.08125,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKHybrid','1.6.0','2021-02-21T19:39:11.055750+01:00',5,0.11707,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKHybrid','1.6.1','2021-04-15T12:28:57.345509+02:00',4,0.09117,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.583311+02:00',2,0.08643,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKHybrid','1.6.1','2021-04-15T14:11:07.544407+02:00',3,0.07955,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKHybrid','1.6.1','2021-04-15T15:58:10.821853+02:00',5,0.07786,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.703502+02:00',1,0.08404,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','htdLEO','1.0','2021-10-20T16:10:43.635851+02:00',0,58931.6813946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','htdLEO','1.0','2021-10-20T16:10:43.635851+02:00',1,58931.6813946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-19a.hg','htdSMT','1.0','2021-03-02T18:11:06.783491+01:00',1,52609.8384857,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','DetK','1.0','2019-10-09T22:26:51.108582+02:00',5,0.012423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','DetK','1.04','2020-11-09T15:00:18.673745+01:00',1,0.04048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','DetK','1.04','2020-11-09T16:32:29.926575+01:00',2,0.0232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','DetK','1.04','2020-11-09T16:39:37.192164+01:00',3,0.02566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','DetK','1.04','2020-11-09T19:42:47.523689+01:00',4,0.02757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKDecomp','1.05','2020-11-05T15:41:25.636685+01:00',2,0.02238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKDecomp','1.05','2020-11-05T16:50:05.051749+01:00',3,0.02782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKDecomp','1.05','2020-11-06T06:33:03.516981+01:00',4,0.02761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKDecomp','1.05','2020-11-07T19:49:59.142901+01:00',5,0.02666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.295192+01:00',2,0.04255,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKHybrid','1.6.0','2021-02-21T15:46:30.311199+01:00',3,0.0343,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKHybrid','1.6.0','2021-02-21T17:00:27.263375+01:00',4,0.03293,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKHybrid','1.6.0','2021-02-22T00:02:51.180746+01:00',5,0.03316,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.837915+02:00',3,0.04362,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKHybrid','1.6.1','2021-04-15T13:25:54.558140+02:00',4,0.07753,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKHybrid','1.6.1','2021-04-15T14:08:26.799788+02:00',2,0.0536,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKHybrid','1.6.1','2021-04-15T21:09:52.773963+02:00',5,0.03419,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.219655+02:00',1,0.04865,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','htdLEO','1.0','2021-10-20T20:59:10.186715+02:00',0,3779.25372124,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','htdLEO','1.0','2021-10-20T20:59:10.186715+02:00',1,3779.25372124,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-1a.hg','htdSMT','1.0','2021-03-02T20:17:55.919307+01:00',1,4233.24346542,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','DetK','1.0','2019-10-10T06:26:31.774009+02:00',5,0.072286,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','DetK','1.04','2020-11-09T15:00:06.081697+01:00',1,0.14244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','DetK','1.04','2020-11-09T15:00:30.225788+01:00',2,0.10625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','DetK','1.04','2020-11-09T16:32:47.534640+01:00',3,0.09286,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','DetK','1.04','2020-11-09T17:36:15.876663+01:00',4,0.1101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','DetK','1.04','2020-11-09T21:59:12.689781+01:00',5,0.09069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.05','2020-11-05T15:40:32.988494+01:00',2,0.25941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.05','2020-11-05T15:43:57.061234+01:00',3,0.13831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.05','2020-11-05T20:00:07.010634+01:00',4,0.08326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.05','2020-11-06T19:48:42.359333+01:00',5,0.10273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.6.0','2021-03-12T16:53:47.215739+01:00',2,0.15863,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.800575+01:00',2,0.30962,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.103695+01:00',2,0.51289,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.6.1','2021-03-21T14:11:26.397197+01:00',2,0.26273,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.934186+02:00',2,0.26397,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.157350+02:00',2,0.20391,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.05','2021-01-16T12:49:56.600801+01:00',2,0.23342,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.05','2021-01-30T13:14:56.184609+01:00',2,0.59488,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.059038+01:00',2,0.31357,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.275422+01:00',3,0.09688,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.6.0','2021-02-21T16:01:55.538546+01:00',4,0.06875,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.6.0','2021-02-21T19:27:28.365028+01:00',5,0.07843,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.6.1','2021-04-15T12:25:35.480771+02:00',4,0.12718,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.319276+02:00',2,0.30902,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.332356+02:00',3,0.13123,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.6.1','2021-04-15T15:45:18.778725+02:00',5,0.14593,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.731495+02:00',1,0.85376,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','NewDetK','1.0','2018-09-30 20:48:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','htdLEO','1.0','2021-10-20T15:27:55.683209+02:00',1,28224.5726585,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','htdLEO','1.0','2021-10-20T15:27:55.683209+02:00',2,28224.5726585,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','htdSMT','1.0','2021-03-02T18:10:20.811323+01:00',1,24307.0187569,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-20a.hg','htdSMT','1.0','2021-03-02T18:10:20.811323+01:00',2,24307.0187569,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','DetK','1.0','2019-10-09T20:54:43.693723+02:00',5,0.03765,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','DetK','1.04','2020-11-09T15:00:10.217713+01:00',1,0.10248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','DetK','1.04','2020-11-09T15:00:34.033803+01:00',2,0.04522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','DetK','1.04','2020-11-09T16:34:40.167059+01:00',3,0.04993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','DetK','1.04','2020-11-09T18:34:26.513152+01:00',4,0.04692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKDecomp','1.05','2020-11-05T15:40:48.976552+01:00',2,0.06643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKDecomp','1.05','2020-11-05T15:56:09.551902+01:00',3,0.0445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKDecomp','1.05','2020-11-05T23:30:20.049961+01:00',4,0.0443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKDecomp','1.05','2020-11-07T03:34:46.855746+01:00',5,0.05166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.979089+01:00',2,0.05081,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.895585+01:00',3,0.05062,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKHybrid','1.6.0','2021-02-21T16:29:48.424620+01:00',4,0.04985,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKHybrid','1.6.0','2021-02-21T20:50:04.288213+01:00',5,0.06659,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKHybrid','1.6.1','2021-04-15T12:47:55.637691+02:00',4,0.06423,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.515413+02:00',2,0.0711,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKHybrid','1.6.1','2021-04-15T14:12:06.516636+02:00',3,0.06035,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKHybrid','1.6.1','2021-04-15T17:09:49.763120+02:00',5,0.05558,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.723547+02:00',1,0.0615,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','htdLEO','1.0','2021-10-20T17:14:37.060849+02:00',0,15289.5331383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','htdLEO','1.0','2021-10-20T17:14:37.060849+02:00',1,15289.5331383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-21a.hg','htdSMT','1.0','2021-03-02T18:47:22.335269+01:00',1,17223.4361172,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','DetK','1.0','2019-10-10T06:22:26.385170+02:00',5,0.063192,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','DetK','1.04','2020-11-09T15:00:05.041693+01:00',1,0.19196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','DetK','1.04','2020-11-09T15:00:29.489786+01:00',2,0.1051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','DetK','1.04','2020-11-09T16:32:46.034635+01:00',3,0.10146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','DetK','1.04','2020-11-09T17:36:00.980610+01:00',4,0.09247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','DetK','1.04','2020-11-09T21:54:15.304657+01:00',5,0.09089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.05','2020-11-05T15:40:30.780486+01:00',2,0.20282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.05','2020-11-05T15:43:22.197107+01:00',3,0.07888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.05','2020-11-05T19:30:09.451820+01:00',4,0.08749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.05','2020-11-06T18:40:54.636117+01:00',5,0.12943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.6.0','2021-03-12T16:53:44.759730+01:00',2,0.15154,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.260577+01:00',2,0.28097,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.211692+01:00',2,0.37986,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.6.1','2021-03-21T14:10:29.584978+01:00',2,0.30079,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.6.1','2021-03-28T19:24:34.290139+02:00',2,0.30502,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.517348+02:00',2,0.43274,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.05','2021-01-16T12:49:54.724794+01:00',2,0.43774,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.05','2021-01-30T13:14:52.620596+01:00',2,0.55134,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.271032+01:00',2,0.54064,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.911402+01:00',3,0.07769,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.6.0','2021-02-21T15:59:37.510047+01:00',4,0.07443,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.6.0','2021-02-21T19:13:48.889845+01:00',5,0.1276,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.6.1','2021-04-15T12:23:28.284306+02:00',4,0.07607,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.551254+02:00',2,0.31011,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.6.1','2021-04-15T14:10:45.876323+02:00',3,0.1378,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.6.1','2021-04-15T15:33:57.543972+02:00',5,0.08128,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.319483+02:00',1,0.57841,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','NewDetK','1.0','2018-09-30 20:48:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','htdLEO','1.0','2021-10-20T15:16:43.560964+02:00',1,21255.333662,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','htdLEO','1.0','2021-10-20T15:16:43.560964+02:00',2,21255.333662,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','htdSMT','1.0','2021-03-02T18:10:15.843304+01:00',1,20047.2049713,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-22a.hg','htdSMT','1.0','2021-03-02T18:10:15.843304+01:00',2,20047.2049713,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','DetK','1.0','2019-10-10T07:08:28.542534+02:00',5,0.062102,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','DetK','1.04','2020-11-09T15:00:09.709711+01:00',1,0.12963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','DetK','1.04','2020-11-09T15:00:34.165803+01:00',2,0.09089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','DetK','1.04','2020-11-09T16:34:25.459004+01:00',3,0.09624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','DetK','1.04','2020-11-09T18:26:46.115499+01:00',4,0.10141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.05','2020-11-05T15:40:47.224546+01:00',2,0.26051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.05','2020-11-05T15:55:28.987754+01:00',3,0.09318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.05','2020-11-05T23:12:01.149885+01:00',4,0.07293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.05','2020-11-07T02:47:46.209232+01:00',5,0.0686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.371617+01:00',2,0.2763,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.432574+01:00',2,0.31708,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.611693+01:00',2,0.4444,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.325235+01:00',2,0.20953,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.6.1','2021-03-28T19:24:57.902226+02:00',2,0.22504,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.393358+02:00',2,0.49548,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.05','2021-01-16T12:49:58.280808+01:00',2,0.39553,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.05','2021-01-30T13:14:59.316620+01:00',2,0.58665,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.439084+01:00',2,0.5998,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.775566+01:00',3,0.10409,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.6.0','2021-02-21T16:25:20.827641+01:00',4,0.07657,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.6.0','2021-02-21T20:40:50.970081+01:00',5,0.07237,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.6.1','2021-04-15T12:44:31.452937+02:00',4,0.09798,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.775398+02:00',2,0.36915,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.6.1','2021-04-15T14:11:55.732594+02:00',3,0.10815,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.6.1','2021-04-15T16:59:05.448557+02:00',5,0.16324,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.979544+02:00',1,0.86331,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','NewDetK','1.0','2018-09-30 20:48:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','htdLEO','1.0','2021-10-20T17:09:58.519904+02:00',1,18357.416153,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','htdLEO','1.0','2021-10-20T17:09:58.519904+02:00',2,18357.416153,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','htdSMT','1.0','2021-03-02T18:38:04.989289+01:00',1,18521.9790936,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-23a.hg','htdSMT','1.0','2021-03-02T18:38:04.989289+01:00',2,18521.9790936,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','DetK','1.0','2019-10-09T23:28:24.733204+02:00',5,0.012533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','DetK','1.04','2020-11-09T15:00:12.361721+01:00',1,0.18936,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','DetK','1.04','2020-11-09T15:00:37.421816+01:00',2,0.09754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','DetK','1.04','2020-11-09T16:35:48.015311+01:00',3,0.10864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','DetK','1.04','2020-11-09T18:37:48.397878+01:00',4,0.10141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKDecomp','1.05','2020-11-05T15:40:57.548583+01:00',2,0.17687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKDecomp','1.05','2020-11-05T16:11:13.259194+01:00',3,0.09129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKDecomp','1.05','2020-11-06T01:25:04.271605+01:00',4,0.09238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKDecomp','1.05','2020-11-07T07:41:34.919113+01:00',5,0.1047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.175119+01:00',2,0.16882,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.375678+01:00',3,0.14368,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKHybrid','1.6.0','2021-02-21T16:41:02.083088+01:00',4,0.10833,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKHybrid','1.6.0','2021-02-21T21:37:51.075217+01:00',5,0.1,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKHybrid','1.6.1','2021-04-15T13:02:19.524889+02:00',4,0.17794,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.815516+02:00',2,0.11466,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKHybrid','1.6.1','2021-04-15T14:12:50.976809+02:00',3,0.1054,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKHybrid','1.6.1','2021-04-15T17:58:06.926449+02:00',5,0.19633,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.511575+02:00',1,0.1016,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','htdLEO','1.0','2021-10-20T18:16:19.817451+02:00',0,73249.2127419,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','htdLEO','1.0','2021-10-20T18:16:19.817451+02:00',1,73249.2127419,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-24a.hg','htdSMT','1.0','2021-03-02T19:12:56.008826+01:00',1,68335.0141048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','DetK','1.0','2019-10-09T22:56:44.554688+02:00',5,0.012109,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','DetK','1.04','2020-11-09T15:00:19.829749+01:00',1,0.06028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','DetK','1.04','2020-11-09T16:32:31.446580+01:00',2,0.05817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','DetK','1.04','2020-11-09T16:40:25.188342+01:00',3,0.07208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','DetK','1.04','2020-11-09T20:12:50.638112+01:00',4,0.06271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKDecomp','1.05','2020-11-05T15:41:33.804715+01:00',2,0.12502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKDecomp','1.05','2020-11-05T17:00:58.582158+01:00',3,0.05985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKDecomp','1.05','2020-11-06T08:08:13.558252+01:00',4,0.06588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKDecomp','1.05','2020-11-07T22:50:00.015282+01:00',5,0.06104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.631212+01:00',2,0.11076,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.235264+01:00',3,0.07546,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKHybrid','1.6.0','2021-02-21T17:04:32.004275+01:00',4,0.06105,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKHybrid','1.6.0','2021-02-22T00:40:50.557507+01:00',5,0.06642,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.209964+02:00',3,0.10434,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKHybrid','1.6.1','2021-04-15T13:32:00.723496+02:00',4,0.07755,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.143842+02:00',2,0.1387,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKHybrid','1.6.1','2021-04-15T21:48:18.058890+02:00',5,0.09517,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.135673+02:00',1,0.07991,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','htdLEO','1.0','2021-10-20T21:34:33.673955+02:00',0,25175.2119064,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','htdLEO','1.0','2021-10-20T21:34:33.673955+02:00',1,25175.2119064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-25a.hg','htdSMT','1.0','2021-03-02T20:37:33.847759+01:00',1,22822.4139214,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','DetK','1.0','2019-10-10T00:17:51.235506+02:00',5,0.062011,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','DetK','1.04','2020-11-09T15:00:26.145773+01:00',1,0.15117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','DetK','1.04','2020-11-09T16:32:40.538614+01:00',2,0.1234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','DetK','1.04','2020-11-09T17:33:44.968117+01:00',3,0.13558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','DetK','1.04','2020-11-09T21:27:51.698719+01:00',4,0.11882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.05','2020-11-05T15:42:06.284832+01:00',2,0.36465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.05','2020-11-05T17:47:49.652589+01:00',3,0.12886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.05','2020-11-06T14:06:15.194485+01:00',4,0.15029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.05','2020-11-08T11:10:02.964679+01:00',5,0.11842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.491618+01:00',2,0.25207,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.824579+01:00',2,0.21779,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.539700+01:00',2,0.34377,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.6.1','2021-03-21T14:11:43.769264+01:00',2,0.38364,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.6.1','2021-03-28T19:25:13.650285+02:00',2,0.27877,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.065357+02:00',2,0.23916,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.05','2021-01-16T12:49:59.280812+01:00',2,0.47891,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.05','2021-01-30T13:15:02.380631+01:00',2,0.45859,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.475302+01:00',2,0.36684,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.6.0','2021-02-21T15:48:41.423674+01:00',3,0.09203,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.6.0','2021-02-21T18:10:03.006984+01:00',4,0.13147,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.6.0','2021-02-22T03:10:12.839505+01:00',5,0.13172,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.566268+02:00',3,0.12449,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.256099+02:00',2,0.4116,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.6.1','2021-04-15T14:28:50.368529+02:00',4,0.10256,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.6.1','2021-04-16T00:20:42.682425+02:00',5,0.16594,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.547762+02:00',1,1.06574,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','NewDetK','1.0','2018-09-30 20:48:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','htdLEO','1.0','2021-10-21T00:20:13.363863+02:00',1,36652.1105766,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','htdLEO','1.0','2021-10-21T00:20:13.363863+02:00',2,36652.1105766,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','htdSMT','1.0','2021-03-02T21:48:28.324150+01:00',1,36257.2319508,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-26a.hg','htdSMT','1.0','2021-03-02T21:48:28.324150+01:00',2,36257.2319508,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','DetK','1.0','2019-10-09T21:56:41.430431+02:00',5,0.013019,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','DetK','1.04','2020-11-09T15:00:16.309736+01:00',1,0.09308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','DetK','1.04','2020-11-09T16:32:26.718563+01:00',2,0.08927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','DetK','1.04','2020-11-09T16:37:40.951731+01:00',3,0.09683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','DetK','1.04','2020-11-09T19:29:46.352916+01:00',4,0.10589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKDecomp','1.05','2020-11-05T15:41:12.208636+01:00',2,0.0943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKDecomp','1.05','2020-11-05T16:33:06.984000+01:00',3,0.1042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKDecomp','1.05','2020-11-06T04:03:42.435355+01:00',4,0.10685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKDecomp','1.05','2020-11-07T13:54:26.546844+01:00',5,0.10641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.011155+01:00',2,0.08879,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.499095+01:00',3,0.08929,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKHybrid','1.6.0','2021-02-21T16:52:11.061549+01:00',4,0.0903,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKHybrid','1.6.0','2021-02-21T22:51:22.040157+01:00',5,0.08737,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.937824+02:00',3,0.1551,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKHybrid','1.6.1','2021-04-15T13:17:13.572208+02:00',4,0.11674,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.983656+02:00',2,0.13952,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKHybrid','1.6.1','2021-04-15T19:12:13.515406+02:00',5,0.11046,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.571620+02:00',1,0.09164,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','htdLEO','1.0','2021-10-20T19:37:29.506027+02:00',0,22699.7134686,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','htdLEO','1.0','2021-10-20T19:37:29.506027+02:00',1,22699.7134686,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-27a.hg','htdSMT','1.0','2021-03-02T19:43:09.311537+01:00',1,21008.0838203,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','DetK','1.0','2019-10-09T22:58:30.387048+02:00',5,0.063345,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','DetK','1.04','2020-11-09T15:00:20.717752+01:00',1,0.15984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','DetK','1.04','2020-11-09T16:32:31.758581+01:00',2,0.15484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','DetK','1.04','2020-11-09T16:40:39.764396+01:00',3,0.19153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','DetK','1.04','2020-11-09T20:23:51.752517+01:00',4,0.1531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.05','2020-11-05T15:41:34.960719+01:00',2,0.4161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.05','2020-11-05T17:01:58.810380+01:00',3,0.12837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.05','2020-11-06T08:27:28.774563+01:00',4,114.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.05','2020-11-07T23:22:59.554717+01:00',5,0.16366,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.267617+01:00',2,0.16484,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.040576+01:00',2,0.3015,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.495693+01:00',2,0.24937,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.209231+01:00',2,0.35926,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.6.1','2021-03-28T19:24:56.334221+02:00',2,0.32603,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.073354+02:00',2,0.32076,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.05','2021-01-16T12:49:57.904807+01:00',2,0.44686,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.05','2021-01-30T13:14:58.792618+01:00',2,0.72823,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.371215+01:00',2,0.36999,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.499276+01:00',3,0.21773,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.6.0','2021-02-21T17:05:22.176459+01:00',4,0.16873,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.6.0','2021-02-22T00:45:50.774657+01:00',5,0.11703,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.513972+02:00',3,0.14111,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.6.1','2021-04-15T13:33:36.503853+02:00',4,0.24564,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.159850+02:00',2,0.57993,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.6.1','2021-04-15T21:55:19.844524+02:00',5,0.1287,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.007676+02:00',1,0.5419,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','NewDetK','1.0','2018-09-30 20:48:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','htdLEO','1.0','2021-10-20T21:43:37.059809+02:00',1,29804.489851,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','htdLEO','1.0','2021-10-20T21:43:37.059809+02:00',2,29804.489851,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','htdSMT','1.0','2021-03-02T20:40:18.244381+01:00',1,27766.4043903,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-28a.hg','htdSMT','1.0','2021-03-02T20:40:18.244381+01:00',2,27766.4043903,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','DetK','1.0','2019-10-10T06:12:39.563168+02:00',5,0.106926,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','DetK','1.04','2020-11-09T15:00:08.621707+01:00',1,0.24033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','DetK','1.04','2020-11-09T15:00:33.341800+01:00',2,0.1912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','DetK','1.04','2020-11-09T16:33:32.826809+01:00',3,0.2265,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','DetK','1.04','2020-11-09T17:40:44.073621+01:00',4,0.21828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.05','2020-11-05T15:40:42.060527+01:00',2,0.50313,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.05','2020-11-05T15:49:23.278419+01:00',3,0.26116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.05','2020-11-05T22:22:58.514913+01:00',4,0.16357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.05','2020-11-07T00:33:11.666891+01:00',5,0.15771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.251617+01:00',2,0.4773,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.856575+01:00',2,0.28066,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.307692+01:00',2,0.62113,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.509220+01:00',2,0.4926,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.6.1','2021-03-28T19:24:51.054201+02:00',2,0.36396,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.453351+02:00',2,0.37184,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.05','2021-01-16T12:49:57.208804+01:00',2,0.85981,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.05','2021-01-30T13:14:57.264613+01:00',2,1.01584,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.755066+01:00',2,0.4967,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.883504+01:00',3,0.75321,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.6.0','2021-02-21T16:15:26.349484+01:00',4,0.15848,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.6.0','2021-02-21T20:14:12.623904+01:00',5,0.23208,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.6.1','2021-04-15T12:36:26.683153+02:00',4,0.19474,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.331352+02:00',2,0.29648,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.6.1','2021-04-15T14:11:30.068495+02:00',3,0.43926,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.6.1','2021-04-15T16:32:49.602230+02:00',5,0.18313,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.115522+02:00',1,1.00775,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','NewDetK','1.0','2018-09-30 20:48:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','htdLEO','1.0','2021-10-20T16:27:40.819285+02:00',1,117303.551912,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','htdLEO','1.0','2021-10-20T16:27:40.819285+02:00',2,117303.551912,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','htdSMT','1.0','2021-03-02T18:19:13.401280+01:00',1,108544.542551,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-29a.hg','htdSMT','1.0','2021-03-02T18:19:13.401280+01:00',2,108544.542551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','DetK','1.0','2019-10-09T21:33:11.917626+02:00',5,0.013545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','DetK','1.04','2020-11-09T15:00:15.013731+01:00',1,0.03813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','DetK','1.04','2020-11-09T16:32:26.170561+01:00',2,0.03163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','DetK','1.04','2020-11-09T16:37:19.275651+01:00',3,0.03233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','DetK','1.04','2020-11-09T19:16:48.194159+01:00',4,0.02977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKDecomp','1.05','2020-11-05T15:41:09.556627+01:00',2,0.03073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKDecomp','1.05','2020-11-05T16:29:12.143137+01:00',3,0.03855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKDecomp','1.05','2020-11-06T03:42:23.998557+01:00',4,0.0317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKDecomp','1.05','2020-11-07T12:51:43.736751+01:00',5,0.03403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.047148+01:00',2,0.03394,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.627070+01:00',3,0.03594,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKHybrid','1.6.0','2021-02-21T16:50:42.537223+01:00',4,0.05699,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKHybrid','1.6.0','2021-02-21T22:38:51.181251+01:00',5,0.06956,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.533808+02:00',3,0.09457,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKHybrid','1.6.1','2021-04-15T13:15:46.963887+02:00',4,0.04321,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.471632+02:00',2,0.10264,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKHybrid','1.6.1','2021-04-15T18:57:48.408142+02:00',5,0.06346,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.211611+02:00',1,0.06226,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','htdLEO','1.0','2021-10-20T19:19:16.950308+02:00',0,6304.47483063,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','htdLEO','1.0','2021-10-20T19:19:16.950308+02:00',1,6304.47483063,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-2a.hg','htdSMT','1.0','2021-03-02T19:35:52.861916+01:00',1,5682.4426651,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','DetK','1.0','2019-10-09T22:22:44.747747+02:00',5,0.012069,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','DetK','1.04','2020-11-09T15:00:17.901742+01:00',1,0.09233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','DetK','1.04','2020-11-09T16:32:30.578577+01:00',2,0.09801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','DetK','1.04','2020-11-09T16:39:29.496135+01:00',3,0.09696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','DetK','1.04','2020-11-09T19:41:46.275472+01:00',4,0.09878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKDecomp','1.05','2020-11-05T15:41:23.308676+01:00',2,0.08927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKDecomp','1.05','2020-11-05T16:47:28.387171+01:00',3,0.09331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKDecomp','1.05','2020-11-06T05:59:12.921379+01:00',4,0.08835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKDecomp','1.05','2020-11-07T18:41:59.255817+01:00',5,0.1232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.619186+01:00',2,0.17677,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKHybrid','1.6.0','2021-02-21T15:46:24.579179+01:00',3,0.09036,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKHybrid','1.6.0','2021-02-21T16:58:56.667041+01:00',4,0.11965,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKHybrid','1.6.0','2021-02-21T23:49:50.873733+01:00',5,0.09789,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.665900+02:00',3,0.19103,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKHybrid','1.6.1','2021-04-15T13:23:58.805711+02:00',4,0.09849,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKHybrid','1.6.1','2021-04-15T14:08:18.039755+02:00',2,0.11529,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKHybrid','1.6.1','2021-04-15T20:57:49.171208+02:00',5,0.12175,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.455648+02:00',1,0.2099,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','htdLEO','1.0','2021-10-20T20:47:40.012362+02:00',0,33064.401865,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','htdLEO','1.0','2021-10-20T20:47:40.012362+02:00',1,33064.401865,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-30a.hg','htdSMT','1.0','2021-03-02T20:15:34.054776+01:00',1,33534.3136787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','DetK','1.0','2019-10-09T21:21:44.391277+02:00',5,0.012458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','DetK','1.04','2020-11-09T15:00:13.665726+01:00',1,0.17195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','DetK','1.04','2020-11-09T16:32:25.030556+01:00',2,0.12912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','DetK','1.04','2020-11-09T16:36:24.351446+01:00',3,0.08344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','DetK','1.04','2020-11-09T18:41:31.790683+01:00',4,0.08227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKDecomp','1.05','2020-11-05T15:41:03.684605+01:00',2,0.08967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKDecomp','1.05','2020-11-05T16:22:59.229765+01:00',3,0.08217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKDecomp','1.05','2020-11-06T02:29:59.862242+01:00',4,0.07776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKDecomp','1.05','2020-11-07T09:49:53.116046+01:00',5,0.15897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.963129+01:00',2,0.12637,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.011025+01:00',3,0.10172,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKHybrid','1.6.0','2021-02-21T16:45:15.220018+01:00',4,0.09468,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKHybrid','1.6.0','2021-02-21T22:00:06.988330+01:00',5,0.08234,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.577768+02:00',3,0.09396,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKHybrid','1.6.1','2021-04-15T13:07:31.798049+02:00',4,0.09321,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.387567+02:00',2,0.12328,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKHybrid','1.6.1','2021-04-15T18:19:31.175392+02:00',5,0.1636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.059596+02:00',1,0.1615,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','htdLEO','1.0','2021-10-20T18:42:52.386867+02:00',0,44221.6067314,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','htdLEO','1.0','2021-10-20T18:42:52.386867+02:00',1,44221.6067314,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-31a.hg','htdSMT','1.0','2021-03-02T19:18:33.210058+01:00',1,41558.3362579,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','DetK','1.0','2019-10-09T21:14:44.241838+02:00',5,0.01711,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','DetK','1.04','2020-11-09T15:00:11.601718+01:00',1,0.0313,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','DetK','1.04','2020-11-09T15:00:36.765813+01:00',2,0.04202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','DetK','1.04','2020-11-09T16:35:29.871244+01:00',3,0.03,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','DetK','1.04','2020-11-09T18:36:46.561656+01:00',4,0.03067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKDecomp','1.05','2020-11-05T15:40:54.424572+01:00',2,0.02706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKDecomp','1.05','2020-11-05T16:05:20.413909+01:00',3,0.03281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKDecomp','1.05','2020-11-06T00:47:15.011111+01:00',4,0.0338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKDecomp','1.05','2020-11-07T06:09:41.758472+01:00',5,0.04627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.475109+01:00',2,0.0686,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.111644+01:00',3,0.04219,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKHybrid','1.6.0','2021-02-21T16:36:52.858175+01:00',4,0.03787,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKHybrid','1.6.0','2021-02-21T21:18:57.714875+01:00',5,0.05868,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKHybrid','1.6.1','2021-04-15T12:57:33.983828+02:00',4,0.05408,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.167472+02:00',2,0.05753,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.972751+02:00',3,0.10384,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKHybrid','1.6.1','2021-04-15T17:38:52.378000+02:00',5,0.0643,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.667568+02:00',1,0.12361,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','htdLEO','1.0','2021-10-20T17:50:05.032095+02:00',0,10609.7564697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','htdLEO','1.0','2021-10-20T17:50:05.032095+02:00',1,10609.7564697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-32a.hg','htdSMT','1.0','2021-03-02T19:10:58.880399+01:00',1,11077.2602558,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','DetK','1.0','2019-10-09T21:21:43.895275+02:00',5,0.012085,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','DetK','1.04','2020-11-09T15:00:13.281724+01:00',1,0.09339,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','DetK','1.04','2020-11-09T16:32:24.754555+01:00',2,0.09747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','DetK','1.04','2020-11-09T16:36:20.667433+01:00',3,0.08465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','DetK','1.04','2020-11-09T18:39:51.750322+01:00',4,0.10208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKDecomp','1.05','2020-11-05T15:41:02.064600+01:00',2,0.08876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKDecomp','1.05','2020-11-05T16:22:21.385626+01:00',3,0.09684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKDecomp','1.05','2020-11-06T02:19:46.495929+01:00',4,0.10063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKDecomp','1.05','2020-11-07T09:39:52.389784+01:00',5,0.14231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.371127+01:00',2,0.08718,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.919017+01:00',3,0.09558,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKHybrid','1.6.0','2021-02-21T16:44:52.943936+01:00',4,0.08756,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKHybrid','1.6.0','2021-02-21T21:57:51.339810+01:00',5,0.08827,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.689765+02:00',3,0.1827,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKHybrid','1.6.1','2021-04-15T13:07:08.853964+02:00',4,0.10679,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.567560+02:00',2,0.11726,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKHybrid','1.6.1','2021-04-15T18:18:15.667100+02:00',5,0.09626,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.131588+02:00',1,0.0871,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','htdLEO','1.0','2021-10-20T18:41:39.298617+02:00',0,72371.8104362,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','htdLEO','1.0','2021-10-20T18:41:39.298617+02:00',1,72371.8104362,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-33a.hg','htdSMT','1.0','2021-03-02T19:19:22.294238+01:00',1,74241.1463261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','DetK','1.0','2019-10-09T23:23:48.204250+02:00',5,0.014792,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','DetK','1.04','2020-11-09T15:00:22.885761+01:00',1,0.02334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','DetK','1.04','2020-11-09T16:32:35.954597+01:00',2,0.02919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','DetK','1.04','2020-11-09T17:32:50.651919+01:00',3,0.02321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','DetK','1.04','2020-11-09T20:41:49.116440+01:00',4,0.03429,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKDecomp','1.05','2020-11-05T15:41:48.064766+01:00',2,0.03222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKDecomp','1.05','2020-11-05T17:17:40.633853+01:00',3,0.0329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKDecomp','1.05','2020-11-06T10:56:40.120245+01:00',4,0.0235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKDecomp','1.05','2020-11-08T04:28:09.738970+01:00',5,0.02555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.799249+01:00',2,0.04375,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKHybrid','1.6.0','2021-02-21T15:47:22.755389+01:00',3,0.05087,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKHybrid','1.6.0','2021-02-21T18:03:15.197450+01:00',4,0.03267,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKHybrid','1.6.0','2021-02-22T01:48:51.217028+01:00',5,0.03776,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.082062+02:00',3,0.05406,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.643935+02:00',2,0.05979,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKHybrid','1.6.1','2021-04-15T14:18:10.282047+02:00',4,0.07458,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKHybrid','1.6.1','2021-04-15T22:57:59.475188+02:00',5,0.063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.011713+02:00',1,0.05008,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','htdLEO','1.0','2021-10-20T22:59:11.515290+02:00',0,3245.78094482,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','htdLEO','1.0','2021-10-20T22:59:11.515290+02:00',1,3245.78094482,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-3a.hg','htdSMT','1.0','2021-03-02T21:13:15.047917+01:00',1,2640.41137695,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','DetK','1.0','2019-10-09T21:21:42.687271+02:00',5,0.0163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','DetK','1.04','2020-11-09T15:00:13.397725+01:00',1,0.04961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','DetK','1.04','2020-11-09T16:32:24.662555+01:00',2,0.02863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','DetK','1.04','2020-11-09T16:36:20.895434+01:00',3,0.03569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','DetK','1.04','2020-11-09T18:39:47.714308+01:00',4,0.02579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKDecomp','1.05','2020-11-05T15:41:01.604598+01:00',2,0.02933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKDecomp','1.05','2020-11-05T16:22:17.553612+01:00',3,0.02968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKDecomp','1.05','2020-11-06T02:14:22.986716+01:00',4,0.02435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKDecomp','1.05','2020-11-07T09:30:11.643597+01:00',5,0.03011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.187126+01:00',2,0.03019,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.255015+01:00',3,0.06027,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKHybrid','1.6.0','2021-02-21T16:44:39.559886+01:00',4,0.0332,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKHybrid','1.6.0','2021-02-21T21:54:00.734927+01:00',5,0.03183,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.101763+02:00',3,0.05367,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKHybrid','1.6.1','2021-04-15T13:06:49.273891+02:00',4,0.07389,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.751557+02:00',2,0.09497,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKHybrid','1.6.1','2021-04-15T18:14:01.618120+02:00',5,0.03899,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.951591+02:00',1,0.04613,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','htdLEO','1.0','2021-10-20T18:39:46.594234+02:00',0,3386.48152351,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','htdLEO','1.0','2021-10-20T18:39:46.594234+02:00',1,3386.48152351,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-4a.hg','htdSMT','1.0','2021-03-02T19:15:57.373488+01:00',1,3711.58981323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','DetK','1.0','2019-10-09T23:17:44.286994+02:00',5,0.014051,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','DetK','1.04','2020-11-09T15:00:21.757756+01:00',1,0.02921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','DetK','1.04','2020-11-09T16:32:34.290591+01:00',2,0.03283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','DetK','1.04','2020-11-09T16:41:11.332514+01:00',3,0.03646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','DetK','1.04','2020-11-09T20:36:47.927345+01:00',4,0.03326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKDecomp','1.05','2020-11-05T15:41:40.780740+01:00',2,0.02692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKDecomp','1.05','2020-11-05T17:06:58.463486+01:00',3,0.02977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKDecomp','1.05','2020-11-06T09:29:33.464551+01:00',4,0.02525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKDecomp','1.05','2020-11-08T01:33:23.740035+01:00',5,0.04301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.499230+01:00',2,0.03264,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.191322+01:00',3,0.03634,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKHybrid','1.6.0','2021-02-21T17:08:38.065179+01:00',4,0.03454,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKHybrid','1.6.0','2021-02-22T01:15:32.025447+01:00',5,0.03688,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.302008+02:00',3,0.05782,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKHybrid','1.6.1','2021-04-15T14:03:52.402750+02:00',4,0.05109,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.311884+02:00',2,0.04688,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKHybrid','1.6.1','2021-04-15T22:24:50.883438+02:00',5,0.09106,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.551696+02:00',1,0.09105,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','htdLEO','1.0','2021-10-20T22:12:57.713818+02:00',0,4201.68614388,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','htdLEO','1.0','2021-10-20T22:12:57.713818+02:00',1,4201.68614388,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-5a.hg','htdSMT','1.0','2021-03-02T20:54:59.339706+01:00',1,3913.65599632,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','DetK','1.0','2019-10-09T21:21:41.439266+02:00',5,0.012878,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','DetK','1.04','2020-11-09T15:00:12.833723+01:00',1,0.10986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','DetK','1.04','2020-11-09T15:00:37.613816+01:00',2,0.02847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','DetK','1.04','2020-11-09T16:36:01.775362+01:00',3,0.03071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','DetK','1.04','2020-11-09T18:39:01.326141+01:00',4,0.03389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKDecomp','1.05','2020-11-05T15:40:59.116589+01:00',2,0.02959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKDecomp','1.05','2020-11-05T16:12:06.047386+01:00',3,0.02908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKDecomp','1.05','2020-11-06T01:41:12.915245+01:00',4,0.02958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKDecomp','1.05','2020-11-07T08:27:03.149330+01:00',5,0.0454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.579121+01:00',2,0.06414,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.403696+01:00',3,0.03953,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKHybrid','1.6.0','2021-02-21T16:42:40.003447+01:00',4,0.03624,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKHybrid','1.6.0','2021-02-21T21:44:07.896659+01:00',5,0.06195,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKHybrid','1.6.1','2021-04-15T13:04:26.097359+02:00',4,0.03848,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.559534+02:00',2,0.10382,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKHybrid','1.6.1','2021-04-15T14:13:02.060852+02:00',3,0.10038,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKHybrid','1.6.1','2021-04-15T18:02:44.895516+02:00',5,0.04398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.135581+02:00',1,0.11203,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','NewDetK','1.0','2018-09-30 20:48:36',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','htdLEO','1.0','2021-10-20T18:26:29.855525+02:00',0,9415.17472267,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','htdLEO','1.0','2021-10-20T18:26:29.855525+02:00',1,9415.17472267,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-6a.hg','htdSMT','1.0','2021-03-02T19:13:56.421046+01:00',1,9144.45734024,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','DetK','1.0','2019-10-09T23:22:45.292033+02:00',5,0.014809,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','DetK','1.04','2020-11-09T15:00:21.625756+01:00',1,0.06666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','DetK','1.04','2020-11-09T16:32:33.798589+01:00',2,0.05734,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','DetK','1.04','2020-11-09T17:32:49.595916+01:00',3,0.08396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','DetK','1.04','2020-11-09T20:37:47.191561+01:00',4,0.05983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKDecomp','1.05','2020-11-05T15:41:43.108748+01:00',2,0.11581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKDecomp','1.05','2020-11-05T17:07:37.659631+01:00',3,79.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKDecomp','1.05','2020-11-06T09:59:02.427240+01:00',4,0.05782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKDecomp','1.05','2020-11-08T02:17:00.273743+01:00',5,0.05887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.467233+01:00',2,0.07333,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.179333+01:00',3,0.10125,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.525157+01:00',4,0.11769,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKHybrid','1.6.0','2021-02-22T01:21:16.362751+01:00',5,0.08941,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKHybrid','1.6.1','2021-04-15T12:13:02.002018+02:00',3,0.13951,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.155895+02:00',2,0.08259,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKHybrid','1.6.1','2021-04-15T14:16:26.833646+02:00',4,0.11573,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKHybrid','1.6.1','2021-04-15T22:30:08.552679+02:00',5,0.07463,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.027702+02:00',1,0.12921,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','NewDetK','1.0','2018-09-30 20:48:37',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','htdLEO','1.0','2021-10-20T22:24:23.620157+02:00',0,25915.5776501,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','htdLEO','1.0','2021-10-20T22:24:23.620157+02:00',1,25915.5776501,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-7a.hg','htdSMT','1.0','2021-03-02T20:58:25.956485+01:00',1,27212.61549,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','DetK','1.0','2019-10-10T06:20:27.836765+02:00',5,0.01256,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','DetK','1.04','2020-11-09T15:00:05.541695+01:00',1,0.09315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','DetK','1.04','2020-11-09T15:00:29.337785+01:00',2,0.04492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','DetK','1.04','2020-11-09T16:32:45.246632+01:00',3,0.04495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','DetK','1.04','2020-11-09T17:35:41.652541+01:00',4,0.04587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','DetK','1.04','2020-11-09T21:52:49.540333+01:00',5,0.04582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKDecomp','1.05','2020-11-05T15:40:30.036484+01:00',2,0.04708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKDecomp','1.05','2020-11-05T15:43:15.233082+01:00',3,0.04221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKDecomp','1.05','2020-11-05T19:25:12.754694+01:00',4,0.05216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKDecomp','1.05','2020-11-06T18:13:42.109997+01:00',5,0.05256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.627030+01:00',2,0.09,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.983395+01:00',3,0.05625,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKHybrid','1.6.0','2021-02-21T15:58:33.053813+01:00',4,0.04797,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKHybrid','1.6.0','2021-02-21T19:09:20.084799+01:00',5,0.05818,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKHybrid','1.6.1','2021-04-15T12:22:38.972126+02:00',4,0.05984,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.919248+02:00',2,0.06649,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKHybrid','1.6.1','2021-04-15T14:10:41.952308+02:00',3,0.05305,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKHybrid','1.6.1','2021-04-15T15:28:12.134597+02:00',5,0.07002,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.739480+02:00',1,0.05996,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','NewDetK','1.0','2018-09-30 20:48:37',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','htdLEO','1.0','2021-10-20T15:14:54.660600+02:00',0,29552.9518127,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','htdLEO','1.0','2021-10-20T15:14:54.660600+02:00',1,29552.9518127,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-8a.hg','htdSMT','1.0','2021-03-02T18:10:22.495329+01:00',1,26924.7143269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','DetK','1.0','2019-10-10T06:25:27.893791+02:00',5,0.012556,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','DetK','1.04','2020-11-09T15:00:06.681700+01:00',1,0.0775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','DetK','1.04','2020-11-09T15:00:30.093788+01:00',2,0.06222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','DetK','1.04','2020-11-09T16:32:46.622637+01:00',3,0.07326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','DetK','1.04','2020-11-09T17:36:07.044631+01:00',4,0.06283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','DetK','1.04','2020-11-09T21:58:26.265606+01:00',5,0.06533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKDecomp','1.05','2020-11-05T15:40:32.300492+01:00',2,0.06989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKDecomp','1.05','2020-11-05T15:43:52.705218+01:00',3,0.0946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKDecomp','1.05','2020-11-05T19:51:38.216708+01:00',4,0.07081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKDecomp','1.05','2020-11-06T19:23:41.961729+01:00',5,0.10933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.571037+01:00',2,0.06876,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.235418+01:00',3,0.0843,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKHybrid','1.6.0','2021-02-21T16:01:09.434380+01:00',4,0.0652,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKHybrid','1.6.0','2021-02-21T19:22:43.359923+01:00',5,0.10443,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKHybrid','1.6.1','2021-04-15T12:25:01.900648+02:00',4,0.08333,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.087271+02:00',2,0.08563,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKHybrid','1.6.1','2021-04-15T14:10:51.836346+02:00',3,0.0909,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKHybrid','1.6.1','2021-04-15T15:42:27.018026+02:00',5,0.0641,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.107489+02:00',1,0.07992,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','NewDetK','1.0','2018-09-30 20:48:37',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','htdLEO','1.0','2021-10-20T15:24:39.054552+02:00',0,43004.7979355,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','htdLEO','1.0','2021-10-20T15:24:39.054552+02:00',1,43004.7979355,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('job-9a.hg','htdSMT','1.0','2021-03-02T18:10:35.547377+01:00',1,39142.2066689,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','DetK','1.0','2019-10-09T23:26:50.808880+02:00',5,0.01168,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','DetK','1.04','2020-11-09T15:00:23.601763+01:00',1,0.0353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','DetK','1.04','2020-11-09T16:32:36.590600+01:00',2,0.01951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','DetK','1.04','2020-11-09T17:32:52.439926+01:00',3,0.01722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','DetK','1.04','2020-11-09T20:43:47.500870+01:00',4,0.01987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKDecomp','1.05','2020-11-05T15:41:49.976773+01:00',2,0.01904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKDecomp','1.05','2020-11-05T17:20:42.686523+01:00',3,0.0234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKDecomp','1.05','2020-11-06T11:10:57.883451+01:00',4,0.02092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKDecomp','1.05','2020-11-08T05:14:00.137271+01:00',5,0.02158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.963253+01:00',2,0.02716,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.351406+01:00',3,0.02006,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKHybrid','1.6.0','2021-02-21T18:03:41.813550+01:00',4,0.04246,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKHybrid','1.6.0','2021-02-22T01:58:52.123292+01:00',5,0.0243,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.254077+02:00',3,0.04545,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.523949+02:00',2,0.03863,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKHybrid','1.6.1','2021-04-15T14:19:00.010239+02:00',4,0.05769,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKHybrid','1.6.1','2021-04-15T23:06:06.353092+02:00',5,0.04427,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.475722+02:00',1,0.0478,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','NewDetK','1.0','2017-12-19 13:28:27',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','htdLEO','1.0','2021-10-20T23:10:09.601537+02:00',0,13.4592056274,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','htdLEO','1.0','2021-10-20T23:10:09.601537+02:00',1,13.4592056274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q1.hg','htdSMT','1.0','2021-03-02T21:15:51.932521+01:00',1,13.8108730316,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','DetK','1.0','2019-10-09T23:18:49.827220+02:00',5,0.012898,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','DetK','1.04','2020-11-09T15:00:13.221724+01:00',1,0.01521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','DetK','1.04','2020-11-09T16:32:24.986556+01:00',2,0.02623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','DetK','1.04','2020-11-09T16:36:31.847474+01:00',3,0.02017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','DetK','1.04','2020-11-09T18:41:17.546632+01:00',4,0.01701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKDecomp','1.05','2020-11-05T15:41:02.548601+01:00',2,0.01625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKDecomp','1.05','2020-11-05T16:22:40.309696+01:00',3,0.01768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKDecomp','1.05','2020-11-06T02:26:27.749442+01:00',4,0.01612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKDecomp','1.05','2020-11-07T09:45:58.139162+01:00',5,0.01972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.727128+01:00',2,0.02175,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.751020+01:00',3,0.0435,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKHybrid','1.6.0','2021-02-21T16:45:01.083966+01:00',4,0.02571,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKHybrid','1.6.0','2021-02-21T21:58:38.939992+01:00',5,0.02465,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.465768+02:00',3,0.04937,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKHybrid','1.6.1','2021-04-15T13:07:18.966001+02:00',4,0.03971,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.703565+02:00',2,0.04391,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKHybrid','1.6.1','2021-04-15T18:19:08.607305+02:00',5,0.03181,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.947591+02:00',1,0.07408,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','NewDetK','1.0','2017-12-19 13:28:27',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','htdLEO','1.0','2021-10-20T18:42:45.894845+02:00',0,22.0937728882,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','htdLEO','1.0','2021-10-20T18:42:45.894845+02:00',1,22.0937728882,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q10.hg','htdSMT','1.0','2021-03-02T19:18:47.914112+01:00',1,13.6067867279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','DetK','1.0','2019-10-10T06:03:41.793339+02:00',5,0.010983,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','DetK','1.04','2020-11-09T15:00:28.117780+01:00',2,0.01593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','DetK','1.04','2020-11-09T15:00:37.441816+01:00',1,0.02304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','DetK','1.04','2020-11-09T16:32:41.550618+01:00',3,0.01684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','DetK','1.04','2020-11-09T17:34:54.452369+01:00',4,0.02041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','DetK','1.04','2020-11-09T21:40:52.605622+01:00',5,0.01684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKDecomp','1.05','2020-11-05T15:40:24.900465+01:00',2,0.03045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKDecomp','1.05','2020-11-05T15:42:15.472866+01:00',3,0.01824,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKDecomp','1.05','2020-11-05T18:02:18.207848+01:00',4,0.01872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKDecomp','1.05','2020-11-06T15:31:40.533587+01:00',5,0.02458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:27:15.943016+01:00',2,0.03413,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.367335+01:00',3,0.0254,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKHybrid','1.6.0','2021-02-21T15:49:32.083857+01:00',4,0.03023,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKHybrid','1.6.0','2021-02-21T18:15:39.116272+01:00',5,0.02795,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKHybrid','1.6.1','2021-04-15T12:14:59.678448+02:00',4,0.08083,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKHybrid','1.6.1','2021-04-15T14:05:27.103109+02:00',2,0.04929,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKHybrid','1.6.1','2021-04-15T14:10:11.120188+02:00',3,0.08632,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKHybrid','1.6.1','2021-04-15T14:34:45.625926+02:00',5,0.04537,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.775466+02:00',1,0.10223,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','NewDetK','1.0','2017-12-19 13:28:27',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','htdLEO','1.0','2021-10-20T15:12:22.176091+02:00',0,13.578414917,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','htdLEO','1.0','2021-10-20T15:12:22.176091+02:00',1,13.578414917,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q11.hg','htdSMT','1.0','2021-03-02T18:10:49.299427+01:00',1,14.2304897308,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','DetK','1.0','2019-10-10T06:20:26.492760+02:00',5,0.012878,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','DetK','1.04','2020-11-09T15:00:05.589695+01:00',1,0.03753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','DetK','1.04','2020-11-09T15:00:29.173784+01:00',2,0.02167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','DetK','1.04','2020-11-09T16:32:44.634629+01:00',3,0.01798,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','DetK','1.04','2020-11-09T17:35:40.856538+01:00',4,0.02843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','DetK','1.04','2020-11-09T21:51:49.548105+01:00',5,0.0263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKDecomp','1.05','2020-11-05T15:40:29.928483+01:00',2,0.01631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKDecomp','1.05','2020-11-05T15:43:14.249079+01:00',3,0.02333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKDecomp','1.05','2020-11-05T19:25:02.714655+01:00',4,0.02752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKDecomp','1.05','2020-11-06T18:12:42.089772+01:00',5,0.02473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.455029+01:00',2,0.02845,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.591394+01:00',3,0.02869,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKHybrid','1.6.0','2021-02-21T15:58:23.321778+01:00',4,0.02234,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKHybrid','1.6.0','2021-02-21T19:08:48.688676+01:00',5,0.02832,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKHybrid','1.6.1','2021-04-15T12:22:20.768059+02:00',4,0.06421,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.663247+02:00',2,0.05621,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKHybrid','1.6.1','2021-04-15T14:10:41.532306+02:00',3,0.06118,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKHybrid','1.6.1','2021-04-15T15:26:59.222307+02:00',5,0.05135,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.731484+02:00',1,0.06604,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','htdLEO','1.0','2021-10-20T15:14:36.164538+02:00',0,21.7142105103,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','htdLEO','1.0','2021-10-20T15:14:36.164538+02:00',1,21.7142105103,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q12.hg','htdSMT','1.0','2021-03-02T18:09:55.571230+01:00',1,23.6923694611,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','DetK','1.0','2019-10-09T21:20:45.631075+02:00',5,0.011417,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','DetK','1.04','2020-11-09T15:00:11.905719+01:00',1,0.03278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','DetK','1.04','2020-11-09T15:00:36.145811+01:00',2,0.01863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','DetK','1.04','2020-11-09T16:35:34.179260+01:00',3,0.02241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','DetK','1.04','2020-11-09T18:36:48.877664+01:00',4,0.01707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKDecomp','1.05','2020-11-05T15:40:56.284579+01:00',2,0.01763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKDecomp','1.05','2020-11-05T16:07:56.158476+01:00',3,0.01929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKDecomp','1.05','2020-11-06T01:07:53.659739+01:00',4,0.01801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKDecomp','1.05','2020-11-07T07:04:01.234681+01:00',5,0.01888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.175112+01:00',2,0.04833,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.339666+01:00',3,0.02462,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKHybrid','1.6.0','2021-02-21T16:39:55.218843+01:00',4,0.02981,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKHybrid','1.6.0','2021-02-21T21:32:46.110050+01:00',5,0.02852,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKHybrid','1.6.1','2021-04-15T13:00:49.340554+02:00',4,0.04149,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.619500+02:00',2,0.04425,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.752792+02:00',3,0.03599,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKHybrid','1.6.1','2021-04-15T17:51:10.092843+02:00',5,0.04581,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.263571+02:00',1,0.04552,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','NewDetK','1.0','2017-12-19 13:28:27',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','htdLEO','1.0','2021-10-20T18:08:05.147767+02:00',0,27.1422863007,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','htdLEO','1.0','2021-10-20T18:08:05.147767+02:00',1,27.1422863007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q13.hg','htdSMT','1.0','2021-03-02T19:10:48.900362+01:00',1,12.8240585327,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','DetK','1.0','2019-10-09T23:26:47.740869+02:00',5,0.010697,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','DetK','1.04','2020-11-09T15:00:23.317762+01:00',1,0.01343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','DetK','1.04','2020-11-09T16:32:35.398595+01:00',2,0.01561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','DetK','1.04','2020-11-09T17:32:51.927924+01:00',3,0.01583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','DetK','1.04','2020-11-09T20:44:42.053068+01:00',4,0.01623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKDecomp','1.05','2020-11-05T15:41:49.852773+01:00',2,0.01474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKDecomp','1.05','2020-11-05T17:20:41.866520+01:00',3,0.02207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKDecomp','1.05','2020-11-06T11:10:41.435390+01:00',4,0.01245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKDecomp','1.05','2020-11-08T05:13:12.481093+01:00',5,0.01926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.935257+01:00',2,0.02212,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.119405+01:00',3,0.02098,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKHybrid','1.6.0','2021-02-21T18:03:40.429545+01:00',4,0.01813,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKHybrid','1.6.0','2021-02-22T01:58:51.531290+01:00',5,0.02007,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.930076+02:00',3,0.04376,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.271949+02:00',2,0.02778,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKHybrid','1.6.1','2021-04-15T14:18:58.586234+02:00',4,0.03364,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKHybrid','1.6.1','2021-04-15T23:06:04.417084+02:00',5,0.05262,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.519722+02:00',1,0.0791,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','htdLEO','1.0','2021-10-21T09:45:38.972870+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','DetK','1.0','2019-10-09T23:28:43.773269+02:00',5,0.065879,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','DetK','1.04','2020-11-09T15:00:23.585763+01:00',1,0.08307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','DetK','1.04','2020-11-09T16:32:36.906601+01:00',2,0.0547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','DetK','1.04','2020-11-09T17:32:51.563923+01:00',3,0.05099,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','DetK','1.04','2020-11-09T20:47:02.833580+01:00',4,0.05755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKDecomp','1.05','2020-11-05T15:41:52.316782+01:00',2,0.22877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKDecomp','1.05','2020-11-05T17:24:01.251254+01:00',3,0.03048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKDecomp','1.05','2020-11-06T11:31:22.536025+01:00',4,0.03526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKDecomp','1.05','2020-11-08T05:45:01.992251+01:00',5,0.02971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.203261+01:00',2,0.47568,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKHybrid','1.6.0','2021-02-21T15:47:32.103423+01:00',3,0.03547,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKHybrid','1.6.0','2021-02-21T18:04:10.061656+01:00',4,0.03668,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKHybrid','1.6.0','2021-02-22T02:03:56.424440+01:00',5,0.03793,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKHybrid','1.6.1','2021-04-15T12:13:21.722090+02:00',3,0.0938,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKHybrid','1.6.1','2021-04-15T14:09:14.115967+02:00',2,0.33004,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKHybrid','1.6.1','2021-04-15T14:19:35.274376+02:00',4,0.05235,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKHybrid','1.6.1','2021-04-15T23:13:50.786906+02:00',5,0.05957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.507722+02:00',1,0.52098,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','NewDetK','1.0','2017-12-19 13:28:28',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','htdLEO','1.0','2021-10-20T23:12:14.505963+02:00',1,24.2764949799,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','htdLEO','1.0','2021-10-20T23:12:14.505963+02:00',2,24.2764949799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','htdSMT','1.0','2021-03-02T21:18:16.781087+01:00',1,26.3476371765,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q2.hg','htdSMT','1.0','2021-03-02T21:18:16.781087+01:00',2,26.3476371765,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','DetK','1.0','2019-10-09T20:55:38.245910+02:00',5,0.018567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','DetK','1.04','2020-11-09T15:00:10.493714+01:00',1,0.0267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','DetK','1.04','2020-11-09T15:00:35.501808+01:00',2,0.01858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','DetK','1.04','2020-11-09T16:34:45.007077+01:00',3,0.02041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','DetK','1.04','2020-11-09T18:35:45.921438+01:00',4,0.01757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKDecomp','1.05','2020-11-05T15:40:49.744555+01:00',2,0.01627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKDecomp','1.05','2020-11-05T15:56:26.787965+01:00',3,0.01733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKDecomp','1.05','2020-11-05T23:33:00.654557+01:00',4,0.02491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKDecomp','1.05','2020-11-07T03:50:26.831235+01:00',5,0.01752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.535091+01:00',2,0.04836,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKHybrid','1.6.0','2021-02-21T15:29:54.063592+01:00',3,0.02486,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKHybrid','1.6.0','2021-02-21T16:31:21.836962+01:00',4,0.0253,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKHybrid','1.6.0','2021-02-21T20:55:49.385539+01:00',5,0.02564,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKHybrid','1.6.1','2021-04-15T12:49:56.542138+02:00',4,0.05035,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.023418+02:00',2,0.02696,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKHybrid','1.6.1','2021-04-15T14:12:11.428655+02:00',3,0.04774,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKHybrid','1.6.1','2021-04-15T17:16:48.900772+02:00',5,0.0646,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.567550+02:00',1,0.07724,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','NewDetK','1.0','2017-12-19 13:28:27',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','htdLEO','1.0','2021-10-20T17:23:18.550626+02:00',0,19.1140174866,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','htdLEO','1.0','2021-10-20T17:23:18.550626+02:00',1,19.1140174866,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q3.hg','htdSMT','1.0','2021-03-02T18:57:16.805410+01:00',1,13.4205818176,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','DetK','1.0','2019-10-09T22:28:43.800964+02:00',5,0.011789,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','DetK','1.04','2020-11-09T15:00:18.833745+01:00',1,0.02523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','DetK','1.04','2020-11-09T16:32:30.514577+01:00',2,0.02741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','DetK','1.04','2020-11-09T16:39:55.656232+01:00',3,0.0196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','DetK','1.04','2020-11-09T19:47:46.540752+01:00',4,0.02498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKDecomp','1.05','2020-11-05T15:41:27.448692+01:00',2,0.05043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKDecomp','1.05','2020-11-05T16:52:10.792212+01:00',3,0.02393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKDecomp','1.05','2020-11-06T06:55:30.542012+01:00',4,23.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKDecomp','1.05','2020-11-07T20:26:06.138913+01:00',5,0.02332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.919198+01:00',2,0.0277,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKHybrid','1.6.0','2021-02-21T15:46:36.271221+01:00',3,0.02736,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKHybrid','1.6.0','2021-02-21T17:01:24.151584+01:00',4,0.02627,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKHybrid','1.6.0','2021-02-22T00:13:13.451149+01:00',5,0.02931,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.253927+02:00',3,0.04037,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKHybrid','1.6.1','2021-04-15T13:27:17.634448+02:00',4,0.04014,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.323801+02:00',2,0.05818,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKHybrid','1.6.1','2021-04-15T21:25:28.949577+02:00',5,0.06901,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.191658+02:00',1,0.14702,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','htdLEO','1.0','2021-10-20T21:08:22.432597+02:00',0,167.979001999,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','htdLEO','1.0','2021-10-20T21:08:22.432597+02:00',1,167.979001999,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q4.hg','htdSMT','1.0','2021-03-02T20:23:48.356631+01:00',1,61.4545345306,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','DetK','1.0','2019-10-09T23:20:54.231649+02:00',5,0.01069,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','DetK','1.04','2020-11-09T15:00:21.733756+01:00',1,0.02164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','DetK','1.04','2020-11-09T16:32:33.322587+01:00',2,0.01832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','DetK','1.04','2020-11-09T16:41:18.644541+01:00',3,0.01987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','DetK','1.04','2020-11-09T20:37:47.163560+01:00',4,0.01904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKDecomp','1.05','2020-11-05T15:41:42.520746+01:00',2,0.02298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKDecomp','1.05','2020-11-05T17:07:20.111566+01:00',3,0.02187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKDecomp','1.05','2020-11-06T09:52:38.429789+01:00',4,0.01775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKDecomp','1.05','2020-11-08T02:01:33.778316+01:00',5,0.01812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.175232+01:00',2,0.03798,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.895328+01:00',3,0.02382,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKHybrid','1.6.0','2021-02-21T17:09:11.805303+01:00',4,0.03054,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKHybrid','1.6.0','2021-02-22T01:17:52.581979+01:00',5,0.02698,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.002014+02:00',3,0.04968,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKHybrid','1.6.1','2021-04-15T14:04:43.058942+02:00',4,0.0572,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.887890+02:00',2,0.06865,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKHybrid','1.6.1','2021-04-15T22:26:51.999911+02:00',5,0.05184,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.111698+02:00',1,0.0705,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','NewDetK','1.0','2017-12-19 13:28:27',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','htdLEO','1.0','2021-10-20T22:20:09.243290+02:00',0,28.3169746399,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','htdLEO','1.0','2021-10-20T22:20:09.243290+02:00',1,28.3169746399,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q5.hg','htdSMT','1.0','2021-03-02T20:55:50.599899+01:00',1,13.8094425201,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','DetK','1.0','2019-10-10T00:16:46.415279+02:00',5,0.012514,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','DetK','1.04','2020-11-09T15:00:25.877772+01:00',1,0.02515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','DetK','1.04','2020-11-09T16:32:39.758611+01:00',2,0.01422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','DetK','1.04','2020-11-09T17:33:14.684007+01:00',3,0.01601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','DetK','1.04','2020-11-09T21:22:50.417596+01:00',4,0.01695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKDecomp','1.05','2020-11-05T15:42:02.500818+01:00',2,0.01859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKDecomp','1.05','2020-11-05T17:45:05.095970+01:00',3,0.01548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKDecomp','1.05','2020-11-06T13:24:22.229157+01:00',4,0.01663,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKDecomp','1.05','2020-11-08T10:04:01.677801+01:00',5,0.01519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.039294+01:00',2,0.01781,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKHybrid','1.6.0','2021-02-21T15:48:25.775617+01:00',3,0.03509,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKHybrid','1.6.0','2021-02-21T18:08:41.082676+01:00',4,0.01693,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKHybrid','1.6.0','2021-02-22T02:56:59.984497+01:00',5,0.0211,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKHybrid','1.6.1','2021-04-15T12:13:57.926222+02:00',3,0.04403,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.016071+02:00',2,0.09568,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKHybrid','1.6.1','2021-04-15T14:26:31.435985+02:00',4,0.02355,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKHybrid','1.6.1','2021-04-16T00:07:00.719258+02:00',5,0.03687,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.123754+02:00',1,0.04742,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','htdLEO','1.0','2021-10-21T09:47:26.089221+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','DetK','1.0','2019-10-09T22:22:41.759737+02:00',5,0.011288,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','DetK','1.04','2020-11-09T15:00:17.129739+01:00',1,0.0177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','DetK','1.04','2020-11-09T16:32:29.558573+01:00',2,0.02207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','DetK','1.04','2020-11-09T16:38:47.359978+01:00',3,0.01978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','DetK','1.04','2020-11-09T19:37:51.794639+01:00',4,0.01946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKDecomp','1.05','2020-11-05T15:41:19.052661+01:00',2,0.0214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKDecomp','1.05','2020-11-05T16:40:55.897724+01:00',3,0.01948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKDecomp','1.05','2020-11-06T04:59:20.459886+01:00',4,0.02528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKDecomp','1.05','2020-11-07T16:59:18.524736+01:00',5,0.01741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.135174+01:00',2,0.04288,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.299145+01:00',3,0.02453,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKHybrid','1.6.0','2021-02-21T16:56:35.578522+01:00',4,0.02843,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKHybrid','1.6.0','2021-02-21T23:34:49.450248+01:00',5,0.05159,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.993868+02:00',3,0.04551,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKHybrid','1.6.1','2021-04-15T13:21:33.101171+02:00',4,0.05033,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.883713+02:00',2,0.05937,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKHybrid','1.6.1','2021-04-15T20:23:07.767311+02:00',5,0.05357,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.179636+02:00',1,0.05913,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','htdLEO','1.0','2021-10-20T20:22:06.507143+02:00',0,25.7956981659,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','htdLEO','1.0','2021-10-20T20:22:06.507143+02:00',1,25.7956981659,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q7.hg','htdSMT','1.0','2021-03-02T20:11:59.033971+01:00',1,23.9374637604,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','DetK','1.0','2019-10-09T23:10:46.629560+02:00',5,0.011155,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','DetK','1.04','2020-11-09T15:00:20.717752+01:00',1,0.0183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','DetK','1.04','2020-11-09T16:32:33.146587+01:00',2,0.02065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','DetK','1.04','2020-11-09T16:40:47.124424+01:00',3,0.02414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','DetK','1.04','2020-11-09T20:23:53.700524+01:00',4,0.01951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKDecomp','1.05','2020-11-05T15:41:35.936722+01:00',2,0.03735,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKDecomp','1.05','2020-11-05T17:02:54.898587+01:00',3,0.02449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKDecomp','1.05','2020-11-06T08:36:18.880543+01:00',4,0.03114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKDecomp','1.05','2020-11-07T23:50:59.437030+01:00',5,0.02516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.399218+01:00',2,0.03172,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.771291+01:00',3,0.04268,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKHybrid','1.6.0','2021-02-21T17:06:09.380633+01:00',4,0.02747,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKHybrid','1.6.0','2021-02-22T00:51:50.336035+01:00',5,0.02682,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.981981+02:00',3,0.08423,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKHybrid','1.6.1','2021-04-15T13:57:04.977208+02:00',4,0.04913,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.015857+02:00',2,0.05643,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKHybrid','1.6.1','2021-04-15T21:59:19.281450+02:00',5,0.04635,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.403681+02:00',1,0.05416,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','htdLEO','1.0','2021-10-20T21:52:08.309555+02:00',0,37.4102592468,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','htdLEO','1.0','2021-10-20T21:52:08.309555+02:00',1,37.4102592468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q8.hg','htdSMT','1.0','2021-03-02T20:42:50.436956+01:00',1,61.3765716553,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','DetK','1.0','2019-10-09T21:22:04.547346+02:00',5,0.062349,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','DetK','1.04','2020-11-09T15:00:13.893727+01:00',1,0.14368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','DetK','1.04','2020-11-09T16:32:25.426558+01:00',2,0.11733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','DetK','1.04','2020-11-09T16:36:42.103513+01:00',3,0.06117,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','DetK','1.04','2020-11-09T18:43:43.807159+01:00',4,0.05927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKDecomp','1.05','2020-11-05T15:41:05.020610+01:00',2,0.12234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKDecomp','1.05','2020-11-05T16:25:42.202365+01:00',3,0.03811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKDecomp','1.05','2020-11-06T02:46:52.086053+01:00',4,0.04871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKDecomp','1.05','2020-11-07T10:43:51.880198+01:00',5,0.05259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.739136+01:00',2,0.44901,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.095032+01:00',3,0.03886,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKHybrid','1.6.0','2021-02-21T16:47:09.552439+01:00',4,0.03334,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKHybrid','1.6.0','2021-02-21T22:07:51.102108+01:00',5,0.06817,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.021777+02:00',3,0.05692,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKHybrid','1.6.1','2021-04-15T13:11:23.722910+02:00',4,0.04538,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.099585+02:00',2,0.23557,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKHybrid','1.6.1','2021-04-15T18:28:06.089383+02:00',5,0.07424,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.679601+02:00',1,0.71662,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','NewDetK','1.0','2017-12-19 13:28:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','NewDetK','1.0','2017-12-19 13:28:28',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','NewDetK','1.0','2018-11-27 11:29:43',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','htdLEO','1.0','2021-10-20T18:52:11.724774+02:00',1,39.3872261047,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','htdLEO','1.0','2021-10-20T18:52:11.724774+02:00',2,39.3872261047,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','htdSMT','1.0','2021-03-02T19:23:46.575216+01:00',1,24.9760150909,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q9.hg','htdSMT','1.0','2021-03-02T19:23:46.575216+01:00',2,24.9760150909,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','DetK','1.0','2019-10-09T21:21:42.911272+02:00',5,13.141692,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','DetK','1.04','2020-11-09T15:00:13.013724+01:00',1,23.46537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','DetK','1.04','2020-11-09T16:33:07.046713+01:00',2,770.71164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','DetK','1.04','2020-11-09T16:38:15.195859+01:00',3,120539.47245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','DetK','1.04','2020-11-09T18:39:46.366303+01:00',4,43.40031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.800595+01:00',2,72.49928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:07.625576+01:00',3,914.53089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.05','2020-11-06T02:00:18.759549+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.05','2020-11-07T09:03:51.745635+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.703626+01:00',3,1749.43342,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.919634+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.236581+01:00',3,880.52709,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:07.085192+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.787701+01:00',3,505.03273,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:00.089010+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:52.462224+01:00',3,316.44383,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:32.322313+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:26:32.558576+02:00',3,614.51081,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:53:54.604743+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.165365+02:00',3,464.07346,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:49.567550+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.724822+01:00',3,375.16324,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:19.276891+01:00',4,113.77769,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.05','2021-01-30T13:16:39.260982+01:00',3,369.45837,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.05','2021-01-30T15:12:58.870645+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.483124+01:00',2,30.78364,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.375012+01:00',3,339.73151,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:35.167649+01:00',4,166.02019,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:45:54.629067+01:00',5,32.38595,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.629761+02:00',3,448.5805,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:37.177623+02:00',4,98.9483,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.035547+02:00',2,54.98175,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:05:53.700241+02:00',5,24.84954,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.187585+02:00',1,11.57457,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,211000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','htdLEO','1.0','2021-10-20T18:34:38.317186+02:00',3,91373.6662865,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','htdLEO','1.0','2021-10-20T18:34:38.317186+02:00',4,91373.6662865,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','htdSMT','1.0','2021-03-02T19:15:52.677471+01:00',3,28687.599659,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-01.xml.hg','htdSMT','1.0','2021-03-02T19:15:52.677471+01:00',4,28687.599659,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','DetK','1.0','2019-10-09T22:23:58.975998+02:00',5,4.845053,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','DetK','1.04','2020-11-09T15:00:18.361744+01:00',1,27.77745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','DetK','1.04','2020-11-09T16:32:31.658581+01:00',2,646.35408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','DetK','1.04','2020-11-09T16:41:18.788542+01:00',3,112745.0201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','DetK','1.04','2020-11-09T19:42:46.471686+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.744682+01:00',2,84.24556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:59.015505+01:00',3,579.37699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKDecomp','1.05','2020-11-06T06:14:01.260710+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKDecomp','1.05','2020-11-07T19:20:59.220483+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.551190+01:00',2,48.98897,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.995195+01:00',3,362.23901,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:21.203352+01:00',4,43631.45416,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:57:51.267588+01:00',5,57.55584,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.417910+02:00',3,335.41699,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:41.630092+02:00',4,45398.12077,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:22.827773+02:00',2,28.70375,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:04:48.888806+02:00',5,40.29466,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.047654+02:00',1,20.10151,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,247000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','htdLEO','1.0','2021-10-20T21:36:46.350407+02:00',4,2560060.19759,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-02.xml.hg','htdLEO','1.0','2021-10-20T21:36:46.350407+02:00',5,2560060.19759,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','DetK','1.0','2019-10-10T00:16:49.423289+02:00',5,11.220201,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','DetK','1.04','2020-11-09T15:00:25.713771+01:00',1,27.02434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','DetK','1.04','2020-11-09T16:32:39.730611+01:00',2,655.29001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','DetK','1.04','2020-11-09T17:35:14.752443+01:00',3,112825.59748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','DetK','1.04','2020-11-09T21:26:48.850485+01:00',4,73.96128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.392822+01:00',2,74.29251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:18.500021+01:00',3,639.9129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.05','2020-11-06T13:29:42.718347+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.05','2020-11-08T10:20:01.721370+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:02.943797+01:00',3,1973.35043,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:39.431933+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.512589+01:00',3,992.30194,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:54.383001+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:36.660061+01:00',3,541.66087,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:55:52.384681+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:45.376281+01:00',3,294.3753,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:28:07.780866+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:34.341019+02:00',3,654.94162,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:52:25.480696+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:48.978233+02:00',3,465.0752,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:08:00.408544+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.724850+01:00',3,393.89154,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:24.877391+01:00',4,40.29241,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.05','2021-01-30T13:39:36.693980+01:00',3,420.35018,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.05','2021-01-30T19:29:19.333738+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.715296+01:00',2,41.89885,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.263630+01:00',3,327.53711,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:57.486737+01:00',4,36.31043,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:25.845278+01:00',5,16.18769,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.290235+02:00',3,338.34046,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.588073+02:00',2,33.60841,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:05.436117+02:00',4,39.30834,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:19.928488+02:00',5,18.87074,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.519755+02:00',1,11.63396,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,183000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','htdLEO','1.0','2021-10-21T00:12:23.218264+02:00',3,42170.6616879,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','htdLEO','1.0','2021-10-21T00:12:23.218264+02:00',4,42170.6616879,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','htdSMT','1.0','2021-03-02T21:42:36.682781+01:00',3,40910.9883308,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-03.xml.hg','htdSMT','1.0','2021-03-02T21:42:36.682781+01:00',4,40910.9883308,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','DetK','1.0','2019-10-10T00:25:08.313038+02:00',5,8.270676,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','DetK','1.04','2020-11-09T15:00:27.869780+01:00',1,31.8843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','DetK','1.04','2020-11-09T16:32:42.538622+01:00',2,646.46296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','DetK','1.04','2020-11-09T17:36:26.712702+01:00',3,105937.28138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','DetK','1.04','2020-11-09T21:39:52.961400+01:00',4,49.46122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.756863+01:00',2,81.95293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:48.111510+01:00',3,838.18329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.05','2020-11-06T15:28:21.196841+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.05','2020-11-08T14:01:49.167921+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.143635+01:00',3,1821.79612,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:51.905092+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:52.340903+01:00',3,952.98598,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:51:44.215825+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:32.548694+01:00',3,455.24584,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:40:53.804095+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:46.421674+01:00',3,322.26661,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:27:36.260497+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:47:41.643322+02:00',3,711.55642,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:50:37.038568+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:38.475071+02:00',3,440.86938,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:48:14.099257+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.092871+01:00',3,414.83176,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:54.677986+01:00',4,202.99856,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.05','2021-01-30T14:09:00.520444+01:00',3,520.78135,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.05','2021-01-31T00:41:31.967800+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.691332+01:00',2,28.75251,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:28.159843+01:00',3,340.30088,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:20.912201+01:00',4,212.28986,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:52:02.173047+01:00',5,25.61289,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:54.986431+02:00',3,366.76291,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.520178+02:00',2,36.90457,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:19.993825+02:00',4,168.85419,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:02:42.064065+02:00',5,21.31158,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.359784+02:00',1,15.09194,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,251000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','htdLEO','1.0','2021-10-21T00:58:58.035762+02:00',3,44256.5412521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','htdLEO','1.0','2021-10-21T00:58:58.035762+02:00',4,44256.5412521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','htdSMT','1.0','2021-03-02T22:05:29.064106+01:00',3,36226.8075943,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-04.xml.hg','htdSMT','1.0','2021-03-02T22:05:29.064106+01:00',4,36226.8075943,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','DetK','1.0','2019-10-10T06:48:26.606468+02:00',5,11.61073,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','DetK','1.04','2020-11-09T15:00:08.033705+01:00',1,28.31253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','DetK','1.04','2020-11-09T15:00:32.813798+01:00',2,692.36922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','DetK','1.04','2020-11-09T16:35:24.091222+01:00',3,119009.19483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','DetK','1.04','2020-11-09T17:39:22.889331+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.696522+01:00',2,49.72783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:44.166276+01:00',3,801.93074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKDecomp','1.05','2020-11-05T21:50:03.071507+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKDecomp','1.05','2020-11-06T23:48:44.112860+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.755066+01:00',2,41.01763,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.851493+01:00',3,347.60969,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:16.857232+01:00',4,37917.79024,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:05:42.665928+01:00',5,21.76384,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:25.138928+02:00',4,34259.27079,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.059343+02:00',2,41.71611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:26.652482+02:00',3,348.46774,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:25:41.560508+02:00',5,23.90108,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.003518+02:00',1,11.80287,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,223000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','htdLEO','1.0','2021-10-20T16:43:31.766512+02:00',4,1325148.08464,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','htdLEO','1.0','2021-10-20T16:43:31.766512+02:00',5,1325148.08464,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','htdSMT','1.0','2021-03-02T18:20:37.117581+01:00',4,336441.949844,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-05.xml.hg','htdSMT','1.0','2021-03-02T18:20:37.117581+01:00',5,336441.949844,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','DetK','1.0','2019-10-10T06:15:26.175736+02:00',5,21.103257,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','DetK','1.04','2020-11-09T15:00:05.229694+01:00',1,27.98943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','DetK','1.04','2020-11-09T15:00:29.449785+01:00',2,725.84577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','DetK','1.04','2020-11-09T16:34:52.275104+01:00',3,129316.11226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','DetK','1.04','2020-11-09T17:35:17.608454+01:00',4,23.99353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','DetK','1.04','2020-11-09T21:45:52.778753+01:00',5,23.30653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.828479+01:00',2,85.96172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:47.804983+01:00',3,571.23685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.05','2020-11-05T19:10:08.783269+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.05','2020-11-06T17:27:42.495633+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.103631+01:00',3,1938.57392,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:43.996172+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.816598+01:00',3,863.71615,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:55.131699+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:27.876245+01:00',3,504.08421,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:08:45.675487+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:49.136758+01:00',3,301.97818,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:38:38.715304+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:26.173659+02:00',3,726.0354,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:04:24.035594+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:22.286574+02:00',3,448.91382,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:08:59.886226+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.204855+01:00',3,443.17543,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:03.765545+01:00',4,52.06309,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:18.855670+01:00',3,500.29339,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.05','2021-01-30T20:51:34.548318+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.283025+01:00',2,51.49894,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.491379+01:00',3,446.67697,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:26.633356+01:00',4,29.27759,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:00:51.702816+01:00',5,26.23964,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:22.203626+02:00',4,34.6215,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.327223+02:00',2,31.81749,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.260278+02:00',3,343.73984,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:49.708592+02:00',5,17.91007,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.095474+02:00',1,19.32792,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,279000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','htdLEO','1.0','2021-10-20T15:12:49.112181+02:00',3,25545.2296734,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','htdLEO','1.0','2021-10-20T15:12:49.112181+02:00',4,25545.2296734,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.287291+01:00',3,17106.1940193,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-06.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.287291+01:00',4,17106.1940193,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','DetK','1.0','2019-10-09T21:27:43.216505+02:00',5,8.792786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','DetK','1.04','2020-11-09T15:00:14.521729+01:00',1,23.65316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','DetK','1.04','2020-11-09T16:32:27.254565+01:00',2,715.57125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','DetK','1.04','2020-11-09T16:39:03.568039+01:00',3,119897.6234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','DetK','1.04','2020-11-09T19:05:46.615819+01:00',4,365.99448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.228622+01:00',2,52.58628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:34.006776+01:00',3,564.58366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.05','2020-11-06T03:21:46.385913+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.05','2020-11-07T12:06:53.014729+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.919626+01:00',3,1724.72532,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.595633+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.320581+01:00',3,889.44995,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:24.941262+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.203706+01:00',3,465.56896,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:40.757157+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:05.342505+01:00',3,335.65245,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:59.534418+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:13.742950+02:00',3,707.68239,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:55:25.965090+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.529366+02:00',3,418.6043,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:09:50.715773+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.288824+01:00',3,399.34017,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:25.556916+01:00',4,273.45192,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:02.061281+01:00',3,426.20982,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.05','2021-01-30T15:15:59.191330+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.871143+01:00',2,32.80128,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.127058+01:00',3,335.8979,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:44.233008+01:00',4,1206.40556,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:24:36.297962+01:00',5,67.86577,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.021799+02:00',3,350.08746,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:46.811664+02:00',4,135.21612,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.207612+02:00',2,29.92046,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:42:49.264738+02:00',5,70.52059,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.407611+02:00',1,17.53219,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,237000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,2000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','htdLEO','1.0','2021-10-20T19:12:50.852994+02:00',3,50199.3353367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','htdLEO','1.0','2021-10-20T19:12:50.852994+02:00',4,50199.3353367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','htdSMT','1.0','2021-03-02T19:32:19.193122+01:00',3,31332.4918747,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-07.xml.hg','htdSMT','1.0','2021-03-02T19:32:19.193122+01:00',4,31332.4918747,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','DetK','1.0','2019-10-09T21:22:21.819405+02:00',5,8.844601,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','DetK','1.04','2020-11-09T15:00:14.049727+01:00',1,19.4409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','DetK','1.04','2020-11-09T16:32:26.126560+01:00',2,595.66288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','DetK','1.04','2020-11-09T16:38:29.275911+01:00',3,106775.75362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','DetK','1.04','2020-11-09T18:51:45.512858+01:00',4,479029.53583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.164611+01:00',2,55.23388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:49.390391+01:00',3,740.32832,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.05','2020-11-06T02:46:59.114080+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.05','2020-11-07T10:44:33.848355+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.551633+01:00',3,1943.13477,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.287639+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:42.424632+01:00',3,872.01756,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:44.197801+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:21.916440+01:00',3,485.85116,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:53.249855+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:08.405064+01:00',3,322.18179,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:42:22.624359+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:52.306217+02:00',3,682.49593,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:13:59.621314+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:11.074752+02:00',3,453.98076,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:15:13.604951+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.512861+01:00',3,360.1512,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:01.921061+01:00',4,4432.76078,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.05','2021-01-30T13:52:40.932847+01:00',3,743.82011,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.05','2021-01-30T17:16:58.039296+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.871136+01:00',2,53.55245,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.567034+01:00',3,346.59134,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:47:26.004499+01:00',4,3956.34022,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:08:25.306239+01:00',5,34.43369,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.449779+02:00',3,351.37611,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:12:49.475228+02:00',4,4179.98278,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.379586+02:00',2,47.89418,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:28:47.165542+02:00',5,36.7349,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.751598+02:00',1,20.2723,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,164000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,283000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','htdLEO','1.0','2021-10-20T18:55:50.717520+02:00',3,59398.0398178,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','htdLEO','1.0','2021-10-20T18:55:50.717520+02:00',4,59398.0398178,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','htdSMT','1.0','2021-03-02T19:24:11.815310+01:00',3,24487.2248173,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-08.xml.hg','htdSMT','1.0','2021-03-02T19:24:11.815310+01:00',4,24487.2248173,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','DetK','1.0','2019-10-09T22:22:43.795744+02:00',5,8.738746,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','DetK','1.04','2020-11-09T15:00:17.765741+01:00',1,22.9442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','DetK','1.04','2020-11-09T16:32:30.558577+01:00',2,622.22894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','DetK','1.04','2020-11-09T16:41:18.148539+01:00',3,128242.37438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','DetK','1.04','2020-11-09T19:40:32.015208+01:00',4,19.34762,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.748671+01:00',2,77.45414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:15.110459+01:00',3,684.75433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.05','2020-11-06T05:41:05.037294+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.05','2020-11-07T18:08:24.828319+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.975627+01:00',3,1923.08385,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.103635+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.652582+01:00',3,962.78832,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:57.401620+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.131706+01:00',3,502.23864,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:13.929713+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:19:23.259037+01:00',3,367.52145,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:38:43.751515+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:58.199336+02:00',3,619.61823,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:03:32.878940+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:24.945488+02:00',3,452.13509,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:53.796442+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.568829+01:00',3,354.92337,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:38.920970+01:00',4,98.08873,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.05','2021-01-30T13:25:07.162822+01:00',3,627.98066,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.05','2021-01-30T16:23:52.114943+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.087181+01:00',2,49.54962,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.895165+01:00',3,367.9304,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:04.850851+01:00',4,62.48513,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:43:00.336147+01:00',5,15.73814,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.929886+02:00',3,354.29691,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:50.465457+02:00',4,69.03544,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.747735+02:00',2,48.83102,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:50:48.537605+02:00',5,16.72719,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.823642+02:00',1,10.35404,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','htdLEO','1.0','2021-10-20T20:35:17.845835+02:00',3,31085.9446526,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','htdLEO','1.0','2021-10-20T20:35:17.845835+02:00',4,31085.9446526,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','htdSMT','1.0','2021-03-02T20:13:22.282283+01:00',3,31216.0212994,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-09.xml.hg','htdSMT','1.0','2021-03-02T20:13:22.282283+01:00',4,31216.0212994,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','DetK','1.0','2019-10-09T21:21:43.771275+02:00',5,10.20748,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','DetK','1.04','2020-11-09T15:00:13.533726+01:00',1,32.67052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','DetK','1.04','2020-11-09T16:33:07.450714+01:00',2,755.57538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','DetK','1.04','2020-11-09T16:37:55.527786+01:00',3,95393.83431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','DetK','1.04','2020-11-09T18:40:47.518523+01:00',4,46.01984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.720598+01:00',2,43.93272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:19.073618+01:00',3,1023.55988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.05','2020-11-06T02:13:58.898625+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.05','2020-11-07T09:33:51.492425+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.627629+01:00',3,1964.75391,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:20.763863+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:05.388721+01:00',3,903.15322,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:52.411225+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:46.496528+01:00',3,561.34546,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:01:20.849872+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:45.413207+01:00',3,298.19694,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:34:22.406314+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:24.970571+02:00',3,695.26399,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:56:50.225768+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:38.770853+02:00',3,413.88026,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:34:05.886339+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.544865+01:00',3,383.91587,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:42.613461+01:00',4,139.82969,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.05','2021-01-30T13:58:37.534153+01:00',3,718.5037,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.05','2021-01-30T20:10:49.319139+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.231127+01:00',2,31.00957,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.667017+01:00',3,343.60816,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:47.435915+01:00',4,175.403,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:56:50.379577+01:00',5,37.56414,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.593765+02:00',3,378.69429,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:51.733900+02:00',4,136.02052,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.803557+02:00',2,36.93301,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:16:21.282659+02:00',5,48.34115,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.079592+02:00',1,17.37545,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,187000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','htdLEO','1.0','2021-10-20T18:38:08.109900+02:00',3,60532.3560238,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','htdLEO','1.0','2021-10-20T18:38:08.109900+02:00',4,60532.3560238,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','htdSMT','1.0','2021-03-02T19:19:39.590301+01:00',3,157356.479883,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-10.xml.hg','htdSMT','1.0','2021-03-02T19:19:39.590301+01:00',4,157356.479883,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','DetK','1.0','2019-10-10T00:25:04.757025+02:00',5,15.959071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','DetK','1.04','2020-11-09T15:00:27.421778+01:00',1,24.1728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','DetK','1.04','2020-11-09T16:32:42.606622+01:00',2,632.69083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','DetK','1.04','2020-11-09T17:36:37.140739+01:00',3,129537.42723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','DetK','1.04','2020-11-09T21:38:50.037167+01:00',4,172.81333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.932853+01:00',2,47.50185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.05','2020-11-05T17:57:00.374657+01:00',3,585.08242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.05','2020-11-06T14:59:53.962466+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.05','2020-11-08T13:08:03.427593+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.747630+01:00',3,1723.94296,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:04.016024+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.136596+01:00',3,887.7697,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:19.591562+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:03.408157+01:00',3,504.93757,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:02:53.146207+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:00.028569+01:00',3,338.67209,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:35:22.466546+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:25.509429+02:00',3,641.35866,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:58:36.962198+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:36.142405+02:00',3,390.78407,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:45:06.692810+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.540853+01:00',3,371.07658,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:46.085475+01:00',4,307.62966,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.05','2021-01-30T13:44:52.579135+01:00',3,397.09992,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.05','2021-01-30T20:21:58.773665+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.315324+01:00',2,32.19887,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.047795+01:00',3,343.90763,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:02.839896+01:00',4,318.72267,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:52.490043+01:00',5,31.17084,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:44.914394+02:00',3,518.80463,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.328158+02:00',2,32.96806,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:44.541450+02:00',4,91.81883,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:51:31.137506+02:00',5,37.43619,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.687778+02:00',1,17.96174,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,193000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','htdLEO','1.0','2021-10-21T00:48:19.373591+02:00',3,32783.5898399,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','htdLEO','1.0','2021-10-21T00:48:19.373591+02:00',4,32783.5898399,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','htdSMT','1.0','2021-03-02T21:59:15.250661+01:00',3,104890.095234,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-11.xml.hg','htdSMT','1.0','2021-03-02T21:59:15.250661+01:00',4,104890.095234,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','DetK','1.0','2019-10-09T23:23:45.104239+02:00',5,9.134941,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','DetK','1.04','2020-11-09T15:00:22.501759+01:00',1,35.47047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','DetK','1.04','2020-11-09T16:32:36.086598+01:00',2,602.42264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','DetK','1.04','2020-11-09T17:34:31.904287+01:00',3,101811.64245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','DetK','1.04','2020-11-09T20:41:03.508274+01:00',4,47.71367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.160759+01:00',2,78.30197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:58.084591+01:00',3,614.47413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.05','2020-11-06T10:28:40.481939+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.05','2020-11-08T03:38:35.139900+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.927627+01:00',3,1703.98021,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:29.303673+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.204584+01:00',3,863.96546,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:26.550197+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:25.815806+01:00',3,529.50963,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:45:28.126417+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:48.975831+01:00',3,356.50202,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:01:29.956789+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:59.924449+02:00',3,626.28903,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:36:27.546573+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:10.289873+02:00',3,421.15266,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:27:27.663628+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.332836+01:00',3,349.49253,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:26.809160+01:00',4,206.32566,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:02.196547+01:00',3,407.01378,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.05','2021-01-30T17:40:02.132674+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.143246+01:00',2,47.92793,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.227369+01:00',3,513.43723,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:48.753350+01:00',4,163.12268,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:45:50.732346+01:00',5,50.66024,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.014047+02:00',3,360.793,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.407923+02:00',2,29.98149,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:38.557924+02:00',4,194.96939,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:44.122195+02:00',5,26.34094,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.883709+02:00',1,10.25409,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,187000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','htdLEO','1.0','2021-10-20T22:51:06.589633+02:00',3,31676.2158871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','htdLEO','1.0','2021-10-20T22:51:06.589633+02:00',4,31676.2158871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','htdSMT','1.0','2021-03-02T21:11:08.023428+01:00',3,26004.3869019,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-12.xml.hg','htdSMT','1.0','2021-03-02T21:11:08.023428+01:00',4,26004.3869019,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','DetK','1.0','2019-10-10T06:24:25.921579+02:00',5,16.941685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','DetK','1.04','2020-11-09T15:00:06.325698+01:00',1,23.57855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','DetK','1.04','2020-11-09T15:00:30.317789+01:00',2,602.32575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','DetK','1.04','2020-11-09T16:34:37.611049+01:00',3,110912.3998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','DetK','1.04','2020-11-09T17:35:53.544583+01:00',4,66.29806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','DetK','1.04','2020-11-09T21:53:56.496586+01:00',5,16.88745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.820490+01:00',2,59.61716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:33.701149+01:00',3,1037.9109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.05','2020-11-05T19:43:59.386969+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.05','2020-11-06T19:06:04.401771+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.979627+01:00',3,1945.78612,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:05.644030+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.460581+01:00',3,883.61164,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:24.523581+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.923709+01:00',3,486.02859,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:04:07.186476+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:25.974816+01:00',3,368.31016,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:35:33.554589+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:13.263170+02:00',3,708.58534,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:59:00.326293+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:59.621396+02:00',3,432.2269,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:53:19.694651+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.092827+01:00',3,354.05771,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:47.037479+01:00',4,44.66578,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.05','2021-01-30T13:21:11.169966+01:00',3,802.91256,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.05','2021-01-30T20:30:41.007639+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.127035+01:00',2,51.65706,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.567412+01:00',3,457.41975,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:57.326118+01:00',4,71.75467,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:55.350104+01:00',5,20.88463,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:47.164375+02:00',4,55.67011,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.163264+02:00',2,41.47036,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:48.224332+02:00',3,330.42691,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:43.180391+02:00',5,25.48298,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.371487+02:00',1,11.87913,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,249000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','htdLEO','1.0','2021-10-20T15:20:30.553722+02:00',3,34593.8093662,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','htdLEO','1.0','2021-10-20T15:20:30.553722+02:00',4,34593.8093662,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','htdSMT','1.0','2021-03-02T18:10:41.603399+01:00',3,45607.3710918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-13.xml.hg','htdSMT','1.0','2021-03-02T18:10:41.603399+01:00',4,45607.3710918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','DetK','1.0','2019-10-10T06:19:26.468555+02:00',5,21.106981,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','DetK','1.04','2020-11-09T15:00:05.101694+01:00',1,29.09252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','DetK','1.04','2020-11-09T15:00:30.173788+01:00',2,589.3726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','DetK','1.04','2020-11-09T16:34:36.179044+01:00',3,110044.77468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','DetK','1.04','2020-11-09T17:36:02.700616+01:00',4,37.1329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','DetK','1.04','2020-11-09T21:54:19.112671+01:00',5,26.96558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.052487+01:00',2,51.45166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:25.309119+01:00',3,583.27788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.05','2020-11-05T19:30:18.431854+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.05','2020-11-06T18:48:34.645841+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.879627+01:00',3,1748.34621,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.059634+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.332581+01:00',3,899.21867,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:37.497310+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.287707+01:00',3,471.66143,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:45.881176+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:06.518510+01:00',3,309.32514,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:22.866508+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:15.790958+02:00',3,653.15413,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:55:33.053117+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.805367+02:00',3,454.28238,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:09:53.219782+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.248824+01:00',3,353.07726,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:27.608925+01:00',4,1299.023,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:03.729287+01:00',3,561.11432,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.05','2021-01-30T15:15:59.247330+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.487033+01:00',2,33.09315,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.067410+01:00',3,493.23803,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:41.714062+01:00',4,1119.13028,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:45.522066+01:00',5,32.41635,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:36.192335+02:00',4,928.12573,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.275257+02:00',2,32.3374,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.260325+02:00',3,361.0019,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:34:37.628131+02:00',5,40.6171,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.551487+02:00',1,11.40245,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,15000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','htdLEO','1.0','2021-10-20T15:17:46.373173+02:00',3,24782.9163074,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','htdLEO','1.0','2021-10-20T15:17:46.373173+02:00',4,24782.9163074,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','htdSMT','1.0','2021-03-02T18:10:33.627370+01:00',3,37800.7919788,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-14.xml.hg','htdSMT','1.0','2021-03-02T18:10:33.627370+01:00',4,37800.7919788,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','DetK','1.0','2019-10-09T21:25:39.012080+02:00',5,7.978779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','DetK','1.04','2020-11-09T15:00:14.321728+01:00',1,36.19546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','DetK','1.04','2020-11-09T16:32:26.954564+01:00',2,699.20496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','DetK','1.04','2020-11-09T16:38:35.783935+01:00',3,107547.23003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','DetK','1.04','2020-11-09T18:46:57.123847+01:00',4,84.44713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.176615+01:00',2,85.80269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:44.406594+01:00',3,613.53136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.05','2020-11-06T02:52:12.927260+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.05','2020-11-07T11:12:51.534680+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.703626+01:00',3,1701.47434,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.755633+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.280581+01:00',3,861.92043,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:48.073351+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.419703+01:00',3,584.28244,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:40:10.413265+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:22.802572+01:00',3,291.40629,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:53.714627+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:24.250989+02:00',3,620.79155,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:57:34.401579+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:53.153372+02:00',3,450.56414,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:31.979924+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.424824+01:00',3,394.37754,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:27.836926+01:00',4,175.66617,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:23.409359+01:00',3,364.96968,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.05','2021-01-30T15:21:12.956521+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.295138+01:00',2,31.10914,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.083047+01:00',3,499.10555,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:30.808738+01:00',4,240.78105,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:14:24.399616+01:00',5,34.8232,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.453786+02:00',3,530.65569,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:12.651314+02:00',4,269.73701,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.323593+02:00',2,45.24709,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:33:37.454658+02:00',5,43.89721,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.451604+02:00',1,19.24133,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,194000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','htdLEO','1.0','2021-10-20T18:57:49.433925+02:00',3,41503.827095,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','htdLEO','1.0','2021-10-20T18:57:49.433925+02:00',4,41503.827095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','htdSMT','1.0','2021-03-02T19:26:18.535781+01:00',3,38423.1731892,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-15.xml.hg','htdSMT','1.0','2021-03-02T19:26:18.535781+01:00',4,38423.1731892,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','DetK','1.0','2019-10-09T22:56:44.542687+02:00',5,16.83494,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','DetK','1.04','2020-11-09T15:00:19.905750+01:00',1,23.41803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','DetK','1.04','2020-11-09T16:32:32.650585+01:00',2,615.47189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','DetK','1.04','2020-11-09T16:42:22.584779+01:00',3,117565.84119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','DetK','1.04','2020-11-09T20:15:58.010786+01:00',4,7454.74713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.724711+01:00',2,57.70979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:58.594158+01:00',3,698.22818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.05','2020-11-06T08:08:05.562222+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.05','2020-11-07T22:47:44.930774+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.331632+01:00',3,1919.61332,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:59.156451+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:45.052642+01:00',3,890.25982,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:37:52.156614+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:28.056462+01:00',3,467.17637,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:42:52.423001+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:15.929093+01:00',3,296.39216,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:03:05.296970+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:01.294251+02:00',3,688.05633,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:27:57.317214+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:13.002759+02:00',3,403.74919,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:14:59.583604+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.028863+01:00',3,445.26444,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:46.145714+01:00',4,153.9122,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:36.797052+01:00',3,846.97494,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.05','2021-01-30T22:22:48.820640+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.667212+01:00',2,49.73913,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.567266+01:00',3,352.67255,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:31.792274+01:00',4,147.03232,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:39:50.473276+01:00',5,60.96594,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.541965+02:00',3,369.03386,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:00.371495+02:00',4,138.96278,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.087838+02:00',2,40.11964,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:45:49.550315+02:00',5,58.76825,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.155673+02:00',1,10.40264,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,245000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','htdLEO','1.0','2021-10-20T21:34:40.373978+02:00',3,32097.4760056,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','htdLEO','1.0','2021-10-20T21:34:40.373978+02:00',4,32097.4760056,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','htdSMT','1.0','2021-03-02T20:37:35.423765+01:00',3,33414.0839577,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-16.xml.hg','htdSMT','1.0','2021-03-02T20:37:35.423765+01:00',4,33414.0839577,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','DetK','1.0','2019-10-10T06:33:28.131435+02:00',5,18.588478,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','DetK','1.04','2020-11-09T15:00:06.777700+01:00',1,23.49461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','DetK','1.04','2020-11-09T15:00:31.821795+01:00',2,609.29593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','DetK','1.04','2020-11-09T16:35:27.179234+01:00',3,142680.65579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','DetK','1.04','2020-11-09T17:37:14.012871+01:00',4,5351.07191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.080509+01:00',2,57.11863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:50.829863+01:00',3,734.35535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.05','2020-11-05T21:18:05.628312+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.05','2020-11-06T21:49:42.722263+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.503633+01:00',3,1694.60281,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:17.056295+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:45.144642+01:00',3,906.44241,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:35:10.055989+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:30.596471+01:00',3,529.36352,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:19:17.165797+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:16.809096+01:00',3,342.14461,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:44:39.004697+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:20.010323+02:00',3,653.27298,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:11:36.793323+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:14.106763+02:00',3,454.98452,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:10:00.114457+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.088863+01:00',3,458.35151,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:14.657588+01:00',4,78.31274,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:42.561073+01:00',3,485.47606,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.05','2021-01-30T21:23:36.027466+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.483051+01:00',2,30.40052,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.507459+01:00',3,334.71751,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:41.255798+01:00',4,98.46548,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:42:49.052596+01:00',5,17.85252,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:00.445740+02:00',4,57.02679,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.347314+02:00',2,33.58643,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:11.184422+02:00',3,355.9301,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:12.766830+02:00',5,57.74895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.675510+02:00',1,18.95285,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,261000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','htdLEO','1.0','2021-10-20T16:13:29.780411+02:00',3,25913.7563705,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','htdLEO','1.0','2021-10-20T16:13:29.780411+02:00',4,25913.7563705,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','htdSMT','1.0','2021-03-02T18:11:46.763638+01:00',3,83394.8414326,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-17.xml.hg','htdSMT','1.0','2021-03-02T18:11:46.763638+01:00',4,83394.8414326,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','DetK','1.0','2019-10-10T00:25:03.049019+02:00',5,9.343788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','DetK','1.04','2020-11-09T15:00:26.781775+01:00',1,23.1753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','DetK','1.04','2020-11-09T16:32:40.846615+01:00',2,711.27515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','DetK','1.04','2020-11-09T17:36:18.940674+01:00',3,120190.71209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','DetK','1.04','2020-11-09T21:35:52.320507+01:00',4,56.96676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.608844+01:00',2,81.83796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:24.938074+01:00',3,668.02217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.05','2020-11-06T14:37:21.421423+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.05','2020-11-08T12:27:48.810413+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.035627+01:00',3,1706.52427,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:19.359636+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.748582+01:00',3,895.2216,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:07.517659+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:58.691708+01:00',3,493.93937,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:42.041815+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:19:24.107041+01:00',3,356.78173,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:40:51.524007+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:30:33.631467+02:00',3,643.62114,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:07:12.775774+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:55.217599+02:00',3,409.57037,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:33.260804+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.760830+01:00',3,388.89771,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:40.412976+01:00',4,104.5906,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.05','2021-01-30T13:26:31.083127+01:00',3,682.9309,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.05','2021-01-30T16:37:58.802203+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.983315+01:00',2,29.27535,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:04.611758+01:00',3,388.10042,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:43.759588+01:00',4,118.97848,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:02.860941+01:00',5,38.51523,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:31.386344+02:00',3,340.09381,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.384135+02:00',2,37.51617,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:27.241146+02:00',4,125.10099,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:30.515903+02:00',5,38.29734,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.635770+02:00',1,16.21115,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,246000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','htdLEO','1.0','2021-10-21T00:37:47.579444+02:00',3,36647.6287842,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','htdLEO','1.0','2021-10-21T00:37:47.579444+02:00',4,36647.6287842,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','htdSMT','1.0','2021-03-02T21:54:24.001532+01:00',3,32250.1637936,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-18.xml.hg','htdSMT','1.0','2021-03-02T21:54:24.001532+01:00',4,32250.1637936,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','DetK','1.0','2019-10-09T20:55:40.709919+02:00',5,8.453839,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','DetK','1.04','2020-11-09T15:00:10.697715+01:00',1,24.0691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','DetK','1.04','2020-11-09T15:00:36.233811+01:00',2,665.13625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','DetK','1.04','2020-11-09T16:36:49.935542+01:00',3,119625.15137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','DetK','1.04','2020-11-09T18:34:51.597242+01:00',4,49.37429,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.752562+01:00',2,79.47187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:57:50.592270+01:00',3,664.60331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.05','2020-11-05T23:54:59.975460+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.05','2020-11-07T04:13:49.112452+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:00.235787+01:00',3,1770.57028,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:07.623815+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.340585+01:00',3,856.92486,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:57.342549+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:44.759874+01:00',3,480.37377,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:50:11.559444+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:18.531945+01:00',3,311.90256,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:42:10.422215+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:43.760611+02:00',3,764.73331,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:06:33.865666+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:42.801991+02:00',3,426.06023,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:33:45.501009+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.216844+01:00',3,398.98463,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:59.681291+01:00',4,193.59789,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:59.860757+01:00',3,499.14295,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.05','2021-01-30T18:38:31.370131+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.059093+01:00',2,31.92147,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.615605+01:00',3,352.47936,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:13.645152+01:00',4,66.21385,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:59:53.910478+01:00',5,25.69152,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:56.718360+02:00',4,107.68989,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.211427+02:00',2,37.48697,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:15.820673+02:00',3,338.50395,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:19:49.509485+02:00',5,26.25977,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.067552+02:00',1,11.42878,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,200000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,8000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','htdLEO','1.0','2021-10-20T17:26:18.339239+02:00',3,41292.6859856,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','htdLEO','1.0','2021-10-20T17:26:18.339239+02:00',4,41292.6859856,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','htdSMT','1.0','2021-03-02T18:57:20.873425+01:00',3,26604.1102409,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-19.xml.hg','htdSMT','1.0','2021-03-02T18:57:20.873425+01:00',4,26604.1102409,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','DetK','1.0','2019-10-09T21:21:40.975265+02:00',5,6.282021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','DetK','1.04','2020-11-09T15:00:12.509722+01:00',1,37.835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','DetK','1.04','2020-11-09T15:00:37.481816+01:00',2,619.68073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','DetK','1.04','2020-11-09T16:37:51.031769+01:00',3,121314.09737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','DetK','1.04','2020-11-09T18:37:48.745880+01:00',4,173.8312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.724584+01:00',2,52.67222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:24.079233+01:00',3,680.51873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.05','2020-11-06T01:25:38.811734+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.05','2020-11-07T07:44:51.339847+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.511629+01:00',3,1715.88024,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:01.020013+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.304585+01:00',3,879.02602,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:07.691284+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:41.027860+01:00',3,466.98209,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:02:36.334146+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:09.191909+01:00',3,307.6781,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:34:22.722315+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:38.752593+02:00',3,783.31553,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:57:06.929835+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:40.685984+02:00',3,366.68149,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:38:36.015350+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:06.480841+01:00',3,382.01853,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:43.873466+01:00',4,250.37961,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:35.124667+01:00',3,373.72397,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.05','2021-01-30T20:22:58.665891+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.355116+01:00',2,29.13855,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.203681+01:00',3,342.61485,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:11.303122+01:00',4,47.69855,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:39:05.679502+01:00',5,14.35006,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:30.584930+02:00',4,288.35485,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.563519+02:00',2,39.82726,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:52.776816+02:00',3,337.16295,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:58:49.846613+02:00',5,16.52583,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.807576+02:00',1,11.5439,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,198000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','htdLEO','1.0','2021-10-20T18:17:34.809706+02:00',3,19870.2356815,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','htdLEO','1.0','2021-10-20T18:17:34.809706+02:00',4,19870.2356815,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','htdSMT','1.0','2021-03-02T19:13:15.376897+01:00',3,63718.7056541,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-20.xml.hg','htdSMT','1.0','2021-03-02T19:13:15.376897+01:00',4,63718.7056541,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','DetK','1.0','2019-10-09T21:21:42.431270+02:00',5,5.949198,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','DetK','1.04','2020-11-09T15:00:30.073788+01:00',2,579.07116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','DetK','1.04','2020-11-09T15:00:37.673816+01:00',1,21.61818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','DetK','1.04','2020-11-09T16:34:38.519053+01:00',3,114101.91167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','DetK','1.04','2020-11-09T17:35:56.212593+01:00',4,29.45794,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','DetK','1.04','2020-11-09T21:53:48.884557+01:00',5,18.21817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.676490+01:00',2,72.02623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:20.621102+01:00',3,756.46307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.05','2020-11-05T19:26:59.947101+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.05','2020-11-06T19:28:03.126706+01:00',5,3561242.72045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.443625+01:00',3,1697.63743,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.831626+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.028580+01:00',3,898.13929,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:11.156976+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.547700+01:00',3,526.90253,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:54.552773+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:52.713298+01:00',3,348.07771,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:33.713856+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:25.010327+02:00',3,683.52081,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:01.051853+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.365366+02:00',3,418.44268,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:23.879237+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.000819+01:00',3,433.41889,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.584873+01:00',4,94.92758,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:06.040645+01:00',3,415.62112,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.05','2021-01-30T14:12:06.073125+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.067031+01:00',2,51.57796,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.223400+01:00',3,401.84008,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:22.009991+01:00',4,104.99952,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:10:48.773144+01:00',5,35.36558,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:20.676278+02:00',4,80.78696,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.763251+02:00',2,39.74842,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:43.988316+02:00',3,368.65621,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:30:48.727221+02:00',5,26.86084,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.159486+02:00',1,16.41848,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,219000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','htdLEO','1.0','2021-10-20T15:16:24.928901+02:00',3,22590.4672146,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','htdLEO','1.0','2021-10-20T15:16:24.928901+02:00',4,22590.4672146,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','htdSMT','1.0','2021-03-02T18:10:21.327324+01:00',3,25640.1059628,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-21.xml.hg','htdSMT','1.0','2021-03-02T18:10:21.327324+01:00',4,25640.1059628,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','DetK','1.0','2019-10-09T23:23:52.380264+02:00',5,6.928525,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','DetK','1.04','2020-11-09T15:00:23.073761+01:00',1,23.77419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','DetK','1.04','2020-11-09T16:32:36.766600+01:00',2,595.80393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','DetK','1.04','2020-11-09T17:34:36.636305+01:00',3,105811.397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','DetK','1.04','2020-11-09T20:42:49.316659+01:00',4,35.95026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.836769+01:00',2,55.7934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:18.625993+01:00',3,577.80806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.05','2020-11-06T11:02:50.293628+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.05','2020-11-08T04:40:37.329768+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.379628+01:00',3,1713.44992,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:12.996280+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:46.288647+01:00',3,875.23956,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:35.056317+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:32.372477+01:00',3,520.44022,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:43:52.563222+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:17.201098+01:00',3,299.31593,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:02:24.092811+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:20.874326+02:00',3,599.32372,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:28:36.825371+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:14.726765+02:00',3,401.72271,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:53:27.896457+02:00',4,2365170.89694,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.132863+01:00',3,445.02659,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:46.457715+01:00',4,109.26652,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:43.289075+01:00',3,433.73138,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.05','2021-01-30T22:34:48.899306+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.151250+01:00',2,32.25295,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.063398+01:00',3,335.50807,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.953486+01:00',4,107.54338,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:51:18.269582+01:00',5,32.63418,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.314074+02:00',3,387.53673,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.195941+02:00',2,31.95921,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:34.174139+02:00',4,88.4442,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:00:18.183731+02:00',5,36.33209,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.651719+02:00',1,19.90436,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,201000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','htdLEO','1.0','2021-10-20T23:02:11.819906+02:00',3,56475.2261639,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','htdLEO','1.0','2021-10-20T23:02:11.819906+02:00',4,56475.2261639,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','htdSMT','1.0','2021-03-02T21:14:50.144283+01:00',3,39876.0259151,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-22.xml.hg','htdSMT','1.0','2021-03-02T21:14:50.144283+01:00',4,39876.0259151,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','DetK','1.0','2019-10-10T00:25:04.489024+02:00',5,35.570352,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','DetK','1.04','2020-11-09T15:00:27.085777+01:00',1,25.99461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','DetK','1.04','2020-11-09T16:32:41.082616+01:00',2,609.84001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','DetK','1.04','2020-11-09T17:36:17.412668+01:00',3,114096.79141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','DetK','1.04','2020-11-09T21:38:49.425164+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.908849+01:00',2,84.09638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:25.534301+01:00',3,1012.79218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKDecomp','1.05','2020-11-06T14:43:42.702844+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKDecomp','1.05','2020-11-08T12:44:41.690251+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.295320+01:00',2,39.31952,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.667779+01:00',3,344.06788,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:35.063788+01:00',4,29854.66218,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:36:33.821515+01:00',5,41.65975,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:38.426370+02:00',3,386.80278,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.728148+02:00',2,31.73862,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:24.385371+02:00',4,29614.46457,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:46:41.792403+02:00',5,50.07553,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.787774+02:00',1,17.4493,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,178000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','htdLEO','1.0','2021-10-21T01:06:18.545259+02:00',4,1341537.4465,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','htdLEO','1.0','2021-10-21T01:06:18.545259+02:00',5,1341537.4465,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','htdSMT','1.0','2021-03-02T22:44:06.101263+01:00',4,2875045.71033,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-23.xml.hg','htdSMT','1.0','2021-03-02T22:44:06.101263+01:00',5,2875045.71033,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','DetK','1.0','2019-10-09T23:23:47.156246+02:00',5,8.401026,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','DetK','1.04','2020-11-09T15:00:22.573760+01:00',1,23.13472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','DetK','1.04','2020-11-09T16:32:36.498599+01:00',2,595.68307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','DetK','1.04','2020-11-09T17:34:41.540323+01:00',3,110161.49106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','DetK','1.04','2020-11-09T20:40:49.328223+01:00',4,79.85039,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.204763+01:00',2,54.31161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:27.417142+01:00',3,571.06349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.05','2020-11-06T10:59:40.764920+01:00',4,900441.46035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.05','2020-11-08T03:53:15.255169+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.639629+01:00',3,1726.43043,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.871630+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:32.152592+01:00',3,904.39745,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:06.009188+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:35.848058+01:00',3,513.86823,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:29:52.888136+01:00',4,3058013.38692,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:44.792278+01:00',3,288.81559,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:58:33.852109+01:00',4,1511008.51899,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:33.417016+02:00',3,630.65557,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:53:33.348662+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:58.102266+02:00',3,469.51562,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:57:13.730169+02:00',4,2888998.69917,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.648849+01:00',3,338.08975,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:18.908890+01:00',4,142.39707,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.05','2021-01-30T13:39:35.949978+01:00',3,492.98491,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.05','2021-01-30T15:21:12.220518+01:00',4,886531.45711,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.143246+01:00',2,35.78494,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:19.735378+01:00',3,342.73316,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:03.141404+01:00',4,106.11876,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:46:51.692578+01:00',5,24.19666,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.206055+02:00',3,363.88499,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.175929+02:00',2,30.82471,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:50.485970+02:00',4,81.49677,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:28.222599+02:00',5,45.04686,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.595711+02:00',1,11.31385,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,215000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','htdLEO','1.0','2021-10-20T22:55:22.766508+02:00',3,46785.9756947,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','htdLEO','1.0','2021-10-20T22:55:22.766508+02:00',4,46785.9756947,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','htdSMT','1.0','2021-03-02T21:13:37.992005+01:00',3,47202.8102875,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-24.xml.hg','htdSMT','1.0','2021-03-02T21:13:37.992005+01:00',4,47202.8102875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','DetK','1.0','2019-10-09T21:42:43.007573+02:00',5,18.188577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','DetK','1.04','2020-11-09T15:00:15.225732+01:00',1,23.05955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','DetK','1.04','2020-11-09T16:32:26.770563+01:00',2,680.00997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','DetK','1.04','2020-11-09T16:39:32.020144+01:00',3,120708.97213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','DetK','1.04','2020-11-09T19:17:50.782380+01:00',4,65.21872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.032629+01:00',2,68.83153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:21.219170+01:00',3,715.28323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.05','2020-11-06T03:44:05.634939+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.05','2020-11-07T12:58:54.106357+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.611625+01:00',3,1691.05277,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.931634+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.216580+01:00',3,880.31216,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:02.877176+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.763701+01:00',3,447.90849,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:02.489019+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:23.534112+01:00',3,423.73541,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:22.802277+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:26:32.542576+02:00',3,652.11232,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:52:58.600529+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.877364+02:00',3,410.86191,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:55.067570+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.652822+01:00',3,411.17193,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:18.432888+01:00',4,117.18243,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.05','2021-01-30T13:16:24.396928+01:00',3,399.56212,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.05','2021-01-30T14:23:07.907565+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.439149+01:00',2,50.45149,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.763075+01:00',3,351.42391,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:54.201266+01:00',4,71.13678,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:40:50.969715+01:00',5,29.26579,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:05.465811+02:00',3,418.50336,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:58.507930+02:00',4,68.62119,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:46.823637+02:00',2,50.87706,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:00:34.308771+02:00',5,48.25065,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.635616+02:00',1,18.34744,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,247000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','htdLEO','1.0','2021-10-20T19:21:52.186836+02:00',3,38366.2731647,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','htdLEO','1.0','2021-10-20T19:21:52.186836+02:00',4,38366.2731647,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','htdSMT','1.0','2021-03-02T19:38:13.590439+01:00',3,25747.7834225,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-56-25.xml.hg','htdSMT','1.0','2021-03-02T19:38:13.590439+01:00',4,25747.7834225,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','DetK','1.0','2019-10-09T21:14:41.005827+02:00',5,9.642065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','DetK','1.04','2020-11-09T15:00:11.785719+01:00',1,21.50468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','DetK','1.04','2020-11-09T15:00:36.225811+01:00',2,643.12793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','DetK','1.04','2020-11-09T16:37:44.619745+01:00',3,151644.65995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','DetK','1.04','2020-11-09T18:35:50.885455+01:00',4,356.74826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.344568+01:00',2,56.84759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:29.973507+01:00',3,772.04442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.05','2020-11-06T00:36:16.288662+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.05','2020-11-07T05:41:59.096236+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.231632+01:00',3,2266.05313,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:03.320912+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:42.132863+01:00',3,1102.65372,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:45:27.582372+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:23.228660+01:00',3,548.0576,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:18:00.698922+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:59.249491+01:00',3,347.38789,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:58:25.205770+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:22.411020+02:00',3,784.73209,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:41:36.808451+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:24.671021+02:00',3,507.68963,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:34:00.335981+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.556869+01:00',3,671.77479,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:23.981864+01:00',4,72.20954,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.05','2021-01-30T14:04:01.523345+01:00',3,901.59018,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.05','2021-01-30T23:54:55.729292+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.551106+01:00',2,54.68969,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.375634+01:00',3,415.40691,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:35.485892+01:00',4,95.19356,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:51.309697+01:00',5,29.60463,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:47.127433+02:00',4,241.52383,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.807455+02:00',2,46.72458,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:30.076728+02:00',3,405.78175,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:34:48.745037+02:00',5,31.54625,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.679561+02:00',1,12.37531,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,306000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','htdLEO','1.0','2021-10-20T17:41:08.234268+02:00',3,46902.6055336,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','htdLEO','1.0','2021-10-20T17:41:08.234268+02:00',4,46902.6055336,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','htdSMT','1.0','2021-03-02T19:11:58.176615+01:00',3,70782.8288078,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','htdSMT','1.0','2021-03-02T19:11:58.176615+01:00',4,70782.8288078,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','DetK','1.0','2019-10-10T07:08:27.598531+02:00',5,9.27081,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','DetK','1.04','2020-11-09T15:00:09.973712+01:00',1,31.72369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','DetK','1.04','2020-11-09T15:00:34.333804+01:00',2,808.33157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','DetK','1.04','2020-11-09T16:37:01.991586+01:00',3,157803.15315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','DetK','1.04','2020-11-09T18:25:46.859287+01:00',4,48.94534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.152545+01:00',2,63.22973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:30.311759+01:00',3,1360.63285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.05','2020-11-05T23:11:39.185804+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.05','2020-11-07T02:46:18.944906+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.875634+01:00',3,1979.74185,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:28.137004+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:50.816897+01:00',3,1049.69631,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:47:03.830743+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:25.500669+01:00',3,518.13236,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:38:53.595643+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:22.833582+01:00',3,396.29414,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:13:24.805225+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:32.615058+02:00',3,777.17597,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:45:54.609462+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:26.263026+02:00',3,500.22031,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:43:00.838057+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.496869+01:00',3,483.44874,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:27.133876+01:00',4,212.01449,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.05','2021-01-30T14:06:27.499881+01:00',3,435.70517,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.05','2021-01-31T00:13:21.005449+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.395083+01:00',2,33.10525,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.003563+01:00',3,418.3947,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:20.503640+01:00',4,178.41042,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:40:51.314082+01:00',5,40.61246,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:30.980935+02:00',4,196.34553,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.707398+02:00',2,46.0082,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:57.212600+02:00',3,512.9773,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:59:04.872555+02:00',5,53.19546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.847540+02:00',1,10.84333,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,374000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','htdLEO','1.0','2021-10-20T17:09:43.015851+02:00',3,29269.7372437,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','htdLEO','1.0','2021-10-20T17:09:43.015851+02:00',4,29269.7372437,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','htdSMT','1.0','2021-03-02T18:38:44.713429+01:00',3,45514.9686337,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','htdSMT','1.0','2021-03-02T18:38:44.713429+01:00',4,45514.9686337,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','DetK','1.0','2019-10-10T06:16:26.367941+02:00',5,10.568047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','DetK','1.04','2020-11-09T15:00:05.689696+01:00',1,34.3739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','DetK','1.04','2020-11-09T15:00:29.737787+01:00',2,767.05062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','DetK','1.04','2020-11-09T16:35:09.955170+01:00',3,146849.42318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','DetK','1.04','2020-11-09T17:35:21.520468+01:00',4,30.68417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','DetK','1.04','2020-11-09T21:47:49.879197+01:00',5,34.41153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.272477+01:00',2,44.33155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:53.461003+01:00',3,743.88702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.05','2020-11-05T19:13:58.976137+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.05','2020-11-06T17:34:40.541202+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.455629+01:00',3,2264.38501,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.079631+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.572582+01:00',3,1141.32333,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:35.961304+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.263703+01:00',3,546.67115,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:44.057169+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:05.962507+01:00',3,364.10276,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:05.514441+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:14.826954+02:00',3,772.7662,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:55:28.025098+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.617367+02:00',3,486.84437,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:09:52.011778+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.548825+01:00',3,604.54221,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:26.008918+01:00',4,113.97153,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:02.905284+01:00',3,553.23182,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.05','2021-01-30T15:15:03.855120+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.639030+01:00',2,51.39785,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.291386+01:00',3,495.60035,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:36.753393+01:00',4,157.62295,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:02:55.131298+01:00',5,41.06852,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:46.367714+02:00',4,182.96399,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.951229+02:00',2,38.40295,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:36.132285+02:00',3,445.13461,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:53.372607+02:00',5,68.70881,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.363476+02:00',1,12.40046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,298000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','htdLEO','1.0','2021-10-20T15:12:56.960207+02:00',3,25644.3676949,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','htdLEO','1.0','2021-10-20T15:12:56.960207+02:00',4,25644.3676949,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','htdSMT','1.0','2021-03-02T18:11:34.647593+01:00',3,29382.5461864,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','htdSMT','1.0','2021-03-02T18:11:34.647593+01:00',4,29382.5461864,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','DetK','1.0','2019-10-09T22:33:42.449977+02:00',5,12.383713,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','DetK','1.04','2020-11-09T15:00:19.149747+01:00',1,24.62413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','DetK','1.04','2020-11-09T16:32:31.626581+01:00',2,634.36901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','DetK','1.04','2020-11-09T16:42:18.276763+01:00',3,133947.53109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','DetK','1.04','2020-11-09T19:48:48.236972+01:00',4,91.79752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.976697+01:00',2,94.04244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:23.432700+01:00',3,777.88401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.05','2020-11-06T07:04:03.971931+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.05','2020-11-07T20:59:58.998472+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.583629+01:00',3,2005.3118,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:35.808364+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:40.072623+01:00',3,1199.48545,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:38.008328+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:08.092390+01:00',3,583.01295,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:30:45.284329+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:02.153040+01:00',3,393.15898,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:54:44.235036+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:44.618188+02:00',3,763.98602,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:21:36.675706+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:07.118737+02:00',3,503.27162,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:12:17.114982+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.392860+01:00',3,564.44973,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:31.265655+01:00',4,257.34493,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:32.528598+01:00',3,876.70965,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.05','2021-01-30T21:51:58.929772+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.927202+01:00',2,33.13312,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.503233+01:00',3,451.04232,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:31.859833+01:00',4,256.06909,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:19:56.244704+01:00',5,49.5351,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.485939+02:00',3,449.65566,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:51.126794+02:00',4,191.87773,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.703810+02:00',2,35.09984,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:37.666539+02:00',5,45.86841,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.107665+02:00',1,18.48076,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,289000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','htdLEO','1.0','2021-10-20T21:16:05.178174+02:00',3,58858.7465286,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','htdLEO','1.0','2021-10-20T21:16:05.178174+02:00',4,58858.7465286,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','htdSMT','1.0','2021-03-02T20:25:38.925051+01:00',3,25091.6557312,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','htdSMT','1.0','2021-03-02T20:25:38.925051+01:00',4,25091.6557312,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','DetK','1.0','2019-10-09T23:19:42.319401+02:00',5,30.14569,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','DetK','1.04','2020-11-09T15:00:21.989757+01:00',1,20.57742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','DetK','1.04','2020-11-09T16:32:34.974593+01:00',2,713.70691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','DetK','1.04','2020-11-09T16:43:21.972999+01:00',3,127194.69132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','DetK','1.04','2020-11-09T20:37:25.843483+01:00',4,29.47015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.292742+01:00',2,94.16305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:10.811532+01:00',3,747.71747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.05','2020-11-06T09:32:39.073253+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.05','2020-11-08T01:40:59.777729+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.491632+01:00',3,1996.14015,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:19.516526+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:47.660652+01:00',3,1054.2773,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:38:53.140850+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:35.196487+01:00',3,557.27321,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:38:53.682124+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:22.453118+01:00',3,388.062,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:15:31.931854+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:39.730398+02:00',3,767.59374,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:30:49.325897+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:19.618783+02:00',3,449.07784,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:19:00.004527+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.140863+01:00',3,431.29805,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:47.141717+01:00',4,127.76782,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:54.073115+01:00',3,894.00656,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.05','2021-01-30T22:39:48.476417+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.775231+01:00',2,32.25289,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.367326+01:00',3,431.50848,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:48.705219+01:00',4,127.59702,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:16:52.241750+01:00',5,37.95579,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.442016+02:00',3,474.09226,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:11.930824+02:00',4,113.62073,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.035887+02:00',2,38.83199,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:25:02.023481+02:00',5,31.12178,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.799694+02:00',1,20.87253,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,313000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','htdLEO','1.0','2021-10-20T22:16:38.914572+02:00',3,39484.2135906,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','htdLEO','1.0','2021-10-20T22:16:38.914572+02:00',4,39484.2135906,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','htdSMT','1.0','2021-03-02T20:52:18.839101+01:00',3,23973.3653069,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','htdSMT','1.0','2021-03-02T20:52:18.839101+01:00',4,23973.3653069,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','DetK','1.0','2019-10-09T22:22:42.163738+02:00',5,8.836995,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','DetK','1.04','2020-11-09T15:00:17.317740+01:00',1,29.07536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','DetK','1.04','2020-11-09T16:32:30.222576+01:00',2,714.0814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','DetK','1.04','2020-11-09T16:40:59.764471+01:00',3,128852.3547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','DetK','1.04','2020-11-09T19:37:54.234647+01:00',4,96.48685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.068665+01:00',2,62.40229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:20.145813+01:00',3,711.90315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.05','2020-11-06T05:11:48.122695+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.05','2020-11-07T17:12:55.219819+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.747626+01:00',3,1990.09124,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.035631+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.140580+01:00',3,1002.59882,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:25.605031+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.803705+01:00',3,592.40887,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:28.532896+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:55.329308+01:00',3,440.09046,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:40.297881+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:28.270339+02:00',3,735.25657,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:32.399973+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.557366+02:00',3,480.86708,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:37.995288+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.260820+01:00',3,657.2065,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.912874+01:00',4,39.26954,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:06.420646+01:00',3,449.34322,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.05','2021-01-30T14:13:35.333453+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.771176+01:00',2,56.80132,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.667154+01:00',3,437.66663,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:57.898604+01:00',4,40.44543,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:58.974517+01:00',5,43.54465,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.221880+02:00',3,637.97299,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:51.081237+02:00',4,59.03038,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.927721+02:00',2,42.19429,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:17.744250+02:00',5,43.75328,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.927643+02:00',1,16.30063,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,266000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,44000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','htdLEO','1.0','2021-10-20T20:28:25.104432+02:00',3,78567.5473213,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','htdLEO','1.0','2021-10-20T20:28:25.104432+02:00',4,78567.5473213,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','htdSMT','1.0','2021-03-02T20:14:01.038428+01:00',3,130211.922169,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','htdSMT','1.0','2021-03-02T20:14:01.038428+01:00',4,130211.922169,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','DetK','1.0','2019-10-10T00:25:03.701021+02:00',5,21.820591,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','DetK','1.04','2020-11-09T15:00:07.897704+01:00',1,26.55226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','DetK','1.04','2020-11-09T15:00:31.641794+01:00',2,704.84368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','DetK','1.04','2020-11-09T16:35:09.291167+01:00',3,135057.31479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','DetK','1.04','2020-11-09T17:36:39.816748+01:00',4,104.52536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','DetK','1.04','2020-11-09T22:06:51.483512+01:00',5,38.71261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.748501+01:00',2,53.33772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:26.693558+01:00',3,711.36555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.05','2020-11-05T20:39:59.055695+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.05','2020-11-06T20:50:42.509161+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.947630+01:00',3,2014.87748,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:33.975912+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.292585+01:00',3,1016.63899,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:00.170792+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:18.159778+01:00',3,588.4562,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:53:53.116248+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:35.087778+01:00',3,369.32187,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:13:09.601396+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:25.964324+02:00',3,737.42738,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:50:43.080281+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:01.273840+02:00',3,548.71203,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:57:45.874287+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.028835+01:00',3,453.1712,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:12.029340+01:00',4,128.44284,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.05','2021-01-30T13:32:12.372366+01:00',3,484.73037,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.05','2021-01-30T19:09:47.537292+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.735044+01:00',2,55.84129,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.443441+01:00',3,395.85479,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:09.111030+01:00',4,153.95507,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:31.311132+01:00',5,26.30832,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:30.989193+02:00',4,114.23606,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.987293+02:00',2,35.90386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.792393+02:00',3,559.9297,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:27.769194+02:00',5,31.69234,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.195497+02:00',1,11.37914,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,309000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','htdLEO','1.0','2021-10-20T15:56:12.664917+02:00',3,71176.576376,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','htdLEO','1.0','2021-10-20T15:56:12.664917+02:00',4,71176.576376,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','htdSMT','1.0','2021-03-02T18:11:13.883517+01:00',3,68376.6624928,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','htdSMT','1.0','2021-03-02T18:11:13.883517+01:00',4,68376.6624928,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','DetK','1.0','2019-10-09T22:14:42.526109+02:00',5,16.071572,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','DetK','1.04','2020-11-09T15:00:16.125735+01:00',1,21.57552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','DetK','1.04','2020-11-09T16:32:28.946571+01:00',2,672.06745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','DetK','1.04','2020-11-09T16:40:41.828404+01:00',3,163005.83333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','DetK','1.04','2020-11-09T19:35:31.582141+01:00',4,167.9037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.876650+01:00',2,88.95505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:57.544846+01:00',3,786.89772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.05','2020-11-06T04:19:58.079015+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.05','2020-11-07T14:50:10.083456+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.531629+01:00',3,2015.15801,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:20.187639+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.776587+01:00',3,1139.64086,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:26.785501+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.975705+01:00',3,580.93466,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:33.789567+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:25.254813+01:00',3,401.72581,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:36:33.303011+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:11.175162+02:00',3,730.94954,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:00:52.502331+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:59.209394+02:00',3,489.28625,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:13.500295+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.164828+01:00',3,460.14594,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:36.440960+01:00',4,137.02249,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.05','2021-01-30T13:20:55.965911+01:00',3,793.77298,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.05','2021-01-30T16:16:08.237152+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.743161+01:00',2,32.27383,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.507113+01:00',3,489.156,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:46.633901+01:00',4,121.99685,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:07:35.143926+01:00',5,42.73994,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.845846+02:00',3,467.60148,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:36.436515+02:00',4,104.3626,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.943675+02:00',2,55.1254,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:27:01.230724+02:00',5,42.86034,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.235626+02:00',1,18.28144,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,317000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','htdLEO','1.0','2021-10-20T19:53:47.969360+02:00',3,64295.8314419,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','htdLEO','1.0','2021-10-20T19:53:47.969360+02:00',4,64295.8314419,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','htdSMT','1.0','2021-03-02T19:56:04.414413+01:00',3,39685.0988865,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','htdSMT','1.0','2021-03-02T19:56:04.414413+01:00',4,39685.0988865,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','DetK','1.0','2019-10-09T22:57:43.790890+02:00',5,11.254179,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','DetK','1.04','2020-11-09T15:00:20.153750+01:00',1,25.29325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','DetK','1.04','2020-11-09T16:32:32.338584+01:00',2,676.1488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','DetK','1.04','2020-11-09T16:42:45.748865+01:00',3,129626.43268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','DetK','1.04','2020-11-09T20:22:46.948280+01:00',4,40.9206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.700714+01:00',2,60.94412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:37.558302+01:00',3,992.43764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.05','2020-11-06T08:19:33.220788+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.05','2020-11-07T23:14:46.360865+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.107631+01:00',3,2264.58798,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:01.272904+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:36.364841+01:00',3,1203.04254,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:44:27.162139+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:58.616572+01:00',3,544.89414,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:24:54.088483+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:48.829451+01:00',3,353.28474,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:45:25.286771+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:45:33.446833+02:00',3,795.19751,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:40:47.568258+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:12.978978+02:00',3,464.74229,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:30:59.975291+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.212867+01:00',3,476.70939,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:20.273849+01:00',4,31.99426,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.05','2021-01-30T14:04:00.395340+01:00',3,736.51896,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.05','2021-01-30T23:40:36.818061+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.335214+01:00',2,54.08612,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.351276+01:00',3,464.2351,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:08.948411+01:00',4,42.75055,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:44:11.414276+01:00',5,22.43246,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.453972+02:00',3,464.32841,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:15.763774+02:00',4,58.04149,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.847845+02:00',2,39.96358,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:32.128107+02:00',5,23.36965,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.891679+02:00',1,17.34835,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,328000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','htdLEO','1.0','2021-10-20T21:41:35.995396+02:00',3,28173.8562584,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','htdLEO','1.0','2021-10-20T21:41:35.995396+02:00',4,28173.8562584,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','htdSMT','1.0','2021-03-02T20:39:29.268196+01:00',3,38024.9655247,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','htdSMT','1.0','2021-03-02T20:39:29.268196+01:00',4,38024.9655247,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','DetK','1.0','2019-10-10T00:16:51.299296+02:00',5,9.80295,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','DetK','1.04','2020-11-09T15:00:25.697771+01:00',1,33.86947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','DetK','1.04','2020-11-09T16:32:39.502610+01:00',2,784.16987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','DetK','1.04','2020-11-09T17:36:17.856670+01:00',3,164914.74235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','DetK','1.04','2020-11-09T21:26:48.934485+01:00',4,46.43549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.676826+01:00',2,92.70811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:24.080042+01:00',3,677.14802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.05','2020-11-06T13:32:41.615010+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.05','2020-11-08T10:21:02.961597+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.987631+01:00',3,2007.19508,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:13.947838+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.652590+01:00',3,1140.91652,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:09.255059+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:43.448085+01:00',3,549.32635,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:00:52.921771+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:19.448412+01:00',3,343.86061,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:32:23.189853+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:01.965121+02:00',3,871.40113,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:55:36.769471+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:00.742276+02:00',3,536.90581,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:28:42.349128+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.192852+01:00',3,473.46504,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:38.177444+01:00',4,71.84355,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.05','2021-01-30T13:40:09.634101+01:00',3,471.51936,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.05','2021-01-30T19:49:18.074271+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.943297+01:00',2,39.72092,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.891632+01:00',3,417.86015,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:59.462745+01:00',4,57.48729,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:29.773292+01:00',5,19.56325,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:02.134238+02:00',3,460.58355,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.364076+02:00',2,39.62139,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:07.476125+02:00',4,94.20208,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:27.712518+02:00',5,26.60082,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.663752+02:00',1,11.18279,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,358000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','htdLEO','1.0','2021-10-21T00:17:34.575324+02:00',3,323532.378197,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','htdLEO','1.0','2021-10-21T00:17:34.575324+02:00',4,323532.378197,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','htdSMT','1.0','2021-03-02T21:47:35.051943+01:00',3,214420.679092,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','htdSMT','1.0','2021-03-02T21:47:35.051943+01:00',4,214420.679092,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','DetK','1.0','2019-10-09T23:21:24.599754+02:00',5,8.868477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','DetK','1.04','2020-11-09T15:00:21.825757+01:00',1,29.89088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','DetK','1.04','2020-11-09T16:32:34.042590+01:00',2,686.08645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','DetK','1.04','2020-11-09T16:43:47.465093+01:00',3,139217.71016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','DetK','1.04','2020-11-09T20:38:33.955730+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.764744+01:00',2,88.2772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:24.459582+01:00',3,737.9228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKDecomp','1.05','2020-11-06T09:54:14.346151+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKDecomp','1.05','2020-11-08T02:02:32.378533+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.287232+01:00',2,36.73779,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.623331+01:00',3,400.44797,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:10:17.373544+01:00',4,64440.11108,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:18:01.026011+01:00',5,39.32069,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.618016+02:00',3,397.73446,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.047218+02:00',4,63103.55503,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.351892+02:00',2,34.16153,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:26:58.655937+02:00',5,39.39986,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.359696+02:00',1,12.3697,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,281000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','htdLEO','1.0','2021-10-20T22:22:07.875695+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','DetK','1.0','2019-10-09T22:24:48.132165+02:00',5,8.066131,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','DetK','1.04','2020-11-09T15:00:18.381744+01:00',1,24.77932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','DetK','1.04','2020-11-09T16:32:30.654577+01:00',2,786.93847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','DetK','1.04','2020-11-09T16:41:44.980639+01:00',3,136385.82654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','DetK','1.04','2020-11-09T19:41:49.587483+01:00',4,49.03691,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.148683+01:00',2,89.70095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:02.155517+01:00',3,694.30046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.05','2020-11-06T06:28:19.423920+01:00',4,683247.07125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.05','2020-11-07T19:23:58.421143+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.275632+01:00',3,2002.6955,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:56:15.937720+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:43.908637+01:00',3,1013.04237,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:01:07.077995+01:00',4,2106535.42356,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:22.648442+01:00',3,527.90792,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:59:18.405428+01:00',4,978526.4518,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:09.105067+01:00',3,376.64577,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:00:14.852499+01:00',4,724848.92126,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:53.706223+02:00',3,816.10518,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:42:33.940021+02:00',4,1620262.49715,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:11.338753+02:00',3,468.88888,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:31:10.496442+02:00',4,854984.82869,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.584861+01:00',3,427.60756,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:59.305051+01:00',4,175.82688,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.05','2021-01-30T13:52:41.888851+01:00',3,706.15641,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.05','2021-01-30T17:29:50.066292+01:00',4,771023.62496,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.699190+01:00',2,43.77274,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.627197+01:00',3,404.01984,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:47.495228+01:00',4,182.36403,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:58:18.439693+01:00',5,157.10912,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.369913+02:00',3,507.21826,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:10.513976+02:00',4,149.15625,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.091778+02:00',2,33.99179,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:05:14.964906+02:00',5,122.49281,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.283655+02:00',1,20.62551,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,279000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','htdLEO','1.0','2021-10-20T20:55:45.926018+02:00',3,39416.7521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','htdLEO','1.0','2021-10-20T20:55:45.926018+02:00',4,39416.7521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','htdSMT','1.0','2021-03-02T20:18:30.919439+01:00',3,40384.2487335,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','htdSMT','1.0','2021-03-02T20:18:30.919439+01:00',4,40384.2487335,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','DetK','1.0','2019-10-09T23:33:48.258319+02:00',5,10.575301,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','DetK','1.04','2020-11-09T15:00:24.097765+01:00',1,25.06192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','DetK','1.04','2020-11-09T16:32:37.078601+01:00',2,652.09939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','DetK','1.04','2020-11-09T17:35:10.712429+01:00',3,137770.89442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','DetK','1.04','2020-11-09T20:52:46.942850+01:00',4,36609.10553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.160788+01:00',2,69.24758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.05','2020-11-05T17:30:26.760671+01:00',3,846.11354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.05','2020-11-06T12:03:39.699201+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.05','2020-11-08T06:37:01.251951+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.139627+01:00',3,1992.53893,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:21.171642+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.200584+01:00',3,1034.49304,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:28.825742+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:06.899738+01:00',3,559.48691,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:31.753995+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:19.699718+01:00',3,360.06394,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:50:14.314179+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:33:47.176181+02:00',3,807.99965,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:17:44.322186+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:40.585764+02:00',3,494.44136,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:18:38.213697+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.548833+01:00',3,455.16271,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:00.617056+01:00',4,168.64279,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:15.776161+01:00',3,571.1238,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.05','2021-01-30T17:21:03.252249+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.759271+01:00',2,54.3892,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:43.983466+01:00',3,426.36314,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:10.933885+01:00',4,181.92293,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:18:50.103819+01:00',5,26.65846,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:29.234118+02:00',3,456.43159,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:24.460007+02:00',2,31.69664,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:21.778788+02:00',4,255.23558,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:25:50.809700+02:00',5,42.53193,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.495733+02:00',1,19.64649,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',3,292000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','htdLEO','1.0','2021-10-20T23:29:54.169577+02:00',3,44180.5832386,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','htdLEO','1.0','2021-10-20T23:29:54.169577+02:00',4,44180.5832386,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','htdSMT','1.0','2021-03-02T21:25:44.850835+01:00',3,64374.8035431,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','htdSMT','1.0','2021-03-02T21:25:44.850835+01:00',4,64374.8035431,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','DetK','1.0','2019-10-09T21:32:30.769486+02:00',5,5.887017,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','DetK','1.04','2020-11-09T15:00:15.285732+01:00',1,37.18449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','DetK','1.04','2020-11-09T16:32:27.790567+01:00',2,781.60329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','DetK','1.04','2020-11-09T16:39:24.980118+01:00',3,130221.00627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','DetK','1.04','2020-11-09T19:18:46.606578+01:00',4,24.87978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.156625+01:00',2,70.42384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.05','2020-11-05T16:28:43.227031+01:00',3,825.84088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.05','2020-11-06T03:59:33.722422+01:00',4,1369898.47767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.05','2020-11-07T12:39:29.306010+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.135631+01:00',3,2032.78173,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:50:37.852445+01:00',4,3436070.95507,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:30.240584+01:00',3,1137.69195,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:59:23.641596+01:00',4,2002777.17001,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:01.503718+01:00',3,591.39445,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:57:29.697034+01:00',4,860130.87013,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:04.535660+01:00',3,341.24623,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:57:05.351767+01:00',4,576148.19571,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:32:48.087963+02:00',3,771.62654,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:39:18.939251+02:00',4,1425263.71415,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:30.429727+02:00',3,505.60652,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:33:01.616848+02:00',4,950869.67743,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.428833+01:00',3,475.30956,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:59.673052+01:00',4,48.31295,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.05','2021-01-30T13:30:56.916092+01:00',3,1160.9591,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.05','2021-01-30T17:39:40.540591+01:00',4,1339286.99604,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.751147+01:00',2,34.33815,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.947068+01:00',3,418.51801,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:27.537168+01:00',4,35.80913,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:36:23.688680+01:00',5,27.776,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.013806+02:00',3,451.4285,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:32.967835+02:00',4,36.31068,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.387624+02:00',2,55.46053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:55:50.459694+02:00',5,31.64542,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.003614+02:00',1,21.60472,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,272000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','htdLEO','1.0','2021-10-20T19:17:34.949961+02:00',3,27431.3666821,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','htdLEO','1.0','2021-10-20T19:17:34.949961+02:00',4,27431.3666821,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','htdSMT','1.0','2021-03-02T19:35:09.353755+01:00',3,21251.6977787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','htdSMT','1.0','2021-03-02T19:35:09.353755+01:00',4,21251.6977787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','DetK','1.0','2019-10-10T00:25:04.685025+02:00',5,17.692873,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','DetK','1.04','2020-11-09T15:00:27.537778+01:00',1,34.26655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','DetK','1.04','2020-11-09T16:32:41.426617+01:00',2,677.59372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','DetK','1.04','2020-11-09T17:36:56.924809+01:00',3,151456.56248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','DetK','1.04','2020-11-09T21:39:17.737269+01:00',4,50.67269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.676852+01:00',2,46.61457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.05','2020-11-05T17:56:00.034431+01:00',3,681.68431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.05','2020-11-06T14:52:59.012918+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.05','2020-11-08T12:59:10.677559+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.851630+01:00',3,1991.7091,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:11.779830+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.560590+01:00',3,1017.5301,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:07.010422+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:42.836083+01:00',3,529.72986,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:59:52.809553+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:18.916410+01:00',3,371.17179,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:32:23.189853+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:00.721117+02:00',3,760.51411,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:54:37.457231+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:00.518275+02:00',3,477.87868,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:26:47.892699+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.076851+01:00',3,499.58613,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:37.809442+01:00',4,197.06915,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.05','2021-01-30T13:40:08.958098+01:00',3,476.48408,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.05','2021-01-30T19:45:57.337514+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.007323+01:00',2,39.26709,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:14.219792+01:00',3,458.67726,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:42.415817+01:00',4,173.4919,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:51.630039+01:00',5,55.32829,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:42.966387+02:00',3,538.23753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.792156+02:00',2,30.53177,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:43.421446+02:00',4,118.80562,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:50:41.429316+02:00',5,63.4763,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.355773+02:00',1,11.65234,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,324000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,1276000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','htdLEO','1.0','2021-10-21T00:49:22.841807+02:00',3,132310.347557,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','htdLEO','1.0','2021-10-21T00:49:22.841807+02:00',4,132310.347557,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','htdSMT','1.0','2021-03-02T21:56:32.870031+01:00',3,36417.9875851,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','htdSMT','1.0','2021-03-02T21:56:32.870031+01:00',4,36417.9875851,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','DetK','1.0','2019-10-10T00:16:54.443307+02:00',5,15.606766,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','DetK','1.04','2020-11-09T15:00:26.033773+01:00',1,31.32776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','DetK','1.04','2020-11-09T16:32:40.486614+01:00',2,659.24418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','DetK','1.04','2020-11-09T17:35:51.236575+01:00',3,138912.05871,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','DetK','1.04','2020-11-09T21:24:49.834041+01:00',4,56122.80958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.860827+01:00',2,85.94352,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:26.824052+01:00',3,690.6578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.05','2020-11-06T13:34:40.079449+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.05','2020-11-08T10:24:01.758261+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.707629+01:00',3,2028.07001,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:19.331858+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:31.796590+01:00',3,1013.93056,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:31.226912+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:47.772101+01:00',3,628.69427,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:00:52.909771+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:34.740471+01:00',3,330.52856,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:34:22.402314+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:29.825224+02:00',3,766.86892,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:56:37.069715+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:15.502330+02:00',3,516.60585,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:33:59.702316+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.428852+01:00',3,538.50802,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:42.221460+01:00',4,374.78402,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.05','2021-01-30T13:42:23.642591+01:00',3,648.35597,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.05','2021-01-30T20:08:29.702613+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.103297+01:00',2,55.5308,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:30.379634+01:00',3,411.89463,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:07.362775+01:00',4,433.94973,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:39.305329+01:00',5,24.1228,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:02.362238+02:00',3,447.86888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:43.912082+02:00',2,62.10155,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:10.620137+02:00',4,38.14132,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:39.692564+02:00',5,33.57948,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.883753+02:00',1,12.34827,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,320000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','htdLEO','1.0','2021-10-21T00:13:20.994461+02:00',3,47605.4694653,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','htdLEO','1.0','2021-10-21T00:13:20.994461+02:00',4,47605.4694653,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','htdSMT','1.0','2021-03-02T21:46:45.459750+01:00',3,152139.042139,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','htdSMT','1.0','2021-03-02T21:46:45.459750+01:00',4,152139.042139,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','DetK','1.0','2019-10-09T22:22:41.731737+02:00',5,18.582344,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','DetK','1.04','2020-11-09T15:00:17.093739+01:00',1,26.351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','DetK','1.04','2020-11-09T16:32:30.178576+01:00',2,777.97924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','DetK','1.04','2020-11-09T16:41:02.736482+01:00',3,137470.16874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','DetK','1.04','2020-11-09T19:38:41.258814+01:00',4,48607.1226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.116661+01:00',2,88.65993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:44.501682+01:00',3,1123.38915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.05','2020-11-06T04:56:58.043351+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.05','2020-11-07T16:55:54.831967+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.771633+01:00',3,2003.45949,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:08.584931+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:43.576869+01:00',3,1147.60135,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:46:05.798519+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:23.772662+01:00',3,563.58771,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:32:53.914290+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:59.865494+01:00',3,364.7676,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:00:24.538229+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:23.335023+02:00',3,735.06704,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:39:39.459990+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:25.463023+02:00',3,495.96283,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:31:00.711293+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.336868+01:00',3,479.9666,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:24.361865+01:00',4,138.68115,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.05','2021-01-30T14:04:02.639349+01:00',3,796.65745,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.05','2021-01-31T00:06:03.831805+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.991173+01:00',2,58.27061,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.551146+01:00',3,446.2224,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:30.114502+01:00',4,126.48684,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:33:50.630021+01:00',5,23.84524,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.281869+02:00',3,479.97015,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:24.245138+02:00',4,137.48376,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.719712+02:00',2,50.72282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:17:47.850110+02:00',5,24.06491,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.231637+02:00',1,19.37892,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,339000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,17000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','htdLEO','1.0','2021-10-20T20:23:15.959379+02:00',3,129608.38294,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','htdLEO','1.0','2021-10-20T20:23:15.959379+02:00',4,129608.38294,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','htdSMT','1.0','2021-03-02T20:13:19.046270+01:00',3,203414.182663,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','htdSMT','1.0','2021-03-02T20:13:19.046270+01:00',4,203414.182663,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','DetK','1.0','2019-10-09T21:21:07.563151+02:00',5,10.146524,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','DetK','1.04','2020-11-09T15:00:11.981720+01:00',1,24.9172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','DetK','1.04','2020-11-09T15:00:37.237815+01:00',2,723.21308,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','DetK','1.04','2020-11-09T16:37:35.587711+01:00',3,115922.48918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','DetK','1.04','2020-11-09T18:37:46.745872+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.744584+01:00',2,89.69201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:49.566671+01:00',3,705.4105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKDecomp','1.05','2020-11-06T01:13:02.324897+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKDecomp','1.05','2020-11-07T07:08:51.987769+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.535117+01:00',2,51.41348,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.671671+01:00',3,420.2487,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:00.183081+01:00',4,43323.84536,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:35:55.506775+01:00',5,63.29982,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:07.692845+02:00',4,42478.94946,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.191506+02:00',2,58.73065,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.504799+02:00',3,440.09129,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:56:58.170184+02:00',5,65.82921,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.815576+02:00',1,20.74252,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,273000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','htdLEO','1.0','2021-10-20T18:26:40.487562+02:00',4,875412.573099,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','htdLEO','1.0','2021-10-20T18:26:40.487562+02:00',5,875412.573099,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','htdSMT','1.0','2021-03-02T19:52:18.905577+01:00',4,2484346.22598,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','htdSMT','1.0','2021-03-02T19:52:18.905577+01:00',5,2484346.22598,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','DetK','1.0','2019-10-09T23:29:45.449482+02:00',5,7.447571,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','DetK','1.04','2020-11-09T15:00:23.781764+01:00',1,24.97714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','DetK','1.04','2020-11-09T16:32:37.938605+01:00',2,669.72869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','DetK','1.04','2020-11-09T17:34:47.748345+01:00',3,115304.44224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','DetK','1.04','2020-11-09T20:47:47.077740+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.116781+01:00',2,54.31076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:28.379354+01:00',3,1291.11165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKDecomp','1.05','2020-11-06T11:44:29.738946+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKDecomp','1.05','2020-11-08T05:56:01.174732+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.735260+01:00',2,40.26924,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:34.943433+01:00',3,452.3434,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:54.669824+01:00',4,36681.51997,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:08:00.241361+01:00',5,26.14503,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:22.414093+02:00',3,447.10652,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:15.807973+02:00',2,33.21146,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:16.370535+02:00',4,34492.72002,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:16:42.227572+02:00',5,26.96715,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.943723+02:00',1,10.95471,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,285000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','htdLEO','1.0','2021-10-20T23:16:34.066848+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.0','2019-10-10T06:21:59.057077+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.0','2019-10-29T15:30:14.479144+01:00',6,644.148685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.0','2019-10-29T19:26:31.947673+01:00',7,12.671719,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.0','2019-10-29T22:14:11.713531+01:00',8,6.291555,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.0','2019-10-29T23:59:59.638917+01:00',9,8.190002,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.0','2019-10-30T01:33:08.817790+01:00',10,7.146584,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.04','2020-11-09T15:00:05.101694+01:00',1,55.65098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.04','2020-11-09T15:00:29.801787+01:00',2,343.55965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.04','2020-11-09T16:32:56.938675+01:00',3,12361.27416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.04','2020-11-09T17:40:51.549648+01:00',4,293157.84736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','DetK','1.04','2020-11-09T21:51:50.312108+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.05','2020-11-05T15:40:31.856490+01:00',2,102.08068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.05','2020-11-05T15:43:21.601105+01:00',3,522.20836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.05','2020-11-05T19:28:27.191432+01:00',4,7083.57474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.05','2020-11-06T18:35:42.446947+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.05','2020-11-16T03:16:50.506248+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.05','2020-11-18T02:49:18.316391+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.05','2020-11-20T07:02:54.211086+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.05','2020-11-22T12:14:15.792100+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.05','2020-11-24T20:49:47.992156+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.0','2021-03-12T17:02:49.017749+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.0','2021-03-12T19:01:08.024513+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.0','2021-03-13T12:01:22.950056+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.0','2021-03-13T15:56:30.483857+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.0','2021-03-14T16:44:53.313023+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.0','2021-03-15T07:07:31.654264+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-03-21T19:03:22.932724+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-03-22T18:34:32.091251+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-03-28T23:23:37.150316+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-03-29T06:28:08.725443+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-03-30T16:25:21.875821+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-03-31T04:47:36.882659+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.549840+02:00',2,194.07804,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-22T17:02:53.281885+02:00',3,3021.83472,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-22T17:19:22.429639+02:00',4,21516.7982,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-22T18:22:07.140071+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.372901+02:00',3,760.37091,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.164960+02:00',2,70.17452,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-22T19:39:09.362283+02:00',4,10873.84783,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-22T20:23:30.976944+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T00:17:03.939605+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T02:31:13.531497+02:00',2,63.33472,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T02:41:39.722003+02:00',3,586.22802,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T03:10:26.272887+02:00',4,6996.47786,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T04:16:37.676523+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T05:34:13.098619+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.365507+02:00',2,74.39126,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T08:23:30.825528+02:00',3,472.59238,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T08:32:56.527699+02:00',4,5065.83934,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T11:42:53.102587+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T15:55:54.526718+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.370577+02:00',2,45.28854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T18:11:16.250633+02:00',3,412.40407,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T18:28:23.842502+02:00',4,4441.37672,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T20:13:15.958489+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-23T22:19:24.271551+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.916426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.05','2021-01-16T12:57:22.426572+01:00',5,62827.93457,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.05','2021-01-16T17:31:45.222039+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.05','2021-01-31T01:59:26.185328+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.05','2021-01-31T17:15:50.863625+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.311036+01:00',2,70.94987,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.083403+01:00',3,428.54848,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-02-21T15:59:33.394032+01:00',4,5106.17523,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-02-21T19:12:49.629615+01:00',5,57748.26618,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-02-22T14:19:28.733426+01:00',6,1501.64241,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-02-23T07:39:19.602700+01:00',7,966.82679,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-02-23T21:29:46.496287+01:00',8,755.13393,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-02-24T10:33:47.518640+01:00',9,509.50373,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-02-25T11:25:45.984458+01:00',10,254.26194,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.778831+01:00',2,123.96612,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.646845+01:00',3,1576.14955,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:46.790936+01:00',4,21391.65646,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-05T16:43:23.539691+01:00',6,5666.4605,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-05T16:43:38.731744+01:00',5,237830.72308,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.054757+01:00',2,94.68474,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.002767+01:00',3,828.74335,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:49.422839+01:00',4,10900.4072,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-14T19:58:00.447721+01:00',5,121107.10685,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-14T19:58:27.219815+01:00',6,3169.23962,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.310316+01:00',2,46.73067,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-15T13:02:31.282420+01:00',3,553.88915,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-15T13:06:22.483255+01:00',4,5570.45476,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-15T13:38:54.622356+01:00',5,59461.28011,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-15T15:58:20.512349+01:00',6,1666.03654,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.206008+01:00',2,66.03162,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.786034+01:00',3,385.85901,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-16T09:28:00.458117+01:00',4,4886.09473,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-16T09:33:20.595237+01:00',5,50357.55326,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-16T10:22:50.813643+01:00',6,1437.24603,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.673940+01:00',2,53.82329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.393953+01:00',3,510.87883,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:58.866020+01:00',4,6733.72139,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-17T11:04:52.658829+01:00',5,71425.39144,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.0','2021-11-17T11:31:35.764357+01:00',6,2288.29548,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.786382+02:00',2,49.16028,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:29.766452+02:00',3,428.14322,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-09T14:56:29.542894+02:00',4,5116.82442,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-09T15:08:27.273540+02:00',5,68834.9479,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-09T17:47:05.160766+02:00',6,1266.94918,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-09T22:00:30.032649+02:00',6,1670.58859,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.031253+02:00',2,52.95199,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-10T17:42:24.295562+02:00',3,434.50324,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-10T19:35:24.937315+02:00',4,8357.63212,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-11T06:51:08.592986+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-11T17:47:10.701610+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-12T00:48:48.599465+02:00',2,57.47054,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-12T01:25:20.187912+02:00',3,783.19684,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-12T02:50:41.739661+02:00',4,4688.94088,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-12T10:55:42.236311+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-13T02:03:51.184616+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-13T09:36:25.785299+02:00',2,53.3674,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-13T10:02:58.291561+02:00',3,442.17004,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-13T11:46:53.403635+02:00',4,7014.79615,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-13T17:46:42.671164+02:00',5,53829.41931,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T02:32:53.304587+02:00',6,1486.65133,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T09:47:39.856511+02:00',2,48.00973,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T09:54:46.850142+02:00',3,407.91111,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T10:11:05.537879+02:00',4,5857.15801,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T11:17:07.189213+02:00',5,53949.10601,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T15:11:36.084858+02:00',6,1374.39326,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T21:19:40.511607+02:00',2,57.40715,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T21:24:06.368614+02:00',3,483.4652,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T21:36:56.467520+02:00',4,4688.11184,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-14T22:28:10.675078+02:00',5,53998.24248,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-15T01:01:12.458300+02:00',6,1341.21823,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-15T12:23:26.348299+02:00',4,4661.27155,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.291253+02:00',2,45.94685,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-15T14:10:45.004320+02:00',3,435.94941,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-15T15:32:49.571701+02:00',5,57773.51409,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-16T02:42:54.530995+02:00',6,2232.71714,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-17T06:33:38.239119+02:00',7,1520.77713,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-17T20:14:54.200765+02:00',8,726.27766,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-18T20:14:08.555840+02:00',9,510.05389,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-19T21:38:41.131432+02:00',10,271.2905,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.207482+02:00',1,26.56417,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2017-12-19 13:29:17',2,18000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2021-03-08T18:30:27.299275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2021-03-08T19:43:16.907275+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2021-03-08T21:33:14.207807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2021-03-08T21:35:07.260239+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2021-10-18T15:33:40.555213+02:00',2,250000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2021-10-18T16:31:05.734624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2021-10-18T16:37:06.011821+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','NewDetK','1.0','2021-10-18T17:32:11.274992+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','htdLEO','1.0','2021-10-20T15:58:54.921463+02:00',5,2507067.03234,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','htdLEO','1.0','2021-10-20T15:58:54.921463+02:00',6,2507067.03234,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','htdSMT','1.0','2021-03-02T18:43:38.618471+01:00',5,2022784.82199,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-1-c.hg','htdSMT','1.0','2021-03-02T18:43:38.618471+01:00',6,2022784.82199,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','DetK','1.0','2019-10-09T21:26:52.280331+02:00',5,309745.097353,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','DetK','1.04','2020-11-09T15:00:12.813723+01:00',1,62.16439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','DetK','1.04','2020-11-09T15:00:38.617820+01:00',2,416.39242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','DetK','1.04','2020-11-09T16:36:12.787404+01:00',3,17697.76935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','DetK','1.04','2020-11-09T18:45:09.263467+01:00',4,437711.56725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.05','2020-11-05T15:40:58.488587+01:00',2,73.66481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.05','2020-11-05T16:11:53.351340+01:00',3,707.84731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.05','2020-11-06T01:34:33.109743+01:00',4,9511.54831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.05','2020-11-07T08:03:53.116115+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.0','2021-03-12T16:57:15.220510+01:00',4,27644.05147,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.0','2021-03-12T17:32:08.024273+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.0','2021-03-13T11:37:26.152514+01:00',4,14182.49337,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.0','2021-03-13T13:37:07.159780+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.0','2021-03-14T15:32:59.972824+01:00',4,7618.3227,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.0','2021-03-14T23:04:26.358849+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-03-21T16:55:40.827254+01:00',4,6770.94731,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-03-22T02:23:52.246310+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-03-28T22:23:54.332251+02:00',4,12019.78317,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-03-29T01:53:19.304984+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-03-30T15:13:30.467263+02:00',4,7041.21272,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-03-30T21:16:28.574836+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.817849+02:00',2,118.12216,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-22T17:03:16.321972+02:00',3,1976.03941,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-22T17:33:49.436947+02:00',4,27724.42673,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-22T18:26:26.349069+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.924884+02:00',2,79.42361,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.976928+02:00',3,1102.88826,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-22T19:45:12.819742+02:00',4,14294.69528,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-22T20:40:14.132964+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T01:00:16.845737+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T02:31:48.415637+02:00',2,73.81256,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T02:52:01.532483+02:00',3,770.22583,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T03:22:12.903682+02:00',4,11079.76844,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T04:32:04.288151+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T05:53:57.563145+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.125514+02:00',2,57.97915,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T08:23:53.037613+02:00',3,540.09146,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T08:45:32.154589+02:00',4,8116.944,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T12:41:53.432354+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T16:38:56.133198+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.790579+02:00',2,61.73683,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T18:14:39.487394+02:00',3,549.54615,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T18:46:17.306585+02:00',4,6600.95765,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T20:42:22.001182+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-23T23:57:56.514373+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.676429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.05','2021-01-16T12:53:45.621711+01:00',4,8360.7557,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.05','2021-01-16T15:00:01.951131+01:00',5,33364.71965,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.05','2021-01-30T22:10:06.137807+01:00',4,12957.67254,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.05','2021-01-31T09:49:50.371468+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.995118+01:00',2,56.83023,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.919690+01:00',3,497.62741,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-02-21T16:41:53.079275+01:00',4,7181.62792,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-02-21T21:42:02.132178+01:00',5,36826.87692,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.698838+01:00',2,114.06083,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.766849+01:00',3,1863.97424,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:59.130979+01:00',4,27646.2489,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-05T16:41:48.855361+01:00',5,120269.95895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-05T16:45:21.700102+01:00',6,83892.6927,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.318758+01:00',2,80.25979,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.626773+01:00',3,1004.57272,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:56.366863+01:00',4,14880.71477,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-14T19:57:18.691574+01:00',5,55459.27983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-14T20:00:39.264278+01:00',6,41634.37759,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.794336+01:00',2,58.14319,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-15T13:02:52.034495+01:00',3,577.88946,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-15T13:10:45.796216+01:00',4,7896.88417,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-15T14:12:25.497653+01:00',5,28784.25713,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-15T16:48:37.762973+01:00',6,24922.21717,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.354012+01:00',2,50.57515,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.550051+01:00',3,582.71303,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-16T09:29:16.102382+01:00',4,7030.51292,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-16T09:34:26.995470+01:00',5,26330.73777,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-16T11:22:49.834404+01:00',6,23673.45982,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.049941+01:00',2,57.32061,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.301970+01:00',3,795.40864,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-17T11:01:09.274056+01:00',4,9876.78994,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-17T11:05:15.434908+01:00',5,39547.01667,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.0','2021-11-17T11:39:21.025960+01:00',6,29826.78813,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.290395+02:00',2,62.26047,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:41.738497+02:00',3,597.20245,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-09T14:58:49.043407+02:00',4,7687.53977,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-09T15:38:44.980248+02:00',5,31123.13083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-09T18:04:22.104752+02:00',6,22901.7803,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-09T22:55:45.117510+02:00',6,24788.50099,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-10T17:41:05.775267+02:00',2,57.27525,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-10T17:50:00.453278+02:00',3,799.26665,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-10T21:57:09.359321+02:00',4,7189.49025,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-11T09:23:09.447301+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-11T20:07:22.494365+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-12T00:49:21.139591+02:00',2,58.09461,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-12T01:44:37.684370+02:00',3,508.78409,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-12T04:30:37.342771+02:00',4,7882.78192,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-12T12:50:25.022668+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-13T04:35:30.683901+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-13T09:37:12.753482+02:00',2,67.30702,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-13T10:12:54.237887+02:00',3,536.45514,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-13T13:12:16.371252+02:00',4,9365.40733,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-13T19:44:19.238489+02:00',5,29614.25205,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T04:34:19.416357+02:00',6,24409.79888,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T09:48:17.636655+02:00',2,56.73428,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T09:57:19.626725+02:00',3,536.54834,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T10:23:36.980749+02:00',4,7251.73809,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T12:04:00.976361+02:00',5,36669.44419,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T17:01:44.634807+02:00',6,24051.42316,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T21:20:23.767771+02:00',2,60.20688,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T21:25:41.756976+02:00',3,538.10939,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T21:47:41.505956+02:00',4,7819.98926,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-14T23:07:13.619838+02:00',5,47508.52158,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-15T01:22:48.947491+02:00',6,29437.06281,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-15T13:03:37.141177+02:00',4,7151.06243,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.731527+02:00',2,82.76094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-15T14:12:58.648839+02:00',3,548.18571,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-15T18:02:18.199413+02:00',5,29308.56963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.543579+02:00',1,45.82543,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2017-12-19 13:29:17',2,22000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2017-12-19 13:29:19',6,9000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2021-10-18T15:29:59.514480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2021-10-18T15:34:09.351309+02:00',2,288000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2021-10-18T16:41:16.412656+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','NewDetK','1.0','2021-10-18T17:31:42.330892+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','htdLEO','1.0','2021-10-20T18:27:01.759634+02:00',4,474642.01808,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','htdLEO','1.0','2021-10-20T18:27:01.759634+02:00',5,474642.01808,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','htdSMT','1.0','2021-03-02T19:23:32.483164+01:00',4,656768.456221,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-2-c.hg','htdSMT','1.0','2021-03-02T19:23:32.483164+01:00',5,656768.456221,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.0','2019-10-09T22:21:44.999544+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.0','2019-10-29T15:17:00.684439+01:00',6,577.165229,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.0','2019-10-29T18:36:04.577376+01:00',7,6.897312,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.0','2019-10-29T21:35:43.573767+01:00',8,16.671952,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.0','2019-10-29T23:38:59.154676+01:00',9,11.393184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.0','2019-10-30T01:15:14.910163+01:00',10,31.660461,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.04','2020-11-09T15:00:17.093739+01:00',1,53.23635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.04','2020-11-09T16:32:29.282572+01:00',2,501.2132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.04','2020-11-09T16:38:58.960021+01:00',3,29830.07115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','DetK','1.04','2020-11-09T19:48:05.168819+01:00',4,675883.40039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.05','2020-11-05T15:41:17.880657+01:00',2,92.97776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.05','2020-11-05T16:39:58.241511+01:00',3,999.82491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.05','2020-11-06T04:47:42.573265+01:00',4,15834.24766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.05','2020-11-07T16:20:29.455936+01:00',5,273876.78205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.05','2020-11-15T17:22:45.077953+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.05','2020-11-17T15:04:13.521708+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.05','2020-11-19T17:57:44.751672+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.05','2020-11-22T00:17:08.283563+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.05','2020-11-24T05:39:23.952542+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.0','2021-03-12T17:40:19.558121+01:00',5,611054.31885,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.0','2021-03-12T18:56:07.851355+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.0','2021-03-13T13:41:18.176727+01:00',5,351580.78163,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.0','2021-03-13T15:37:10.811315+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.0','2021-03-14T22:48:09.035085+01:00',5,212288.48636,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.0','2021-03-15T06:48:30.621855+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-03-22T02:15:58.932486+01:00',5,120276.66912,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-03-22T15:01:16.381770+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-03-29T01:52:50.360871+02:00',5,225038.68892,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-03-29T05:48:07.648005+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-03-30T21:15:29.694611+02:00',5,171578.67178,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-03-31T03:10:34.052650+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.197843+02:00',2,183.72508,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-22T17:02:51.961880+02:00',3,2907.59308,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-22T17:20:17.529849+02:00',4,53542.85383,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-22T18:33:14.062663+02:00',5,621143.89173,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.660883+02:00',2,137.21665,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.220905+02:00',3,1451.98603,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-22T19:39:38.402399+02:00',4,27996.56525,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-22T20:30:14.050560+02:00',5,316665.97971,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T00:19:01.428061+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T02:31:14.843503+02:00',2,88.86579,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T02:41:52.982056+02:00',3,1204.47635,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T03:11:08.501055+02:00',4,18693.49139,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T04:19:12.173127+02:00',5,251446.42971,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T05:35:13.866851+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.229506+02:00',2,79.16821,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.317533+02:00',3,872.28447,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T08:33:26.267812+02:00',4,12973.60084,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T11:49:20.916093+02:00',5,193701.46643,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T15:57:11.011031+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.294573+02:00',2,87.2225,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T18:11:17.854639+02:00',3,760.79241,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T18:29:46.438815+02:00',4,11599.50301,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T20:17:30.631465+02:00',5,151996.37348,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-23T22:20:01.387694+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.980426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.05','2021-01-16T14:59:28.351003+01:00',5,206449.581,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.05','2021-01-16T17:04:57.267817+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.05','2021-01-31T09:47:09.214863+01:00',5,188922.21267,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.05','2021-01-31T15:58:50.978371+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.275170+01:00',2,105.37506,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.847144+01:00',3,893.90131,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-02-21T16:56:05.426411+01:00',4,13136.34025,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-02-21T23:32:35.849731+01:00',5,190003.01949,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-02-22T09:56:02.729006+01:00',6,5047.15613,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-02-23T04:17:32.004842+01:00',7,4728.72538,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-02-23T18:19:49.160645+01:00',8,1313.17877,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-02-24T07:32:48.629583+01:00',9,568.20182,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-02-24T20:25:46.594083+01:00',10,425.77326,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.898832+01:00',2,155.72632,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:22.686852+01:00',3,3237.30031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-05T16:40:22.359060+01:00',4,55751.28227,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-05T16:43:57.279808+01:00',6,21536.53382,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-05T16:51:10.477314+01:00',5,689381.86107,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.122757+01:00',2,114.9894,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.842770+01:00',3,1536.65037,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-14T19:54:03.166887+01:00',4,24547.76864,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-14T19:58:39.747859+01:00',6,11488.09093,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-14T20:01:31.708463+01:00',5,331085.25809,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.662317+01:00',2,85.04765,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-15T13:02:32.670425+01:00',3,907.07973,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-15T13:06:39.399317+01:00',4,13566.45827,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-15T13:43:38.727387+01:00',5,204461.23636,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-15T15:58:27.652375+01:00',6,6147.33176,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.230008+01:00',2,70.3302,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.370036+01:00',3,746.71352,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-16T09:28:07.402141+01:00',4,11289.18921,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-16T09:35:18.543650+01:00',5,156890.05089,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-16T10:22:57.169665+01:00',6,5141.14633,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.537940+01:00',2,101.64338,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.149956+01:00',3,1108.71071,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-17T11:01:08.994055+01:00',4,16621.43198,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-17T11:07:24.239353+01:00',5,220242.09196,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.0','2021-11-17T11:31:41.684377+01:00',6,7056.66346,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.998386+02:00',2,108.00242,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.862456+02:00',3,847.93173,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-09T14:56:42.422941+02:00',4,12690.4207,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-09T15:10:57.982098+02:00',5,180150.95323,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-09T17:47:03.644760+02:00',6,5131.01188,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-09T22:00:27.976641+02:00',6,6571.50553,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.251253+02:00',2,76.65868,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-10T17:42:30.959587+02:00',3,767.09068,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-10T19:39:29.050258+02:00',4,21078.91436,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-11T05:09:11.532842+02:00',5,167873.46599,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-11T17:54:49.483440+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-12T00:48:49.751469+02:00',2,74.00964,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-12T01:25:48.564021+02:00',3,743.12463,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-12T02:52:07.803994+02:00',4,19448.11779,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-12T09:04:59.378618+02:00',5,286588.30344,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-13T02:07:57.261582+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-13T09:36:27.577306+02:00',2,77.29317,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-13T10:03:09.479604+02:00',3,809.02247,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-13T11:49:59.252345+02:00',4,15949.5239,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-13T18:06:15.707719+02:00',5,312062.63494,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T02:41:00.238429+02:00',6,5544.17953,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T09:47:41.680518+02:00',2,74.46302,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T09:54:57.718184+02:00',3,778.15758,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T10:11:49.846048+02:00',4,12955.86871,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T11:19:48.389845+02:00',5,180812.40235,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T17:11:43.545125+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T21:19:42.675615+02:00',2,91.77172,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T21:24:12.216636+02:00',3,783.7222,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T21:37:26.375632+02:00',4,12036.84195,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-14T22:30:59.691711+02:00',5,168416.67317,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-15T01:01:17.198319+02:00',6,5055.13955,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.537863+02:00',3,737.66109,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-15T13:21:01.625054+02:00',4,14077.38329,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.227703+02:00',2,111.28688,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-15T20:09:26.904231+02:00',5,215369.67252,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-16T20:26:48.918705+02:00',6,5382.14592,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-17T12:33:48.950115+02:00',7,4719.72917,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-18T11:54:58.336757+02:00',8,1151.24922,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-19T11:56:39.885573+02:00',9,745.3922,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-20T07:21:40.988694+02:00',10,488.51121,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.467634+02:00',1,39.13118,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2017-12-19 13:29:17',2,29000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2021-03-08T18:46:00.250708+01:00',7,936000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2021-03-08T19:31:19.640653+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2021-03-08T20:32:47.086167+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2021-03-08T21:33:22.127837+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2021-10-18T15:29:54.854465+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2021-10-18T15:35:40.203610+02:00',2,381000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2021-10-18T16:31:05.630624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2021-10-18T16:39:41.556338+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','NewDetK','1.0','2021-10-18T17:32:11.274992+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','htdLEO','1.0','2021-10-20T20:34:01.185575+02:00',5,1224866.18185,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','htdLEO','1.0','2021-10-20T20:34:01.185575+02:00',6,1224866.18185,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','htdSMT','1.0','2021-03-02T20:21:41.428152+01:00',5,765618.796349,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-3-c.hg','htdSMT','1.0','2021-03-02T20:21:41.428152+01:00',6,765618.796349,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.0','2019-10-09T23:57:46.215292+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.0','2019-10-29T18:14:42.884991+01:00',6,11778.712375,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.0','2019-10-29T21:27:29.884109+01:00',7,176.836078,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.0','2019-10-29T23:29:20.752727+01:00',8,81.238604,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.0','2019-10-30T00:58:35.674783+01:00',9,23.059796,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.0','2019-10-30T02:31:10.213523+01:00',10,8.795228,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.04','2020-11-09T15:00:24.977769+01:00',1,32.68827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.04','2020-11-09T16:32:39.006608+01:00',2,385.62171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.04','2020-11-09T17:33:14.308005+01:00',3,16953.85062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','DetK','1.04','2020-11-09T21:18:54.720716+01:00',4,426226.42905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.05','2020-11-05T15:41:58.736805+01:00',2,71.94705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.05','2020-11-05T17:40:08.318853+01:00',3,665.96495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.05','2020-11-06T12:59:00.747512+01:00',4,8803.80729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.05','2020-11-08T08:36:42.018542+01:00',5,100256.78617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.05','2020-11-17T07:53:44.258321+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.05','2020-11-19T09:47:01.579112+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.05','2020-11-21T15:54:03.218771+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.05','2020-11-23T20:42:38.071829+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.05','2020-11-26T06:05:38.761221+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.0','2021-03-12T17:06:35.870590+01:00',5,293678.47654,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.0','2021-03-12T18:08:58.688597+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.0','2021-03-13T11:58:26.517376+01:00',5,147313.56619,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.0','2021-03-13T14:00:35.949095+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.0','2021-03-14T16:44:29.980931+01:00',5,78934.23949,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.0','2021-03-15T00:49:30.379039+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-03-21T18:46:36.300870+01:00',5,80501.17697,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-03-22T05:07:54.852440+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-03-28T23:12:00.079590+02:00',5,118141.99533,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-03-29T02:24:08.204175+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-03-30T16:08:56.620001+02:00',5,74993.55173,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-03-30T22:52:45.889312+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,125.28634,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-22T17:02:50.989876+02:00',3,1861.73476,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-22T17:20:01.829789+02:00',4,25581.08329,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-22T18:27:23.949291+02:00',5,329520.40576,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.560883+02:00',2,76.33827,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:20.748899+02:00',3,1043.07892,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-22T19:39:37.726396+02:00',4,13175.90681,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-22T20:28:00.358025+02:00',5,169654.81756,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T00:20:14.296344+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T02:31:14.899503+02:00',2,56.9229,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T02:41:54.930063+02:00',3,754.31203,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T03:11:04.041038+02:00',4,9180.88493,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T04:19:20.673161+02:00',5,106175.07028,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T05:35:57.935019+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.317507+02:00',2,66.84497,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.025532+02:00',3,559.89828,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T08:33:24.331805+02:00',4,7788.82171,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T11:47:39.323698+02:00',5,89190.31567,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T15:58:55.251458+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.290573+02:00',2,67.607,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T18:11:18.586642+02:00',3,511.01288,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T18:29:50.158829+02:00',4,6231.60512,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T20:17:32.195471+02:00',5,71405.54105,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-23T22:20:23.331778+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.960426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.05','2021-01-16T12:57:25.818585+01:00',5,92970.29031,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.05','2021-01-16T15:55:47.639836+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.05','2021-01-31T01:27:37.598165+01:00',5,149115.46138,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.05','2021-01-31T11:21:50.724176+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.823282+01:00',2,62.25548,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-02-21T15:48:05.675545+01:00',3,455.05491,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-02-21T18:07:08.946329+01:00',4,6604.63561,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-02-22T02:42:33.313210+01:00',5,86984.64478,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-02-23T01:32:41.347525+01:00',6,15250.7183,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-02-23T16:15:37.908362+01:00',7,8301.3636,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-02-24T06:03:10.813197+01:00',8,3192.79521,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-02-24T18:55:55.697416+01:00',9,944.26253,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-02-25T19:31:49.152431+01:00',10,426.421,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.898832+01:00',2,139.5364,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.206847+01:00',3,1716.26501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:51.230951+01:00',4,25655.40645,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-05T16:44:28.423917+01:00',6,53425.71338,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-05T16:45:12.896071+01:00',5,332854.64802,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.026757+01:00',2,79.01143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.278772+01:00',3,994.36194,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:51.830848+01:00',4,13136.55583,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-14T19:58:29.731824+01:00',5,148752.43785,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-14T19:58:56.547918+01:00',6,28030.96985,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.670321+01:00',2,56.49881,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-15T13:02:32.522425+01:00',3,667.57068,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-15T13:06:34.275298+01:00',4,7332.8029,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-15T13:42:57.275236+01:00',5,86482.61024,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-15T15:58:36.880407+01:00',6,14241.35887,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.274008+01:00',2,82.64073,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.054035+01:00',3,417.29982,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-16T09:28:02.882126+01:00',4,6541.77693,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-16T09:33:54.015354+01:00',5,71871.77052,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-16T10:23:08.965707+01:00',6,14575.99975,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.429939+01:00',2,61.14641,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.757958+01:00',3,684.39015,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-17T11:01:02.522033+01:00',4,10112.84544,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-17T11:05:41.598998+01:00',5,117394.45615,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.0','2021-11-17T11:31:57.984433+01:00',6,21917.84339,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.994382+02:00',2,56.76489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.566455+02:00',3,486.70012,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-09T14:56:36.974921+02:00',4,7177.13589,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-09T15:09:31.465778+02:00',5,81509.76822,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-09T17:47:19.624821+02:00',6,14267.13163,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-09T22:00:52.148735+02:00',6,21707.65627,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.379254+02:00',2,76.68477,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-10T17:42:31.723590+02:00',3,567.17924,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-10T19:39:41.938308+02:00',4,12547.66588,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-11T05:08:32.376687+02:00',5,87599.94931,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-11T18:02:11.169187+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-12T00:48:49.867470+02:00',2,57.00528,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-12T01:25:49.296024+02:00',3,496.80788,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-12T02:51:48.051918+02:00',4,10488.78121,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-12T09:02:01.657927+02:00',5,87031.0568,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-13T02:14:09.103052+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-13T09:36:27.825307+02:00',2,52.81598,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-13T10:03:10.283607+02:00',3,544.45441,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-13T11:49:55.872332+02:00',4,10500.22301,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-13T18:05:10.363465+02:00',5,82061.24509,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T02:41:15.498487+02:00',6,14794.1971,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T09:47:41.920519+02:00',2,53.44524,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T09:54:58.554187+02:00',3,515.86147,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T10:11:59.754085+02:00',4,7230.23393,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T11:18:28.797533+02:00',5,81331.78996,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T15:13:58.961416+02:00',6,15397.779,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T21:19:43.047616+02:00',2,57.90456,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T21:24:12.248636+02:00',3,471.06462,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T21:37:33.439659+02:00',4,6685.7677,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-14T22:32:21.808019+02:00',5,81224.72101,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-15T01:01:30.190371+02:00',6,14009.26705,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-15T12:13:42.026164+02:00',3,523.97699,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.680039+02:00',2,57.37221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-15T14:24:19.015474+02:00',4,6644.50466,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-15T23:53:46.032183+02:00',5,81996.31598,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-17T01:34:52.590036+02:00',6,14344.35869,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-17T15:41:58.421836+02:00',7,8176.77512,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-18T03:22:03.371122+02:00',10,403.43133,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-18T15:15:02.301760+02:00',8,3131.84738,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-19T16:04:37.782292+02:00',9,1148.62539,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.475744+02:00',1,42.13183,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2017-12-19 13:29:17',2,21000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2017-12-19 13:29:19',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2021-03-08T19:31:31.696697+01:00',7,15000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2021-03-08T20:32:33.794118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2021-03-08T21:33:19.307826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2021-03-08T22:34:19.474002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2021-10-18T15:29:59.582480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2021-10-18T15:33:56.187265+02:00',2,277000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2021-10-18T16:31:05.366623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2021-10-18T16:40:06.628421+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','NewDetK','1.0','2021-10-18T17:31:42.202892+02:00',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','htdLEO','1.0','2021-10-21T00:21:23.860102+02:00',5,1632968.49728,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','htdLEO','1.0','2021-10-21T00:21:23.860102+02:00',6,1632968.49728,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','htdSMT','1.0','2021-03-02T21:54:58.833667+01:00',5,1086488.6775,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-4-c.hg','htdSMT','1.0','2021-03-02T21:54:58.833667+01:00',6,1086488.6775,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.0','2019-10-10T00:21:03.056179+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.0','2019-10-29T17:34:39.276738+01:00',6,563041.171442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.0','2019-10-29T20:40:32.902638+01:00',7,23.923185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.0','2019-10-29T23:13:18.977486+01:00',8,12.56527,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.0','2019-10-30T00:44:49.059988+01:00',9,13.659213,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.0','2019-10-30T02:15:10.762290+01:00',10,9.89349,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.04','2020-11-09T15:00:26.485774+01:00',1,41.68856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.04','2020-11-09T16:32:40.254613+01:00',2,581.39112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.04','2020-11-09T17:34:15.248227+01:00',3,26786.34113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','DetK','1.04','2020-11-09T21:42:35.526005+01:00',4,645614.10793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.05','2020-11-05T15:42:07.500837+01:00',2,141.99148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.05','2020-11-05T17:49:57.657070+01:00',3,1082.84599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.05','2020-11-06T14:23:04.638237+01:00',4,21497.6217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.05','2020-11-08T11:35:28.670493+01:00',5,205712.65038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.05','2020-11-17T02:01:43.211851+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.05','2020-11-19T02:45:00.345388+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.05','2020-11-21T08:17:18.132999+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.05','2020-11-23T12:21:17.994291+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.05','2020-11-25T22:16:37.160851+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.0','2021-03-12T18:11:31.381176+01:00',5,686852.52135,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.0','2021-03-12T19:02:08.420748+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.0','2021-03-13T14:00:40.965114+01:00',5,313932.51482,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.0','2021-03-13T16:01:31.321060+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.0','2021-03-15T00:49:24.499017+01:00',5,174690.03414,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.0','2021-03-15T07:09:31.962730+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-03-22T04:34:54.512769+01:00',5,122355.25077,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-03-22T19:23:32.278586+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-03-29T02:24:13.944197+02:00',5,230820.49375,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-03-29T06:42:10.248737+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-03-30T22:52:08.165165+02:00',5,156524.39897,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-03-31T04:54:36.636260+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.337858+02:00',2,158.05448,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-22T17:04:13.790190+02:00',3,5370.57064,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-22T18:04:09.623919+02:00',4,46827.73941,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-22T18:42:04.544748+02:00',5,607321.83547,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.860892+02:00',2,92.10383,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-22T19:33:47.733006+02:00',3,1451.52598,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-22T19:55:38.222248+02:00',4,24275.35779,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-22T22:38:02.936799+02:00',5,350113.57939,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T02:10:55.782622+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T02:32:09.939723+02:00',2,75.16292,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T02:58:24.542010+02:00',3,1151.63351,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T03:39:56.683881+02:00',4,19091.51507,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T05:01:22.242988+02:00',5,224301.3351,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T06:21:02.081341+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.537515+02:00',2,95.96663,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T08:27:02.286341+02:00',3,848.48778,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T10:00:22.447482+02:00',4,15299.18139,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T14:15:48.322540+02:00',5,177209.43305,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T16:59:57.014185+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.018587+02:00',2,84.98251,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T18:18:55.112354+02:00',3,836.62677,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T19:28:32.900215+02:00',4,10928.39465,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T21:25:39.875158+02:00',5,151112.89964,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-23T23:44:25.587232+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.368432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.05','2021-01-16T15:41:23.376526+01:00',5,177863.09949,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.05','2021-01-16T17:32:42.134259+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.05','2021-01-31T11:06:43.412774+01:00',5,172643.72105,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.05','2021-01-31T17:28:50.458543+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.655307+01:00',2,64.16608,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-02-21T15:48:50.563707+01:00',3,772.8709,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-02-21T18:11:27.927303+01:00',4,13053.91787,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-02-22T03:21:55.858176+01:00',5,168665.9519,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-02-22T22:46:10.129202+01:00',6,694480.59062,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-02-23T14:15:27.972734+01:00',7,525847.41081,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-02-24T04:01:06.945415+01:00',8,383027.50326,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-02-24T16:50:18.188568+01:00',9,267879.73816,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-02-25T17:38:53.518815+01:00',10,111086.39317,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.674838+01:00',2,170.67669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-05T16:39:25.270861+01:00',3,2853.87842,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-05T16:40:29.231084+01:00',4,53557.12636,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-05T16:50:41.489213+01:00',5,611396.01197,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-05T17:26:39.696730+01:00',6,2528192.35405,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.982760+01:00',2,90.9517,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.562790+01:00',3,1518.05595,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-14T19:54:17.294937+01:00',4,24577.00191,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-14T20:02:57.960766+01:00',5,356729.49396,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-14T20:24:42.833358+01:00',6,1186069.99095,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.278348+01:00',2,65.68054,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-15T13:03:14.702577+01:00',3,921.52388,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-15T13:18:06.281820+01:00',4,13120.4266,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-15T14:54:55.926827+01:00',5,166815.05013,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-15T18:10:55.612541+01:00',6,665284.13328,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.850017+01:00',2,91.62687,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.070077+01:00',3,714.13338,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-16T09:30:49.282708+01:00',4,11552.58027,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-16T09:59:44.208782+01:00',5,152386.82596,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-16T12:34:22.898082+01:00',6,602645.83042,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.245945+01:00',2,82.02151,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.625981+01:00',3,1127.47647,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-17T11:02:49.114402+01:00',4,17393.71522,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-17T11:09:42.507832+01:00',5,245355.11204,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.0','2021-11-17T11:57:34.265753+01:00',6,832155.80036,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.014412+02:00',2,110.93606,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.890546+02:00',3,807.72278,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-09T15:02:46.620282+02:00',4,12219.42521,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-09T16:54:13.592830+02:00',5,255574.50599,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-09T20:06:58.637727+02:00',6,660497.09467,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-10T00:18:21.824585+02:00',6,687458.51976,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.363284+02:00',2,86.11284,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-10T18:04:59.684661+02:00',3,724.20559,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-11T00:27:33.015192+02:00',4,18349.40933,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-11T11:09:09.761852+02:00',5,180816.51619,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-11T23:57:11.791487+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-12T00:49:55.651724+02:00',2,72.6576,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-12T02:03:49.504807+02:00',3,791.60509,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-12T06:12:47.854342+02:00',4,16904.92377,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-12T13:31:48.940253+02:00',5,214995.99184,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-13T08:21:50.867898+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-13T09:38:34.385801+02:00',2,74.86285,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-13T10:36:41.439427+02:00',3,858.26384,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-13T15:12:09.739111+02:00',4,23097.40868,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-13T22:29:53.700149+02:00',5,183894.80283,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-14T07:35:41.670413+02:00',6,649283.19298,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-14T09:49:35.136951+02:00',2,71.3527,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-14T10:00:04.659355+02:00',3,826.70524,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-14T10:37:26.047944+02:00',4,12029.85168,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-14T13:06:06.883127+02:00',5,169680.82988,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-14T21:13:13.714144+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-14T21:21:17.887976+02:00',2,79.81131,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-14T21:27:04.573290+02:00',3,717.49456,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-14T21:57:26.012171+02:00',4,12990.8761,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-15T00:01:03.556096+02:00',5,168838.5521,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-15T03:23:01.919916+02:00',6,649873.48679,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-15T12:14:18.566298+02:00',3,878.10463,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-15T14:09:52.188115+02:00',2,110.84206,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-15T14:29:51.980771+02:00',4,15331.4524,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-16T00:34:30.869605+02:00',5,169028.03091,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-17T04:45:45.794072+02:00',6,846493.61396,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-17T18:28:41.120142+02:00',7,526629.94253,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-18T07:28:00.511813+02:00',10,118085.72328,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-18T18:07:12.877984+02:00',8,382417.57157,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-19T19:21:37.079989+02:00',9,234902.48838,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.303765+02:00',1,49.11634,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2017-12-19 13:29:17',2,30000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2021-03-08T19:31:15.708639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2021-03-08T20:32:32.258112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2021-03-08T21:33:18.655824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2021-03-08T22:34:16.657990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2021-10-18T15:30:59.658680+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2021-10-18T15:36:01.643682+02:00',2,399000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2021-10-18T16:31:10.426640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2021-10-18T17:31:51.742925+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','NewDetK','1.0','2021-10-18T17:32:11.486993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','htdLEO','1.0','2021-10-21T00:44:25.488796+02:00',5,1203139.38665,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('par8-5-c.hg','htdLEO','1.0','2021-10-21T00:44:25.488796+02:00',6,1203139.38665,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','DetK','1.0','2019-10-09T21:21:48.151289+02:00',5,0.17426,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','DetK','1.04','2020-11-09T15:00:13.713726+01:00',1,0.74734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','DetK','1.04','2020-11-09T16:32:26.058560+01:00',2,12.20708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','DetK','1.04','2020-11-09T16:36:35.499488+01:00',3,0.42746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','DetK','1.04','2020-11-09T18:42:29.218890+01:00',4,0.36731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.792606+01:00',2,1.07378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:27.922092+01:00',3,63.73003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKDecomp','1.05','2020-11-06T02:41:37.040867+01:00',4,4.29167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKDecomp','1.05','2020-11-07T10:19:51.898808+01:00',5,0.40314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.839136+01:00',2,1.84853,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.315026+01:00',3,0.67527,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:51.320151+01:00',4,0.74451,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:37.125135+01:00',5,0.63158,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.865773+02:00',3,0.82891,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:21.602234+02:00',4,0.58413,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.699576+02:00',2,1.5451,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:24:49.096621+02:00',5,0.98432,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.827598+02:00',1,1.46676,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','htdLEO','1.0','2021-10-20T18:49:13.024164+02:00',2,6001.54566765,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','htdLEO','1.0','2021-10-20T18:49:13.024164+02:00',3,6001.54566765,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','htdSMT','1.0','2021-03-02T19:21:17.526661+01:00',2,6199.89395142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-03.xml.hg','htdSMT','1.0','2021-03-02T19:21:17.526661+01:00',3,6199.89395142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','DetK','1.0','2019-10-09T21:21:40.827265+02:00',5,0.378725,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','DetK','1.04','2020-11-09T15:00:16.609737+01:00',1,0.99234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','DetK','1.04','2020-11-09T16:32:28.802571+01:00',2,12.29395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','DetK','1.04','2020-11-09T16:38:16.687864+01:00',3,0.49678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','DetK','1.04','2020-11-09T19:36:46.846408+01:00',4,0.45371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.696653+01:00',2,1.56653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:34.241201+01:00',3,37.74878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKDecomp','1.05','2020-11-06T04:29:03.369062+01:00',4,0.59512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKDecomp','1.05','2020-11-07T15:49:13.400848+01:00',5,0.45783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.103166+01:00',2,1.10496,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.271127+01:00',3,0.71045,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:16.262230+01:00',4,0.92944,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:22:07.775302+01:00',5,0.67349,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.021854+02:00',3,0.66002,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:48.452782+02:00',4,0.64018,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.943690+02:00',2,1.38049,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:54:47.072944+02:00',5,0.9136,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.575630+02:00',1,0.89167,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','htdLEO','1.0','2021-10-20T20:01:32.602942+02:00',2,11243.5462475,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','htdLEO','1.0','2021-10-20T20:01:32.602942+02:00',3,11243.5462475,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','htdSMT','1.0','2021-03-02T20:01:00.207510+01:00',2,10345.9224701,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-04.xml.hg','htdSMT','1.0','2021-03-02T20:01:00.207510+01:00',3,10345.9224701,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','DetK','1.0','2019-10-09T22:22:43.071741+02:00',5,0.293938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','DetK','1.04','2020-11-09T15:00:17.345740+01:00',1,0.74781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','DetK','1.04','2020-11-09T16:32:29.734574+01:00',2,13.56739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','DetK','1.04','2020-11-09T16:38:49.699987+01:00',3,0.42934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','DetK','1.04','2020-11-09T19:37:53.762646+01:00',4,0.52296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.860668+01:00',2,1.4108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:17.841805+01:00',3,4.29568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKDecomp','1.05','2020-11-06T05:11:20.962593+01:00',4,0.56671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKDecomp','1.05','2020-11-07T17:09:55.283139+01:00',5,0.40305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.559175+01:00',2,1.85365,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.719150+01:00',3,0.95427,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:54.310591+01:00',4,0.70839,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:44.202460+01:00',5,0.51445,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.181873+02:00',3,0.65942,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:48.777229+02:00',4,0.67888,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.275718+02:00',2,1.58256,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:07.008210+02:00',5,0.61672,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.591638+02:00',1,0.71987,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','htdLEO','1.0','2021-10-20T20:24:26.111618+02:00',2,19028.3617973,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','htdLEO','1.0','2021-10-20T20:24:26.111618+02:00',3,19028.3617973,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','htdSMT','1.0','2021-03-02T20:12:08.746007+01:00',2,18074.9251842,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-05.xml.hg','htdSMT','1.0','2021-03-02T20:12:08.746007+01:00',3,18074.9251842,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','DetK','1.0','2019-10-09T23:13:44.022165+02:00',5,0.259052,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','DetK','1.04','2020-11-09T15:00:08.173705+01:00',1,0.7792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','DetK','1.04','2020-11-09T15:00:32.117795+01:00',2,11.92959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','DetK','1.04','2020-11-09T16:33:24.526778+01:00',3,0.46596,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','DetK','1.04','2020-11-09T17:39:21.825327+01:00',4,0.48152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.464525+01:00',2,1.91351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:42.038269+01:00',3,16.66531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKDecomp','1.05','2020-11-05T21:50:00.295496+01:00',4,1.01326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKDecomp','1.05','2020-11-06T23:45:49.268203+01:00',5,0.42963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.551062+01:00',2,1.012,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.271491+01:00',3,0.6117,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:36.793087+01:00',4,0.7049,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:05:41.109922+01:00',5,0.59357,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:48.526794+02:00',4,0.64817,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.799342+02:00',2,0.94749,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:25.928479+02:00',3,0.70631,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:25:38.900497+02:00',5,0.55904,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.983522+02:00',1,1.19689,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','htdLEO','1.0','2021-10-20T16:21:16.689983+02:00',2,33002.4142265,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','htdLEO','1.0','2021-10-20T16:21:16.689983+02:00',3,33002.4142265,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','htdSMT','1.0','2021-03-02T18:14:59.916348+01:00',2,27537.6300812,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-06.xml.hg','htdSMT','1.0','2021-03-02T18:14:59.916348+01:00',3,27537.6300812,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','DetK','1.0','2019-10-09T23:44:45.704584+02:00',5,0.530069,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','DetK','1.04','2020-11-09T15:00:24.501767+01:00',1,0.77939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','DetK','1.04','2020-11-09T16:32:38.322606+01:00',2,12.10159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','DetK','1.04','2020-11-09T17:32:55.127936+01:00',3,0.46354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','DetK','1.04','2020-11-09T21:03:47.821324+01:00',4,0.43918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.700801+01:00',2,1.78152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:54.390122+01:00',3,30.9996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:43.792553+01:00',4,0.73716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKDecomp','1.05','2020-11-08T07:40:41.286159+01:00',5,0.43156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.975275+01:00',2,1.83009,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:56.111510+01:00',3,0.65804,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:11.182112+01:00',4,0.78742,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:55.870567+01:00',5,1.01334,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.702145+02:00',3,0.77136,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.472026+02:00',2,0.98961,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:14.495224+02:00',4,0.61139,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:42:35.693590+02:00',5,0.82577,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.147735+02:00',1,1.46521,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','htdLEO','1.0','2021-10-20T23:42:50.700223+02:00',2,47821.2153912,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','htdLEO','1.0','2021-10-20T23:42:50.700223+02:00',3,47821.2153912,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','htdSMT','1.0','2021-03-02T21:30:53.200035+01:00',2,39453.4883499,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-07.xml.hg','htdSMT','1.0','2021-03-02T21:30:53.200035+01:00',3,39453.4883499,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','DetK','1.0','2019-10-09T23:23:46.848245+02:00',5,0.262319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','DetK','1.04','2020-11-09T15:00:20.129750+01:00',1,0.77673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','DetK','1.04','2020-11-09T16:32:32.938586+01:00',2,12.16063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','DetK','1.04','2020-11-09T16:40:41.112401+01:00',3,0.46067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','DetK','1.04','2020-11-09T20:24:46.604717+01:00',4,0.50009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.388717+01:00',2,1.34198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:08.810417+01:00',3,0.62655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKDecomp','1.05','2020-11-06T08:30:31.439245+01:00',4,0.60867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKDecomp','1.05','2020-11-07T23:27:59.731845+01:00',5,0.68312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.527215+01:00',2,0.93753,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.975278+01:00',3,1.0857,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:29.108485+01:00',4,0.6359,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:46:50.838887+01:00',5,0.75168,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.969974+02:00',3,0.67386,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:34:15.120001+02:00',4,1.00577,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.563848+02:00',2,1.07941,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:47.244630+02:00',5,0.8889,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.255677+02:00',1,0.86428,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','htdLEO','1.0','2021-10-20T21:46:14.808348+02:00',2,67137.3615265,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','htdLEO','1.0','2021-10-20T21:46:14.808348+02:00',3,67137.3615265,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','htdSMT','1.0','2021-03-02T20:38:50.020047+01:00',2,56586.7495537,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-08.xml.hg','htdSMT','1.0','2021-03-02T20:38:50.020047+01:00',3,56586.7495537,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','DetK','1.0','2019-10-10T06:40:05.344776+02:00',5,0.260747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','DetK','1.04','2020-11-09T15:00:07.093701+01:00',1,0.78733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','DetK','1.04','2020-11-09T15:00:31.453793+01:00',2,12.18384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','DetK','1.04','2020-11-09T16:33:16.166747+01:00',3,0.57284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','DetK','1.04','2020-11-09T17:37:56.953024+01:00',4,0.45271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.752515+01:00',2,1.87041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:44.494058+01:00',3,34.64187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:39.734467+01:00',4,0.5766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKDecomp','1.05','2020-11-06T22:35:43.436502+01:00',5,0.59609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.899056+01:00',2,0.98178,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.339473+01:00',3,0.90643,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:48.916478+01:00',4,0.86817,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:54:49.595396+01:00',5,0.61019,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:46.894349+02:00',4,0.69195,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.575326+02:00',2,0.92689,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:17.788447+02:00',3,0.5691,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:12:51.129403+02:00',5,0.83423,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.035511+02:00',1,0.92822,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','htdLEO','1.0','2021-10-20T16:15:26.520804+02:00',2,81593.4131145,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','htdLEO','1.0','2021-10-20T16:15:26.520804+02:00',3,81593.4131145,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','htdSMT','1.0','2021-03-02T18:12:39.187831+01:00',2,84086.9016647,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-09.xml.hg','htdSMT','1.0','2021-03-02T18:12:39.187831+01:00',3,84086.9016647,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','DetK','1.0','2019-10-09T23:01:54.651745+02:00',5,0.360843,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','DetK','1.04','2020-11-09T15:00:14.781730+01:00',1,0.69993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','DetK','1.04','2020-11-09T16:32:25.906560+01:00',2,12.34472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','DetK','1.04','2020-11-09T16:37:05.907601+01:00',3,0.56212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','DetK','1.04','2020-11-09T19:08:46.284453+01:00',4,0.53065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.312622+01:00',2,1.25127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:36.582786+01:00',3,38.62604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKDecomp','1.05','2020-11-06T03:25:02.346648+01:00',4,33.67244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKDecomp','1.05','2020-11-07T12:14:52.448513+01:00',5,0.67105,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.975144+01:00',2,1.03841,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.007057+01:00',3,0.63984,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:45.625013+01:00',4,0.706,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:25:48.934241+01:00',5,0.63912,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.769798+02:00',3,0.7515,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:48.103668+02:00',4,0.78238,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.575613+02:00',2,0.99168,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:46:42.473619+02:00',5,0.64974,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.503608+02:00',1,1.39564,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','htdLEO','1.0','2021-10-20T19:14:10.205264+02:00',2,106255.172253,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','htdLEO','1.0','2021-10-20T19:14:10.205264+02:00',3,106255.172253,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','htdSMT','1.0','2021-03-02T19:30:33.660730+01:00',2,98146.4724541,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-06-10.xml.hg','htdSMT','1.0','2021-03-02T19:30:33.660730+01:00',3,98146.4724541,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','DetK','1.0','2019-10-10T06:56:27.760094+02:00',5,0.470984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','DetK','1.04','2020-11-09T15:00:09.045709+01:00',1,2.05434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','DetK','1.04','2020-11-09T15:00:33.541801+01:00',2,35.49653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','DetK','1.04','2020-11-09T16:33:51.546878+01:00',3,2166.59575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','DetK','1.04','2020-11-09T17:42:56.626096+01:00',4,0.66404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.100531+01:00',2,1.87701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:51:07.886801+01:00',3,58415.9879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKDecomp','1.05','2020-11-05T22:30:03.336502+01:00',4,108.92172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKDecomp','1.05','2020-11-07T00:49:57.646677+01:00',5,0.59985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.699074+01:00',2,2.43925,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.123516+01:00',3,26.17903,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:14.765660+01:00',4,0.91089,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:15:51.400286+01:00',5,1.06688,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:09.955311+02:00',4,1.04894,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.587364+02:00',2,1.39757,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:34.532512+02:00',3,25.45041,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:35:59.126992+02:00',5,0.93888,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.967525+02:00',1,1.88902,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:57',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','htdLEO','1.0','2021-10-20T16:39:54.833774+02:00',3,11206.0317993,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','htdLEO','1.0','2021-10-20T16:39:54.833774+02:00',4,11206.0317993,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','htdSMT','1.0','2021-03-02T18:19:49.093410+01:00',3,10333.4822655,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-03.xml.hg','htdSMT','1.0','2021-03-02T18:19:49.093410+01:00',4,10333.4822655,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','DetK','1.0','2019-10-09T21:27:42.560503+02:00',5,0.386211,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','DetK','1.04','2020-11-09T15:00:14.405729+01:00',1,1.5249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','DetK','1.04','2020-11-09T16:32:26.454562+01:00',2,44.11948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','DetK','1.04','2020-11-09T16:36:57.211569+01:00',3,2494.96148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','DetK','1.04','2020-11-09T18:51:34.108818+01:00',4,0.74486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.088618+01:00',2,2.0078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:27.606753+01:00',3,28927.98011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKDecomp','1.05','2020-11-06T03:14:58.988385+01:00',4,43.71855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKDecomp','1.05','2020-11-07T11:47:28.018398+01:00',5,1.11945,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.183141+01:00',2,2.4156,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.191051+01:00',3,30.22925,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:18.200912+01:00',4,1.04492,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:19:29.936788+01:00',5,0.84282,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.193792+02:00',3,26.3373,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:10.875530+02:00',4,0.90613,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.803603+02:00',2,2.48474,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:01.855880+02:00',5,1.15692,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.319607+02:00',1,1.81814,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','htdLEO','1.0','2021-10-20T19:06:25.303681+02:00',3,18592.348814,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','htdLEO','1.0','2021-10-20T19:06:25.303681+02:00',4,18592.348814,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','htdSMT','1.0','2021-03-02T19:28:54.692362+01:00',3,16648.8108635,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-04.xml.hg','htdSMT','1.0','2021-03-02T19:28:54.692362+01:00',4,16648.8108635,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','DetK','1.0','2019-10-09T21:21:41.439266+02:00',5,0.684763,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','DetK','1.04','2020-11-09T15:00:12.777723+01:00',1,1.58289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','DetK','1.04','2020-11-09T15:00:37.445816+01:00',2,35.88452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','DetK','1.04','2020-11-09T16:36:03.551369+01:00',3,2151.68267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','DetK','1.04','2020-11-09T18:38:59.558135+01:00',4,0.95691,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.092592+01:00',2,3.21536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:46.887535+01:00',3,42468.4152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKDecomp','1.05','2020-11-06T01:40:59.211193+01:00',4,77.9781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKDecomp','1.05','2020-11-07T08:25:55.869077+01:00',5,47.57061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.507120+01:00',2,2.42359,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.095695+01:00',3,29.11674,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:35.091429+01:00',4,0.8433,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:04.976648+01:00',5,1.23949,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:19.569335+02:00',4,0.89694,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.067532+02:00',2,1.85168,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:00.216845+02:00',3,30.61598,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:34.379475+02:00',5,0.88928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.999581+02:00',1,1.72331,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,16000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','htdLEO','1.0','2021-10-20T18:24:39.639151+02:00',3,31253.2613277,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','htdLEO','1.0','2021-10-20T18:24:39.639151+02:00',4,31253.2613277,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','htdSMT','1.0','2021-03-02T19:13:27.452941+01:00',3,28240.5700684,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-05.xml.hg','htdSMT','1.0','2021-03-02T19:13:27.452941+01:00',4,28240.5700684,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','DetK','1.0','2019-10-09T21:21:40.883265+02:00',5,0.331141,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','DetK','1.04','2020-11-09T15:00:12.201720+01:00',1,1.28752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','DetK','1.04','2020-11-09T15:00:37.789817+01:00',2,35.8936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','DetK','1.04','2020-11-09T16:35:50.779322+01:00',3,2284.63373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','DetK','1.04','2020-11-09T18:38:29.030025+01:00',4,0.75323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.660587+01:00',2,3.17012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:43.119303+01:00',3,25688.33372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKDecomp','1.05','2020-11-06T01:25:10.731629+01:00',4,0.66922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKDecomp','1.05','2020-11-07T07:43:52.335627+01:00',5,0.75699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.223116+01:00',2,2.63919,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.583678+01:00',3,37.26461,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:09.939117+01:00',4,0.75757,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:39:04.155497+01:00',5,0.75734,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:28.576923+02:00',4,0.7596,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.079517+02:00',2,2.06046,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:51.852812+02:00',3,27.75735,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:58:48.626608+02:00',5,1.06242,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.583575+02:00',1,1.03725,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,16000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','htdLEO','1.0','2021-10-20T18:17:34.937706+02:00',3,52793.4646606,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','htdLEO','1.0','2021-10-20T18:17:34.937706+02:00',4,52793.4646606,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','htdSMT','1.0','2021-03-02T19:12:43.164779+01:00',3,44013.9565468,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-06.xml.hg','htdSMT','1.0','2021-03-02T19:12:43.164779+01:00',4,44013.9565468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','DetK','1.0','2019-10-10T06:12:27.703127+02:00',5,0.460675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','DetK','1.04','2020-11-09T15:00:04.889693+01:00',1,2.47045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','DetK','1.04','2020-11-09T15:00:29.025784+01:00',2,34.98822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','DetK','1.04','2020-11-09T16:32:45.482633+01:00',3,1569.92648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','DetK','1.04','2020-11-09T17:35:11.248430+01:00',4,0.85134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','DetK','1.04','2020-11-09T21:47:47.875190+01:00',5,0.7451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.052473+01:00',2,1.70684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:02.169035+01:00',3,22317.3398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKDecomp','1.05','2020-11-05T18:57:58.536512+01:00',4,242.1835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKDecomp','1.05','2020-11-06T17:08:44.815369+01:00',5,100.43252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.683022+01:00',2,2.60492,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:52.171367+01:00',3,27.08537,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:13.473092+01:00',4,0.8879,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:47:51.123760+01:00',5,1.20887,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:20.839402+02:00',4,1.402,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:53.899210+02:00',2,1.5647,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:29.484259+02:00',3,24.79483,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:12:53.042923+02:00',5,0.89578,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.351472+02:00',1,1.19371,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','htdLEO','1.0','2021-10-20T15:13:33.840330+02:00',3,71160.066843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','htdLEO','1.0','2021-10-20T15:13:33.840330+02:00',4,71160.066843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','htdSMT','1.0','2021-03-02T18:10:58.759462+01:00',3,63635.7183456,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-07.xml.hg','htdSMT','1.0','2021-03-02T18:10:58.759462+01:00',4,63635.7183456,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','DetK','1.0','2019-10-10T06:51:27.691081+02:00',5,0.313339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','DetK','1.04','2020-11-09T15:00:08.489707+01:00',1,1.46438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','DetK','1.04','2020-11-09T15:00:32.661798+01:00',2,36.63842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','DetK','1.04','2020-11-09T16:33:34.078813+01:00',3,1944.33846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','DetK','1.04','2020-11-09T17:39:51.197432+01:00',4,19.01332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.676526+01:00',2,3.35873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:41.322485+01:00',3,23728.69883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKDecomp','1.05','2020-11-05T22:18:59.598020+01:00',4,46.97272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKDecomp','1.05','2020-11-07T00:20:44.544074+01:00',5,1.18922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.715066+01:00',2,2.6434,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.559503+01:00',3,44.0197,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:17.721453+01:00',4,1.19217,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:12:48.751579+01:00',5,0.75216,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:12.695101+02:00',4,0.88353,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.047350+02:00',2,1.30796,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.724494+02:00',3,25.07676,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:33:03.994288+02:00',5,0.88969,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.931522+02:00',1,1.03927,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','htdLEO','1.0','2021-10-20T16:28:50.351521+02:00',3,97246.2506294,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','htdLEO','1.0','2021-10-20T16:28:50.351521+02:00',4,97246.2506294,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','htdSMT','1.0','2021-03-02T18:18:52.777205+01:00',3,100477.843285,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-08.xml.hg','htdSMT','1.0','2021-03-02T18:18:52.777205+01:00',4,100477.843285,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','DetK','1.0','2019-10-10T07:05:25.805915+02:00',5,0.378594,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','DetK','1.04','2020-11-09T15:00:09.589711+01:00',1,1.32925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','DetK','1.04','2020-11-09T15:00:33.081799+01:00',2,41.01932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','DetK','1.04','2020-11-09T16:34:20.626986+01:00',3,2259.69719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','DetK','1.04','2020-11-09T18:10:48.464079+01:00',4,0.66851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.152542+01:00',2,2.22644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:23.375733+01:00',3,57369.29906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKDecomp','1.05','2020-11-05T23:05:09.788361+01:00',4,67.0063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKDecomp','1.05','2020-11-07T02:13:45.801605+01:00',5,463.24602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.403083+01:00',2,2.67898,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.747548+01:00',3,27.37344,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:21:51.522881+01:00',4,0.83586,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:32:50.192228+01:00',5,1.0473,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:42:09.880413+02:00',4,0.88775,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.319389+02:00',2,1.47687,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:48.976568+02:00',3,34.30296,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:39.654768+02:00',5,0.9796,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.771539+02:00',1,1.8985,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','htdLEO','1.0','2021-10-20T16:56:53.017237+02:00',3,133790.631294,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','htdLEO','1.0','2021-10-20T16:56:53.017237+02:00',4,133790.631294,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','htdSMT','1.0','2021-03-02T18:35:48.420808+01:00',3,121932.85799,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-07-09.xml.hg','htdSMT','1.0','2021-03-02T18:35:48.420808+01:00',4,121932.85799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','DetK','1.0','2019-10-09T22:28:46.508974+02:00',5,0.636479,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','DetK','1.04','2020-11-09T15:00:19.393748+01:00',1,1.76055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','DetK','1.04','2020-11-09T16:32:30.682578+01:00',2,82.21149,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','DetK','1.04','2020-11-09T16:40:05.552269+01:00',3,9070.87336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','DetK','1.04','2020-11-09T19:46:49.764550+01:00',4,1.09957,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.748696+01:00',2,6.39126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:33.394730+01:00',3,672009.51854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKDecomp','1.05','2020-11-06T06:57:10.986387+01:00',4,2186.69815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKDecomp','1.05','2020-11-07T20:31:35.856134+01:00',5,3321.22191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.099199+01:00',2,1.87029,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:37.023224+01:00',3,138.82488,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:30.195606+01:00',4,1.22167,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:14:54.035537+01:00',5,1.19095,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.945930+02:00',3,120.99501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:04.302620+02:00',4,1.72999,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.811803+02:00',2,2.16925,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:25:49.697657+02:00',5,1.44722,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.487659+02:00',1,2.36098,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,88000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','htdLEO','1.0','2021-10-20T21:09:46.440884+02:00',3,17751.8632412,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','htdLEO','1.0','2021-10-20T21:09:46.440884+02:00',4,17751.8632412,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','htdSMT','1.0','2021-03-02T20:24:08.632708+01:00',3,18069.8862076,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-03.xml.hg','htdSMT','1.0','2021-03-02T20:24:08.632708+01:00',4,18069.8862076,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','DetK','1.0','2019-10-09T22:22:43.299742+02:00',5,0.538092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','DetK','1.04','2020-11-09T15:00:17.441740+01:00',1,2.83874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','DetK','1.04','2020-11-09T16:32:29.898575+01:00',2,84.54837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','DetK','1.04','2020-11-09T16:39:08.032055+01:00',3,9867.70842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','DetK','1.04','2020-11-09T19:37:58.462662+01:00',4,1.20063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.368666+01:00',2,3.83192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:52.671703+01:00',3,470502.09091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKDecomp','1.05','2020-11-06T05:20:25.716640+01:00',4,369.00296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKDecomp','1.05','2020-11-07T17:21:56.073853+01:00',5,502.33364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.003177+01:00',2,2.62748,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.043155+01:00',3,88.12076,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:02.442621+01:00',4,1.10837,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:50.742718+01:00',5,1.46306,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.385877+02:00',3,115.18678,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:54.569250+02:00',4,1.1562,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.727727+02:00',2,3.15628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:28:28.164515+02:00',5,1.45957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.203640+02:00',1,2.37577,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,92000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','htdLEO','1.0','2021-10-20T20:28:44.752498+02:00',3,28774.7402191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','htdLEO','1.0','2021-10-20T20:28:44.752498+02:00',4,28774.7402191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','htdSMT','1.0','2021-03-02T20:12:30.594089+01:00',3,29974.6422768,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-04.xml.hg','htdSMT','1.0','2021-03-02T20:12:30.594089+01:00',4,29974.6422768,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','DetK','1.0','2019-10-09T22:33:50.046003+02:00',5,0.592386,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','DetK','1.04','2020-11-09T15:00:19.349747+01:00',1,3.30487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','DetK','1.04','2020-11-09T16:32:32.006582+01:00',2,74.79944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','DetK','1.04','2020-11-09T16:40:15.768307+01:00',3,9266.07587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','DetK','1.04','2020-11-09T19:54:31.306193+01:00',4,1.09082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.180698+01:00',2,3.53671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:54.258142+01:00',3,383737.58581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKDecomp','1.05','2020-11-06T07:06:10.628402+01:00',4,2351.16097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKDecomp','1.05','2020-11-07T21:16:07.646091+01:00',5,8696.13346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.207203+01:00',2,2.17638,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.803234+01:00',3,120.59227,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:34.903844+01:00',4,1.30282,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:51.256915+01:00',5,1.36142,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.789940+02:00',3,93.49553,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:55.110809+02:00',4,1.39579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.503813+02:00',2,2.34182,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:30:13.398679+02:00',5,1.71517,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.271662+02:00',1,1.40449,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,92000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','htdLEO','1.0','2021-10-20T21:19:16.398826+02:00',3,45364.7329807,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','htdLEO','1.0','2021-10-20T21:19:16.398826+02:00',4,45364.7329807,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','htdSMT','1.0','2021-03-02T20:27:13.413409+01:00',3,44028.4836292,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-05.xml.hg','htdSMT','1.0','2021-03-02T20:27:13.413409+01:00',4,44028.4836292,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','DetK','1.0','2019-10-10T07:06:26.126119+02:00',5,0.537961,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','DetK','1.04','2020-11-09T15:00:09.733711+01:00',1,1.87138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','DetK','1.04','2020-11-09T15:00:34.369804+01:00',2,85.86597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','DetK','1.04','2020-11-09T16:34:30.451023+01:00',3,9243.07752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','DetK','1.04','2020-11-09T18:05:52.575019+01:00',4,1.19997,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.376543+01:00',2,4.08083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:09.625651+01:00',3,561827.51278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKDecomp','1.05','2020-11-05T23:07:07.456797+01:00',4,372.23793,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKDecomp','1.05','2020-11-07T02:17:30.286449+01:00',5,1156.66844,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.595080+01:00',2,3.37383,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.595551+01:00',3,92.03656,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:22:45.863079+01:00',4,1.33507,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:33:11.404310+01:00',5,1.32457,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:42:55.868583+02:00',4,1.45293,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.943392+02:00',2,2.27271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:49.452570+02:00',3,139.16988,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:52:37.823002+02:00',5,1.37432,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.967536+02:00',1,1.33096,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,100000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','htdLEO','1.0','2021-10-20T17:00:19.317938+02:00',3,72419.8729992,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','htdLEO','1.0','2021-10-20T17:00:19.317938+02:00',4,72419.8729992,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','htdSMT','1.0','2021-03-02T18:35:55.204831+01:00',3,68247.3602295,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-06.xml.hg','htdSMT','1.0','2021-03-02T18:35:55.204831+01:00',4,68247.3602295,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','DetK','1.0','2019-10-09T22:22:41.547736+02:00',5,0.601915,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','DetK','1.04','2020-11-09T15:00:17.029739+01:00',1,2.47202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','DetK','1.04','2020-11-09T16:32:28.406569+01:00',2,73.10685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','DetK','1.04','2020-11-09T16:38:51.571994+01:00',3,9048.91115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','DetK','1.04','2020-11-09T19:37:52.446641+01:00',4,1.11081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.512659+01:00',2,3.84376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:32.047406+01:00',3,495122.83889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKDecomp','1.05','2020-11-06T04:55:38.383052+01:00',4,9626.33235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKDecomp','1.05','2020-11-07T16:47:29.198058+01:00',5,1167.74258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.655172+01:00',2,4.08258,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.547143+01:00',3,91.75648,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:18.502460+01:00',4,1.32317,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:32:50.533788+01:00',5,1.82703,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.317866+02:00',3,103.61699,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:07.417075+02:00',4,1.61622,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.971709+02:00',2,3.31939,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:14:46.817431+02:00',5,1.23039,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.983636+02:00',1,2.74443,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,99000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','htdLEO','1.0','2021-10-20T20:21:51.131091+02:00',3,104810.654879,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','htdLEO','1.0','2021-10-20T20:21:51.131091+02:00',4,104810.654879,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','htdSMT','1.0','2021-03-02T20:10:40.257675+01:00',3,101863.077164,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-07.xml.hg','htdSMT','1.0','2021-03-02T20:10:40.257675+01:00',4,101863.077164,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','DetK','1.0','2019-10-09T21:27:40.800497+02:00',5,0.617202,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','DetK','1.04','2020-11-09T15:00:14.409729+01:00',1,2.1683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','DetK','1.04','2020-11-09T16:32:25.710559+01:00',2,88.84429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','DetK','1.04','2020-11-09T16:37:01.487585+01:00',3,9312.70121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','DetK','1.04','2020-11-09T18:49:31.460388+01:00',4,1.32427,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.692616+01:00',2,4.12521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:19.316045+01:00',3,387474.88228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKDecomp','1.05','2020-11-06T03:02:42.665624+01:00',4,12507.75838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKDecomp','1.05','2020-11-07T11:26:59.645838+01:00',5,1475.08378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.847140+01:00',2,3.25104,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.491048+01:00',3,157.64626,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:58.648840+01:00',4,1.42,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:18:51.452640+01:00',5,1.29724,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.433789+02:00',3,152.33929,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:50.867456+02:00',4,1.28305,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.735599+02:00',2,4.65477,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:36:49.471381+02:00',5,1.67786,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.955606+02:00',1,2.56065,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,98000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','htdLEO','1.0','2021-10-20T19:06:03.415607+02:00',3,151996.592283,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','htdLEO','1.0','2021-10-20T19:06:03.415607+02:00',4,151996.592283,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','htdSMT','1.0','2021-03-02T19:30:00.436607+01:00',3,158989.944935,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-08-08.xml.hg','htdSMT','1.0','2021-03-02T19:30:00.436607+01:00',4,158989.944935,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','DetK','1.0','2019-10-09T23:16:43.898785+02:00',5,0.763753,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','DetK','1.04','2020-11-09T15:00:21.073754+01:00',1,5.70179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','DetK','1.04','2020-11-09T16:32:34.130590+01:00',2,211.1425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','DetK','1.04','2020-11-09T16:41:33.604597+01:00',3,34886.81451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','DetK','1.04','2020-11-09T21:29:25.547068+01:00',4,3397827.99761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.972737+01:00',2,7.93747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:05.207290+01:00',3,57.62612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKDecomp','1.05','2020-11-06T09:13:36.796946+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKDecomp','1.05','2020-11-08T00:51:09.226571+01:00',5,7303.31612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.535226+01:00',2,7.16551,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.287308+01:00',3,25.49328,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:14.117091+01:00',4,48975.5248,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:02:59.454586+01:00',5,1.71653,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.925996+02:00',3,52.8125,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:35.970461+02:00',4,67048.77725,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.295873+02:00',2,5.24263,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:11:59.312418+02:00',5,1.92243,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.179691+02:00',1,3.37302,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,545000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','htdLEO','1.0','2021-10-20T22:06:45.556548+02:00',4,22087.5506401,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','htdLEO','1.0','2021-10-20T22:06:45.556548+02:00',5,22087.5506401,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','htdSMT','1.0','2021-03-02T20:50:11.554621+01:00',4,21058.9969158,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-03.xml.hg','htdSMT','1.0','2021-03-02T20:50:11.554621+01:00',5,21058.9969158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','DetK','1.0','2019-10-10T06:27:45.286261+02:00',5,0.740861,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','DetK','1.04','2020-11-09T15:00:07.081701+01:00',1,3.00047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','DetK','1.04','2020-11-09T15:00:30.509789+01:00',2,207.75432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','DetK','1.04','2020-11-09T16:33:25.162780+01:00',3,36691.50748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','DetK','1.04','2020-11-09T18:33:42.664994+01:00',4,3441147.75309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','DetK','1.04','2020-11-09T21:59:49.909921+01:00',5,1.60942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.404496+01:00',2,11.35829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:18.093310+01:00',3,45.42643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKDecomp','1.05','2020-11-05T20:18:04.018718+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKDecomp','1.05','2020-11-06T20:06:08.235233+01:00',5,8542.33792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.799041+01:00',2,5.37811,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.359426+01:00',3,39.04113,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:09.506814+01:00',4,45946.55453,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:29:10.037423+01:00',5,1.79625,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:48.637039+02:00',4,50720.43852,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.835282+02:00',2,5.85749,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:56.264364+02:00',3,37.3047,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:47:08.975172+02:00',5,1.7302,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.203497+02:00',1,2.15681,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,580000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','htdLEO','1.0','2021-10-20T15:35:06.260655+02:00',4,40989.3298149,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','htdLEO','1.0','2021-10-20T15:35:06.260655+02:00',5,40989.3298149,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','htdSMT','1.0','2021-03-02T18:10:37.735385+01:00',4,39131.3657761,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-04.xml.hg','htdSMT','1.0','2021-03-02T18:10:37.735385+01:00',5,39131.3657761,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','DetK','1.0','2019-10-09T22:28:45.152969+02:00',5,0.651599,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','DetK','1.04','2020-11-09T15:00:19.289747+01:00',1,3.02416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','DetK','1.04','2020-11-09T16:32:30.794578+01:00',2,234.52205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','DetK','1.04','2020-11-09T16:40:31.888367+01:00',3,35569.89221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','DetK','1.04','2020-11-09T20:44:18.076981+01:00',4,3448400.11438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.716696+01:00',2,10.80749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:20.060246+01:00',3,117.84126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.05','2020-11-06T06:56:48.778304+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.05','2020-11-07T20:31:32.228121+01:00',5,3227.65177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.017849+02:00',2,13.41023,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:28.262017+02:00',3,234.09468,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:39:51.722330+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:57.625654+02:00',5,4581.48468,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.056885+02:00',2,12.64176,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:29.636934+02:00',3,66.53388,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:46:51.468138+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:52:13.387838+02:00',5,1.74413,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:21:15.234715+02:00',6,1.62718,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:54.887663+02:00',2,6.21264,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:53.932931+02:00',3,48.17993,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:54.984559+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:39:04.241798+02:00',5,7174.75362,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:03:58.249447+02:00',6,60855.39586,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.401511+02:00',2,5.79176,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:48.109825+02:00',3,45.86765,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:50:22.959702+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:02:59.077340+02:00',5,12968.5671,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:42:04.481958+02:00',6,6492.75917,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.278581+02:00',2,5.07833,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:56.147681+02:00',3,39.2822,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:56:29.096895+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:50:57.859163+02:00',5,1191.31337,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:15:08.848439+02:00',6,43499.68175,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.400432+02:00',6,1.59316,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.099199+01:00',2,5.52536,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:36.927223+01:00',3,53.42015,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:32.575835+01:00',4,51248.74654,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:15:35.767698+01:00',5,1.49998,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.590837+01:00',2,19.886,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.566848+01:00',3,115.93795,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:52.230955+01:00',5,1.45367,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:21.155265+01:00',4,108689.50887,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:06.083839+01:00',6,1.49302,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.534759+01:00',2,14.33756,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.330772+01:00',3,60.54475,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:50.131052+01:00',4,67110.20262,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:34.811420+01:00',5,1.49989,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:27.120446+01:00',6,1.49367,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.074337+01:00',2,6.51346,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:57.254514+01:00',3,47.73688,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:08.204735+01:00',4,46565.49352,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:18:50.715044+01:00',5,1.55836,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:59:15.973224+01:00',6,2.35707,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.710013+01:00',2,7.86853,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:42.506054+01:00',3,39.78496,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:08.594566+01:00',4,42578.85781,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:39:13.620472+01:00',5,1.74532,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:26:12.659130+01:00',6,1.8961,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.241942+01:00',2,7.6724,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.809968+01:00',3,41.85012,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:02.458240+01:00',4,50699.84649,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:49.462818+01:00',5,1.86707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:40:07.478121+01:00',6,1.55694,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.346402+02:00',2,12.18125,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:44.370507+02:00',3,36.1386,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:29.391776+02:00',4,49805.87576,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:46:06.925852+02:00',5,3.21775,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:16:19.649662+02:00',6,1.58264,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:35:39.398737+02:00',6,1.63812,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.719270+02:00',2,5.37008,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:26.497827+02:00',3,30.34219,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:36:45.660951+02:00',4,44927.06181,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:13:06.739143+02:00',5,1.53702,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-11T19:09:35.856998+02:00',6,2.63423,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:32.539634+02:00',2,5.1906,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:48:36.501290+02:00',3,40.13792,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:51:22.223371+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:19:24.249775+02:00',5,2.06796,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:52:11.901861+02:00',6,19105.44455,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:28.745544+02:00',2,6.41295,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:46.108187+02:00',3,40.17694,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:51:37.312380+02:00',4,51409.9776,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:25:14.783847+02:00',5,1.75116,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:30:48.897546+02:00',6,2.15183,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:30.860706+02:00',2,5.40425,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:59.746879+02:00',3,43.5843,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:28:38.469911+02:00',4,44192.95869,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:18:07.551727+02:00',5,2.05598,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:23:11.839788+02:00',6,1.68389,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:41.215837+02:00',2,5.81161,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:07.557074+02:00',3,39.31823,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:27.790813+02:00',4,51463.93978,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:17:53.118244+02:00',5,2.1868,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:24:37.478241+02:00',6,2.00257,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.713929+02:00',3,29.88398,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:26.618703+02:00',4,52093.33089,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.727803+02:00',2,6.41425,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:27:49.630119+02:00',5,1.81519,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.447659+02:00',1,2.98451,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,486000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.558364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.374640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2021-10-18T16:43:38.041131+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.050895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','htdLEO','1.0','2021-10-20T21:10:33.661045+02:00',4,66760.317564,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','htdLEO','1.0','2021-10-20T21:10:33.661045+02:00',5,66760.317564,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','htdSMT','1.0','2021-03-02T20:24:59.060900+01:00',4,68659.6670151,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-05.xml.hg','htdSMT','1.0','2021-03-02T20:24:59.060900+01:00',5,68659.6670151,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','DetK','1.0','2019-10-10T00:20:46.036119+02:00',5,0.736545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','DetK','1.04','2020-11-09T15:00:26.357774+01:00',1,3.97836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','DetK','1.04','2020-11-09T16:32:41.054616+01:00',2,220.53196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','DetK','1.04','2020-11-09T17:34:24.744261+01:00',3,37678.71518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','DetK','1.04','2020-11-09T22:26:16.527927+01:00',4,3206847.1648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.940835+01:00',2,7.58006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.05','2020-11-05T17:49:52.985053+01:00',3,61.82,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.05','2020-11-06T14:15:18.256504+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.05','2020-11-08T11:28:20.036863+01:00',5,16898.2709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.653860+02:00',2,13.64253,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:05.850160+02:00',3,117.97185,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:02:52.787623+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:18.262680+02:00',5,15430.60867,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.716887+02:00',2,13.84018,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:45.808998+02:00',3,58.58292,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:54:13.589909+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:32:10.771444+02:00',5,44909.3416,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:10:53.478612+02:00',6,1.7117,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:09.107720+02:00',2,5.96129,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:18.393986+02:00',3,51.39174,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:38:54.587636+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:56:17.429809+02:00',5,11916.34023,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:59.305331+02:00',6,1.74365,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.377514+02:00',2,5.45631,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:59.402330+02:00',3,38.42234,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:58:45.359121+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:11:13.861448+02:00',5,22096.59446,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:55.910181+02:00',6,1.46585,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.806586+02:00',2,5.20052,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:53.412348+02:00',3,35.86104,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:28:20.704169+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:20:23.021941+02:00',5,2004.85702,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:44:24.779229+02:00',6,1.70363,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.284431+02:00',6,2.44658,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.367306+01:00',2,5.81274,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:47.315695+01:00',3,28.85244,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:54.275402+01:00',4,52424.38606,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:18:51.185474+01:00',5,2.11684,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.502837+01:00',2,26.19439,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.526848+01:00',3,114.97672,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:29.311084+01:00',5,1.41918,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:21.399266+01:00',4,106916.55642,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:32.031929+01:00',6,1.54894,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.874760+01:00',2,8.9594,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:33.706784+01:00',3,72.60044,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:59.123084+01:00',4,67222.92357,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:00.979512+01:00',5,1.52373,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:04:54.633177+01:00',6,1.61148,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.014347+01:00',2,8.11323,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:13.198571+01:00',3,41.75327,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:28.829902+01:00',4,46290.22223,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:52:08.218229+01:00',5,1.80943,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:49.218144+01:00',6,1.5302,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.762017+01:00',2,8.42743,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.162071+01:00',3,45.25189,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:19.422813+01:00',4,42602.50175,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:10.780245+01:00',5,2.79576,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:19.139866+01:00',6,1.45377,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.113945+01:00',2,6.4522,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.441977+01:00',3,47.9721,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:22.142516+01:00',4,51315.01594,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:36.430980+01:00',5,1.76991,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:43:41.058857+01:00',6,1.70024,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.658407+02:00',2,5.28288,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:53.834542+02:00',3,32.57265,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:17.152395+02:00',4,49508.2119,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:49:56.779873+02:00',5,2.23414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:55:57.075112+02:00',6,1.77787,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:06:53.297938+02:00',6,3.00312,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.091279+02:00',2,10.02399,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:03:58.944432+02:00',3,52.31662,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:27:13.143114+02:00',4,51357.31048,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:06:08.285108+02:00',5,2.10426,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:57:08.639665+02:00',6,2.87468,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:54.039717+02:00',2,6.00496,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:26.772719+02:00',3,46.86702,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:08:08.421345+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:28:06.523394+02:00',5,12028.80281,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:25:48.557203+02:00',6,4859.65459,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:33.217796+02:00',2,6.01431,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:38.327415+02:00',3,52.25566,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:12:25.603173+02:00',4,44914.39218,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:30:10.824215+02:00',5,1.9828,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:24:51.815940+02:00',6,1.72152,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:33.992947+02:00',2,6.92964,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:02.703348+02:00',3,31.47839,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:16.384138+02:00',4,50062.40687,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:16.162447+02:00',5,2.66754,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:15:37.270422+02:00',6,1.70701,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:16.451970+02:00',2,5.49682,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:02.565282+02:00',3,33.65306,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:58:05.224319+02:00',4,50780.53984,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:58:13.611449+02:00',5,2.08208,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:09:18.196734+02:00',6,1.63705,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:16.006288+02:00',3,40.86572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:50.100106+02:00',2,5.46402,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:15.536864+02:00',4,46762.84359,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:31:41.440956+02:00',5,2.14397,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.991760+02:00',1,2.56913,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,506000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.774365+02:00',2,3000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2021-10-18T15:30:14.538530+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2021-10-18T17:31:37.990877+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.046901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','htdLEO','1.0','2021-10-21T00:24:22.424709+02:00',4,102493.556261,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','htdLEO','1.0','2021-10-21T00:24:22.424709+02:00',5,102493.556261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','htdSMT','1.0','2021-03-02T21:50:55.156721+01:00',4,96237.7939224,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-06.xml.hg','htdSMT','1.0','2021-03-02T21:50:55.156721+01:00',5,96237.7939224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','DetK','1.0','2019-10-09T23:38:37.579316+02:00',5,1.083921,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','DetK','1.04','2020-11-09T15:00:24.257766+01:00',1,6.42528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','DetK','1.04','2020-11-09T16:32:38.310606+01:00',2,209.9439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','DetK','1.04','2020-11-09T17:33:27.368053+01:00',3,33526.08972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','DetK','1.04','2020-11-09T21:52:44.100312+01:00',4,3476732.16972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.428797+01:00',2,11.24972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.05','2020-11-05T17:35:45.641862+01:00',3,55.91288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.05','2020-11-06T12:21:39.855195+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.05','2020-11-08T07:14:42.548366+01:00',5,7351.84858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.605844+02:00',2,13.83001,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:51.157876+02:00',3,133.00958,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:20:43.409948+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.164885+02:00',2,8.33683,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.972896+02:00',3,64.28077,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:39:45.310427+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:28:37.742175+02:00',5,37069.84117,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:27:14.181973+02:00',6,2.13602,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:19.371521+02:00',2,12.43841,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:43:37.006471+02:00',3,43.08467,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:11:16.929089+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:18:01.272850+02:00',5,2575.71942,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:37:58.227478+02:00',6,1.75873,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.369507+02:00',2,8.59197,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.693535+02:00',3,51.12293,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:33:59.455939+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:49:46.144192+02:00',5,24874.76455,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:03:55.384684+02:00',6,2.07672,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.338573+02:00',2,5.99568,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:34.094700+02:00',3,36.41795,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:30:28.690976+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:02.584047+02:00',5,6511.70136,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:24:01.844619+02:00',6,1.75534,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-24T06:51:36.754668+02:00',5,2779.0146,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.684429+02:00',6,2.27949,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.995271+01:00',2,6.87631,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:50.883491+01:00',3,29.51581,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:22.730155+01:00',4,44936.81822,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:25:48.241402+01:00',5,2.66851,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.894832+01:00',2,12.74947,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.226840+01:00',3,109.43281,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.638914+01:00',5,1.58973,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:41:15.319244+01:00',4,109183.05449,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:38.615743+01:00',6,1.45172,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.058757+01:00',2,8.63844,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.490766+01:00',3,66.9895,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:53.751065+01:00',4,73694.75007,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:02.719307+01:00',5,1.77225,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:33.991839+01:00',6,1.49991,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.258319+01:00',2,6.2835,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:33.926430+01:00',3,47.70239,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:29.059498+01:00',4,49420.7271,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:42:57.575238+01:00',5,1.67223,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:00:19.092769+01:00',6,1.61746,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.234008+01:00',2,6.50591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.190039+01:00',3,28.39746,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:52.886301+01:00',4,51085.31618,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:45.267114+01:00',5,1.90648,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:37.333807+01:00',6,1.58185,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.709940+01:00',2,9.53208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.281952+01:00',3,47.5612,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:43.954176+01:00',4,50813.71873,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:52.774622+01:00',5,1.72237,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:31:58.276434+01:00',6,2.3513,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.330387+02:00',2,12.02524,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:31.086457+02:00',3,36.62812,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:32.047124+02:00',4,51527.4155,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:09:31.757779+02:00',5,2.78882,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:50.585858+02:00',6,2.17828,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:15.993765+02:00',6,1.70177,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:02.715255+02:00',2,7.32231,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:08.755729+02:00',3,55.29749,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-10T19:48:04.640264+02:00',4,44712.87339,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:12:10.645550+02:00',5,2.10718,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:15:05.388024+02:00',6,2.57277,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:53.543484+02:00',2,6.15353,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:29:12.140805+02:00',3,88.79505,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:56:11.472643+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:06:51.095052+02:00',5,15783.41276,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T00:47:50.618363+02:00',6,7591.13917,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:34.537333+02:00',2,6.0503,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:04.723820+02:00',3,36.78299,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:57:03.613968+02:00',4,51644.55652,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T18:18:41.458612+02:00',5,1.98007,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T02:52:50.857112+02:00',6,1.7648,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:46.792538+02:00',2,5.27017,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:28.846302+02:00',3,35.89311,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:14:08.842578+02:00',4,43891.90956,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:21:12.422175+02:00',5,3.08237,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:33:34.278013+02:00',6,1.62007,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:48.331636+02:00',2,6.82983,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:25.968688+02:00',3,40.79397,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:39:14.484040+02:00',4,49084.27452,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:33:10.528202+02:00',5,2.17816,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:02:11.318536+02:00',6,3.44515,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.842131+02:00',3,36.581,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.560019+02:00',2,6.46281,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:01.887175+02:00',4,50152.64538,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:17.865057+02:00',5,2.76993,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.459736+02:00',1,3.82176,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,463000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.126363+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.722624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2021-10-18T16:36:43.103745+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.670887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','htdLEO','1.0','2021-10-20T23:36:50.466995+02:00',4,155013.18574,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','htdLEO','1.0','2021-10-20T23:36:50.466995+02:00',5,155013.18574,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','htdSMT','1.0','2021-03-02T21:30:02.675838+01:00',4,150058.472633,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-09-07.xml.hg','htdSMT','1.0','2021-03-02T21:30:02.675838+01:00',5,150058.472633,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','DetK','1.0','2019-10-10T00:25:04.785025+02:00',5,0.869017,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','DetK','1.04','2020-11-09T15:00:27.533778+01:00',1,4.24011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','DetK','1.04','2020-11-09T16:32:42.130620+01:00',2,368.58698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','DetK','1.04','2020-11-09T17:36:23.252689+01:00',3,108869.17896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','DetK','1.04','2020-11-09T21:38:53.001178+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.204857+01:00',2,13.35919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:07.171132+01:00',3,122.67434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKDecomp','1.05','2020-11-06T15:13:52.329591+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKDecomp','1.05','2020-11-08T13:30:52.696814+01:00',5,121136.20507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.411328+01:00',2,7.96266,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:19.119810+01:00',3,93.49982,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:33.012014+01:00',4,5727.4362,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:42:54.494963+01:00',5,3.04153,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:48.206406+02:00',3,82.8173,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.564167+02:00',2,8.41975,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:26.873616+02:00',4,5645.36029,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:54:41.562232+02:00',5,2.51375,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.447777+02:00',1,3.97973,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','htdLEO','1.0','2021-10-21T00:52:45.326495+02:00',4,31549.6695042,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','htdLEO','1.0','2021-10-21T00:52:45.326495+02:00',5,31549.6695042,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','htdSMT','1.0','2021-03-02T21:59:22.878690+01:00',4,30040.0149822,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-03.xml.hg','htdSMT','1.0','2021-03-02T21:59:22.878690+01:00',5,30040.0149822,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','DetK','1.0','2019-10-09T23:15:45.458583+02:00',5,0.866052,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','DetK','1.04','2020-11-09T15:00:20.925753+01:00',1,7.27341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','DetK','1.04','2020-11-09T16:32:33.982590+01:00',2,422.99402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','DetK','1.04','2020-11-09T16:42:27.400797+01:00',3,92676.35301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','DetK','1.04','2020-11-09T20:30:46.718030+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.928733+01:00',2,18.73471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:01.271054+01:00',3,235.48129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKDecomp','1.05','2020-11-06T09:08:05.503699+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKDecomp','1.05','2020-11-08T00:44:55.757173+01:00',5,1171478.89434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.839224+01:00',2,14.37188,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:58.043300+01:00',3,79.41056,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:53.140794+01:00',4,5698.22912,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:33.352889+01:00',5,2.40047,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.681991+02:00',3,77.12171,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:32.501766+02:00',4,6659.82549,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.643867+02:00',2,8.41401,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:50.658736+02:00',5,3.92769,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.271684+02:00',1,2.80033,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','htdLEO','1.0','2021-10-20T22:00:42.263309+02:00',4,64900.0096321,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','htdLEO','1.0','2021-10-20T22:00:42.263309+02:00',5,64900.0096321,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','htdSMT','1.0','2021-03-02T20:46:55.581882+01:00',4,56836.2374306,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-04.xml.hg','htdSMT','1.0','2021-03-02T20:46:55.581882+01:00',5,56836.2374306,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','DetK','1.0','2019-10-10T00:14:48.910866+02:00',5,1.153368,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','DetK','1.04','2020-11-09T15:00:25.649771+01:00',1,6.92969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','DetK','1.04','2020-11-09T16:32:38.894608+01:00',2,406.91904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','DetK','1.04','2020-11-09T17:34:55.616374+01:00',3,105828.21907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','DetK','1.04','2020-11-09T21:21:52.033378+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.024821+01:00',2,18.29966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:44:26.535825+01:00',3,110.32207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.05','2020-11-06T13:22:28.836736+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.05','2020-11-08T10:41:48.202268+01:00',5,3406482.2751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.333851+02:00',2,22.56464,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:34.542041+02:00',3,321.42345,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:43:11.815094+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:29:54.829879+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.284889+02:00',2,13.61867,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:35.404957+02:00',3,143.91479,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:14.532471+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:35:12.362103+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:10:06.110423+02:00',6,2209968.49387,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:58.335677+02:00',2,14.89021,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:58.473188+02:00',3,107.07682,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:00.873055+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:07:15.468353+02:00',5,1397648.09789,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:16:47.856376+02:00',6,349346.52267,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.913517+02:00',2,16.50161,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:33.225998+02:00',3,90.67426,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:56:20.377070+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:21:50.273796+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:55:05.441056+02:00',6,472336.08195,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.942583+02:00',2,10.64964,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:05.331941+02:00',3,71.7072,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:03:21.218457+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:13:02.536250+02:00',5,821595.89158,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:21:54.802008+02:00',6,62725.53895,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:53:29.232420+02:00',6,1079669.91552,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.827293+01:00',2,9.65006,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:23.167608+01:00',3,87.00155,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:38.342665+01:00',4,5730.63333,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:20.139890+01:00',5,2.33259,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.914835+01:00',2,22.0013,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.066846+01:00',3,311.8995,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:47.898940+01:00',4,13925.34657,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:57.946975+01:00',5,3.11993,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:25.631907+01:00',6,1.98771,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.566759+01:00',2,12.97575,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.090775+01:00',3,142.82181,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:52.582850+01:00',4,8536.99185,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:47.251464+01:00',5,2.51513,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:02:15.696617+01:00',6,1.99327,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.910343+01:00',2,15.23236,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:02.174532+01:00',3,88.4994,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:16.864985+01:00',4,6189.36687,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:25:49.656551+01:00',5,2.31077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:04:35.294350+01:00',6,2.19663,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.042018+01:00',2,11.1267,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.050060+01:00',3,87.84532,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:48.070494+01:00',4,6336.21117,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:43:58.769470+01:00',5,4.51944,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:31:56.372358+01:00',6,2.28996,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.485946+01:00',2,12.05094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.713971+01:00',3,113.44892,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:33.734141+01:00',4,7614.46214,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:56.406842+01:00',5,2.33054,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:21.086375+01:00',6,2.31643,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.174402+02:00',2,8.28645,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:47.242517+02:00',3,89.25747,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:35.723800+02:00',4,5565.00112,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:50:44.266861+02:00',5,3.60287,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:39:10.919121+02:00',6,2.97544,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:33.173483+02:00',6,2.03752,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.351273+02:00',2,7.99702,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:00.742407+02:00',3,91.85116,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-11T01:02:03.947293+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:42:49.712091+02:00',5,2623148.81453,'False','True','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:09:12.862792+02:00',6,37507.21691,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:38.559658+02:00',2,9.46344,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:56:08.291030+02:00',3,82.22832,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:19:00.557838+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:15:36.656496+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T04:48:45.214967+02:00',6,938131.04799,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:38.505582+02:00',2,9.34703,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:24:58.044700+02:00',3,153.22604,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:01:07.386583+02:00',4,5586.56626,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:09:19.853895+02:00',5,3.56531,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:46:51.297289+02:00',6,2.4343,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:39.852740+02:00',2,7.84758,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:26.374980+02:00',3,87.17891,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:30:28.618336+02:00',4,5581.10362,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:34:53.147714+02:00',5,2.61486,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:58:00.075885+02:00',6,3.49542,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:51.247875+02:00',2,11.15219,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:20.989125+02:00',3,95.81368,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:57.287152+02:00',4,5736.12008,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:22:12.111222+02:00',5,2.75796,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:55:26.117505+02:00',6,2.17587,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:55.998215+02:00',3,112.87482,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.136064+02:00',2,8.13365,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:28.299973+02:00',4,5599.04286,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:05:27.134896+02:00',5,2.65863,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.875753+02:00',1,4.99202,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.134379+02:00',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2021-10-18T17:31:36.574872+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','NewDetK','1.0','2021-10-18T17:31:43.262895+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','htdLEO','1.0','2021-10-21T00:09:54.065756+02:00',4,96439.4903183,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','htdLEO','1.0','2021-10-21T00:09:54.065756+02:00',5,96439.4903183,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','htdSMT','1.0','2021-03-02T21:43:28.050981+01:00',4,88060.5807304,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-05.xml.hg','htdSMT','1.0','2021-03-02T21:43:28.050981+01:00',5,88060.5807304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','DetK','1.0','2019-10-09T22:22:44.619746+02:00',5,1.007634,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','DetK','1.04','2020-11-09T15:00:17.781741+01:00',1,4.67543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','DetK','1.04','2020-11-09T16:32:30.834578+01:00',2,407.28757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','DetK','1.04','2020-11-09T16:41:12.904520+01:00',3,118790.8973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','DetK','1.04','2020-11-09T19:39:50.983062+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.396673+01:00',2,10.53621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.05','2020-11-05T16:45:01.270629+01:00',3,114.62802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.05','2020-11-06T05:47:59.986852+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.05','2020-11-07T19:08:05.781619+01:00',5,3068004.16877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.301847+02:00',2,22.78843,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:05.841932+02:00',3,354.23463,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:52.767815+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:54.236715+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:23.076908+02:00',3,152.54199,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:36.524961+02:00',2,28.41047,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:42:19.999048+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:37:13.544241+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:49:14.899138+02:00',6,2.47009,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:39.655602+02:00',2,11.14662,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:50:11.716045+02:00',3,106.3284,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:17:55.046666+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:26:56.502945+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:50:55.450448+02:00',6,2.65234,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.837512+02:00',2,15.80861,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:39.621562+02:00',3,77.78612,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:38:46.237036+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:26:07.484665+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:31:07.307306+02:00',6,71796.82923,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.090576+02:00',2,9.8611,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:13:49.887208+02:00',3,87.23957,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:37:51.684659+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:33:20.803107+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:47:53.306130+02:00',6,28329.92829,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.052430+02:00',6,2.41984,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.579182+01:00',2,8.56049,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.475171+01:00',3,94.64173,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:33.382956+01:00',4,5719.92222,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:44:50.280572+01:00',5,2.71314,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.342833+01:00',2,33.80345,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.258843+01:00',3,312.13025,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.474924+01:00',5,2.14061,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.822926+01:00',4,14139.97803,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:51.155787+01:00',6,2.22045,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.022760+01:00',2,16.18125,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:30.106771+01:00',3,143.22062,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:48.838837+01:00',4,8455.70311,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.803343+01:00',5,2.80442,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:17.839993+01:00',6,2.25218,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.990325+01:00',2,8.65686,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:44.914469+01:00',3,94.89816,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:06.647854+01:00',4,5987.01618,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:55:24.321949+01:00',5,2.56138,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:44:18.122057+01:00',6,4.05499,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.802010+01:00',2,8.39581,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.174043+01:00',3,94.46774,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:01.286330+01:00',4,6489.47556,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:13.147211+01:00',5,3.4732,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:18:12.973413+01:00',6,2.31514,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.905944+01:00',2,14.3853,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.941958+01:00',3,109.92647,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:02.222032+01:00',4,6822.52706,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.598711+01:00',5,2.31255,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:35:40.769201+01:00',6,2.5223,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.866390+02:00',2,8.10743,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.742478+02:00',3,72.6492,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:58.807222+02:00',4,5570.70037,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:28:07.429926+02:00',5,2.7792,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:55:44.486760+02:00',6,2.35007,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:22:46.053851+02:00',6,2.46258,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.687263+02:00',2,10.26621,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:47:22.584684+02:00',3,104.50699,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:07:01.584204+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:22:32.672232+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:20:14.871238+02:00',6,122611.30888,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:14.439564+02:00',2,9.91631,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:39:11.259113+02:00',3,72.77132,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:47:44.904531+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:12:10.808120+02:00',5,3195926.51074,'False','True','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:09:52.738035+02:00',6,718706.15412,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:59.121429+02:00',2,10.28911,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:52.529412+02:00',3,90.25489,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:57:29.151841+02:00',4,7171.24117,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:22:53.685530+02:00',5,3.60073,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:42:50.976497+02:00',6,2.38553,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:05.028607+02:00',2,8.60896,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:42.626584+02:00',3,84.19391,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:19:11.883734+02:00',4,6333.79675,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:13.084587+02:00',5,2.40529,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:52:11.420584+02:00',6,2.45567,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:09.511717+02:00',2,10.84325,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:15.680877+02:00',3,80.99293,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:43:27.648996+02:00',4,5698.2403,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:59:11.602034+02:00',5,3.29203,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:16:13.621911+02:00',6,3.59316,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.161891+02:00',3,83.3687,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:20.709569+02:00',4,5636.38789,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.671742+02:00',2,13.34112,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:52:48.766063+02:00',5,4.88274,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.403645+02:00',1,2.75571,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2021-10-18T15:29:38.098409+02:00',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.562480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2021-10-18T16:41:35.716720+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.798890+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','htdLEO','1.0','2021-10-20T20:42:33.779318+02:00',4,147355.142355,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','htdLEO','1.0','2021-10-20T20:42:33.779318+02:00',5,147355.142355,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','htdSMT','1.0','2021-03-02T20:16:28.586980+01:00',4,147249.533176,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-06.xml.hg','htdSMT','1.0','2021-03-02T20:16:28.586980+01:00',5,147249.533176,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','DetK','1.0','2019-10-09T23:05:42.960524+02:00',5,1.438122,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','DetK','1.04','2020-11-09T15:00:20.533752+01:00',1,4.22926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','DetK','1.04','2020-11-09T16:32:33.590588+01:00',2,473.4844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','DetK','1.04','2020-11-09T16:42:29.128803+01:00',3,104807.9935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','DetK','1.04','2020-11-09T20:23:53.196522+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.948719+01:00',2,18.4831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:19.586457+01:00',3,95.65716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.05','2020-11-06T08:31:14.635407+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.05','2020-11-07T23:37:13.817927+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:50.501309+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:02:08.675049+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:54:41.420508+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:58:26.488607+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:42:31.936465+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:47:29.974578+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:34:42.382136+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:56:31.553794+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:00:30.968893+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:23:04.627927+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:00:13.990008+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:50:31.748788+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.429840+02:00',2,67.12406,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.609867+02:00',3,282.67797,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:27.845203+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:07.272072+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.220881+02:00',2,16.26239,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.428894+02:00',3,167.49102,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:28.082117+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:20:13.644153+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:54:15.058308+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:07.231472+02:00',2,12.14672,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:16.941672+02:00',3,126.71137,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:18.088376+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:12:26.815542+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:31:06.649900+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.201506+02:00',2,12.35745,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:30.625527+02:00',3,77.70117,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:57.379472+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:31:07.099902+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:48:54.220987+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.886575+02:00',2,9.38456,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:10.578612+02:00',3,85.5204,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:26:48.374141+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:08:15.065336+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:01:27.385264+02:00',6,2763320.86114,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.884426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:38.702636+01:00',4,118256.56943,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.05','2021-01-16T15:51:41.902895+01:00',5,2.76042,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.05','2021-01-31T01:14:40.839256+01:00',4,8994.10122,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.05','2021-01-31T11:10:51.245704+01:00',5,4.23737,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.931216+01:00',2,12.33259,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.151282+01:00',3,73.85226,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:50.848565+01:00',4,5637.26601,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:49:32.831508+01:00',5,4.62958,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.630831+01:00',2,33.67831,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.322844+01:00',3,274.77594,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.914908+01:00',4,14083.32201,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:39.322910+01:00',5,3.92091,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:29.719712+01:00',6,2.21581,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.758756+01:00',2,14.27155,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.350769+01:00',3,163.11539,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:47.038831+01:00',4,8956.01055,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:55:54.747279+01:00',5,3.17485,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:05.787740+01:00',6,2.49948,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:02.434316+01:00',2,9.72817,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:26.698404+01:00',3,84.70851,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:18.347022+01:00',4,7038.93756,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:33:51.521256+01:00',5,3.76704,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:56:25.739943+01:00',6,2.35957,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.882007+01:00',2,8.33235,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.670027+01:00',3,99.07639,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:00.698118+01:00',4,6137.38982,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:17.903018+01:00',5,3.21087,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:07.661491+01:00',6,3.3452,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.549940+01:00',2,15.24432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:39.521953+01:00',3,115.82095,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:58.670020+01:00',4,6941.49456,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:37.802570+01:00',5,3.50692,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:01.700032+01:00',6,2.3306,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.378380+02:00',2,16.92497,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:27.142442+02:00',3,90.82911,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:29.610674+02:00',4,5660.02103,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:40.221144+02:00',5,2.97122,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:44:29.980176+02:00',6,3.27546,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:56:16.035657+02:00',6,2.46297,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.663251+02:00',2,13.17829,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:35.087377+02:00',3,86.31253,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:33:44.862966+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:04:25.433955+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:58:10.866054+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:44.155447+02:00',2,7.77908,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:23:46.271550+02:00',3,72.44717,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:33:24.031409+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:38:46.624398+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:37:43.446362+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:18.325270+02:00',2,8.3371,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:01:59.107329+02:00',3,86.60136,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:09:37.167066+02:00',4,6624.10951,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:24:49.966061+02:00',5,2.8195,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:46:51.482068+02:00',6,2.45368,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:32.856485+02:00',2,8.71925,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:49.173922+02:00',3,66.81909,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:08:28.165278+02:00',4,5630.22025,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:07:12.902876+02:00',5,4.26076,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:08:40.896174+02:00',6,3.5392,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:32.647577+02:00',2,8.49375,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:38.644509+02:00',3,83.0572,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:34:15.686914+02:00',4,5454.33947,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:23:56.390126+02:00',5,3.52544,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:57:51.013490+02:00',6,3.46204,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.621976+02:00',3,73.46411,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:19.756247+02:00',4,6276.45435,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.535851+02:00',2,12.99143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:52.408650+02:00',5,3.34798,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.723679+02:00',1,2.51955,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.526364+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.342374+02:00',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2021-10-18T16:22:54.980994+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2021-10-18T16:34:40.811339+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','NewDetK','1.0','2021-10-18T17:31:39.754883+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','htdLEO','1.0','2021-10-20T21:51:05.337340+02:00',4,211604.705572,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','htdLEO','1.0','2021-10-20T21:51:05.337340+02:00',5,211604.705572,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','htdSMT','1.0','2021-03-02T20:44:32.269341+01:00',4,221518.743992,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-10-07.xml.hg','htdSMT','1.0','2021-03-02T20:44:32.269341+01:00',5,221518.743992,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.0','2019-10-10T06:56:28.124095+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.0','2019-10-29T17:33:59.900602+01:00',6,0.711981,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.0','2019-10-29T20:53:30.009248+01:00',7,0.700618,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.0','2019-10-29T23:22:18.427304+01:00',8,0.753266,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.0','2019-10-30T00:47:27.916524+01:00',9,0.698387,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.0','2019-10-30T02:19:45.743217+01:00',10,0.684007,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.04','2020-11-09T15:00:21.765757+01:00',1,7.46707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.04','2020-11-09T16:32:34.390591+01:00',2,752.88505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.04','2020-11-09T17:37:32.328936+01:00',3,282636.11507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','DetK','1.04','2020-11-09T20:38:47.231779+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.712747+01:00',2,24.49089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:04.511730+01:00',3,209.51483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKDecomp','1.05','2020-11-06T10:07:49.829227+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKDecomp','1.05','2020-11-08T02:32:00.909077+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKDecomp','1.05','2020-11-17T04:23:42.647589+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKDecomp','1.05','2020-11-19T05:32:01.150429+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKDecomp','1.05','2020-11-21T11:32:18.000402+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKDecomp','1.05','2020-11-23T15:38:59.011196+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKDecomp','1.05','2020-11-26T01:49:38.032253+01:00',10,5.64459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.847234+01:00',2,12.44252,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.287340+01:00',3,197.50863,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:18.569237+01:00',4,20937.54289,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:26:50.700018+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:47:25.235339+01:00',6,3.53046,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:50:29.824788+01:00',7,5.70542,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:43.716031+01:00',8,4.5636,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:31:53.974085+01:00',9,3.79121,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:09.474454+01:00',10,3.61663,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:35.887212+01:00',6,28.49805,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:00:29.166912+01:00',6,11.73729,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:03:28.565358+01:00',6,3.63738,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.182022+02:00',3,151.99455,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.391900+02:00',2,19.52482,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:14.145597+02:00',4,20795.82821,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:34:17.779664+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T08:37:03.720627+02:00',6,6.11302,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:19:05.191381+02:00',7,3.51977,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:22:57.926184+02:00',8,5.86585,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:33:32.067923+02:00',9,4.83056,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:20:39.652328+02:00',10,3.46517,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.383699+02:00',1,6.64339,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.392638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.894111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.195826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.157996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','htdLEO','1.0','2021-10-20T22:26:33.524600+02:00',5,20170.1676846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','htdLEO','1.0','2021-10-20T22:26:33.524600+02:00',6,20170.1676846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','htdSMT','1.0','2021-03-02T20:59:56.328835+01:00',5,19550.7507324,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-02.xml.hg','htdSMT','1.0','2021-03-02T20:59:56.328835+01:00',6,19550.7507324,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.0','2019-10-09T23:16:44.118786+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.0','2019-10-29T15:22:01.737464+01:00',6,0.837808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.0','2019-10-29T19:01:44.654632+01:00',7,0.707507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.0','2019-10-29T21:42:48.123194+01:00',8,0.632934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.0','2019-10-29T23:44:01.743694+01:00',9,0.624203,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.0','2019-10-30T01:26:08.008371+01:00',10,0.62168,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.04','2020-11-09T15:00:21.449755+01:00',1,7.85683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.04','2020-11-09T16:32:33.434588+01:00',2,711.32307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.04','2020-11-09T16:44:33.317262+01:00',3,213689.18766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','DetK','1.04','2020-11-09T20:32:47.742471+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.292734+01:00',2,21.80875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:11.407313+01:00',3,232.76429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKDecomp','1.05','2020-11-06T09:15:04.237275+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKDecomp','1.05','2020-11-08T01:07:37.890265+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKDecomp','1.05','2020-11-15T22:19:19.972122+01:00',6,453871.55667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKDecomp','1.05','2020-11-17T20:45:15.126874+01:00',7,5.99706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKDecomp','1.05','2020-11-20T00:03:47.849584+01:00',8,3.66939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKDecomp','1.05','2020-11-22T05:53:11.711190+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.110050+01:00',10,3.46358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.695227+01:00',2,20.54208,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:01.135311+01:00',3,148.41659,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:10.857079+01:00',4,20069.88706,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:07:09.451538+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:15:21.671739+01:00',6,3.5142,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:50:48.066002+01:00',7,3.55743,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:30:16.688791+01:00',8,5.77549,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:00:29.201591+01:00',9,4.26679,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.270028+01:00',10,3.6326,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:27.171179+01:00',6,89.1682,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-03-19T11:58:28.678461+01:00',6,9.20514,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:01:29.100881+01:00',6,6.83134,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:56.713999+02:00',3,153.77572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:54.214530+02:00',4,20649.96393,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.667874+02:00',2,13.09843,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:12:52.518678+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:54:43.794594+02:00',6,6.16293,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:09:26.764140+02:00',7,3.66157,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:58:02.719480+02:00',10,5.25873,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:57:45.563778+02:00',8,4.20085,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:25:46.523099+02:00',9,3.53055,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.203688+02:00',1,3.92396,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.771270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2021-03-08T19:31:31.672698+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2021-03-08T20:36:56.347091+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.891867+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','htdLEO','1.0','2021-10-20T22:07:55.604787+02:00',5,47281.6128731,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','htdLEO','1.0','2021-10-20T22:07:55.604787+02:00',6,47281.6128731,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','htdSMT','1.0','2021-03-02T20:51:12.074849+01:00',5,45601.9217968,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-03.xml.hg','htdSMT','1.0','2021-03-02T20:51:12.074849+01:00',6,45601.9217968,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.0','2019-10-09T22:22:43.559743+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.0','2019-10-29T15:33:00.131711+01:00',6,0.691316,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.0','2019-10-29T19:32:30.392886+01:00',7,0.719954,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.0','2019-10-29T22:23:57.411504+01:00',8,0.702999,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.0','2019-10-30T00:10:21.217008+01:00',9,0.773648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.0','2019-10-30T01:37:07.666595+01:00',10,0.697684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.04','2020-11-09T15:00:17.625741+01:00',1,10.09294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.04','2020-11-09T16:32:29.794574+01:00',2,688.81394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.04','2020-11-09T16:43:12.668964+01:00',3,247567.52288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','DetK','1.04','2020-11-09T19:38:49.114842+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.200673+01:00',2,30.94594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:24.726273+01:00',3,236.2641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.05','2020-11-06T05:30:47.650975+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.05','2020-11-07T17:40:57.530138+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.05','2020-11-16T04:49:55.411052+01:00',6,1494159.41501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.05','2020-11-18T04:28:17.518532+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.05','2020-11-20T08:41:49.396956+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.05','2020-11-22T13:54:15.474185+01:00',9,3.77905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.05','2020-11-24T22:49:48.858747+01:00',10,3.12166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.069846+02:00',2,37.98497,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:02.709920+02:00',3,622.32115,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:25:52.551127+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:24:33.020633+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.840883+02:00',2,21.1903,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.380902+02:00',3,354.7958,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:41:57.782959+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:30:20.266585+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:38:14.492540+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:31.315569+02:00',2,29.43492,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:01.451286+02:00',3,240.18984,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:16:23.222304+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:21:56.957772+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:44:58.241081+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.649512+02:00',2,23.95325,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:36.401549+02:00',3,173.9609,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:05.444650+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:12:31.845501+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:25:04.897839+02:00',6,129859.40221,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.806575+02:00',2,15.55573,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:49.930983+02:00',3,175.54852,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:35:20.228083+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:27:20.789726+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:38:23.983938+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.356428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.455178+01:00',2,11.52559,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.351160+01:00',3,156.42082,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:54.286812+01:00',4,21450.87518,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:39:38.723367+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:10:52.749468+01:00',6,3.88921,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:20:28.164048+01:00',7,3.79892,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:57:38.930662+01:00',8,3.2892,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:14:47.587916+01:00',9,4.52426,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.932930+01:00',10,6.04677,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:27.227179+01:00',6,106.18121,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.834835+01:00',2,55.27694,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.406844+01:00',3,661.49698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:20.455053+01:00',4,51034.8921,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:43:47.819775+01:00',6,3.08958,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:43.951487+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.330758+01:00',2,27.15817,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.026767+01:00',3,298.34279,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:10.614913+01:00',4,30742.4066,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:59:00.371931+01:00',6,3.63585,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:56:11.204030+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:05.214326+01:00',2,20.90289,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:41.162456+01:00',3,163.99105,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:41.255762+01:00',4,19404.96098,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:51:08.950017+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:06:01.577975+01:00',6,3.13508,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.602009+01:00',2,21.18395,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.390040+01:00',3,154.21096,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:28:53.246302+01:00',4,21460.83988,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:27:32.362634+01:00',6,3.62859,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:33:04.071801+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.845944+01:00',2,23.28784,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.249956+01:00',3,221.69357,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:01:18.338088+01:00',4,23869.3152,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:27.572742+01:00',6,3.68069,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:04:16.231153+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:00:29.110912+01:00',6,10.06036,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:01:29.448882+01:00',6,5.27785,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.346387+02:00',2,20.30499,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:34.662470+02:00',3,144.49912,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:41.791160+02:00',4,20467.21226,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:18:09.090211+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:54:12.590405+02:00',6,3.61253,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:21:17.197506+02:00',6,4.78286,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.159261+02:00',2,13.50582,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:46:02.644383+02:00',3,142.98635,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:41:01.585982+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:55:06.779303+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:59:08.770278+02:00',6,3.50184,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:06.163532+02:00',2,13.71605,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:36:24.310470+02:00',3,146.57767,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:33:10.533156+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:47:36.608249+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:35:45.914053+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:49.633392+02:00',2,13.06898,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:46.420686+02:00',3,152.84778,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:52:37.062719+02:00',4,21711.39257,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:06:50.245325+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:35:14.650758+02:00',6,3.37536,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:57.856580+02:00',2,13.75493,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:24.742516+02:00',3,151.35529,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:18:02.051468+02:00',4,18238.46663,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:41:15.467495+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:40:11.113760+02:00',6,4.0576,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:00.887684+02:00',2,12.44277,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:02.092825+02:00',3,154.81801,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:41.160820+02:00',4,20359.92816,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:53:34.040482+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:10:13.640471+02:00',6,4.33061,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.289880+02:00',3,128.5896,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:47.409446+02:00',4,21770.97195,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.399730+02:00',2,13.34952,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:44.411733+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:03:43.627196+02:00',6,3.81478,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:06:47.365819+02:00',7,4.50885,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:47.225794+02:00',8,3.99979,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:40:35.303646+02:00',9,3.64951,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:53:40.983955+02:00',10,3.2426,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.603642+02:00',1,7.03418,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.395276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.758096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.343807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2021-03-08T21:34:16.240044+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.054396+02:00',2,14000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.774481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.418623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2021-10-18T16:41:21.400672+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.234888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','htdLEO','1.0','2021-10-20T20:34:19.393636+02:00',5,104629.122734,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','htdLEO','1.0','2021-10-20T20:34:19.393636+02:00',6,104629.122734,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','htdSMT','1.0','2021-03-02T20:13:49.622385+01:00',5,84781.7003727,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-04.xml.hg','htdSMT','1.0','2021-03-02T20:13:49.622385+01:00',6,84781.7003727,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.0','2019-10-10T06:52:29.275289+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.0','2019-10-29T17:30:57.739977+01:00',6,0.609315,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.0','2019-10-29T20:41:29.570828+01:00',7,0.617225,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.0','2019-10-29T23:14:16.545680+01:00',8,0.593966,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.0','2019-10-30T00:44:49.075988+01:00',9,0.612654,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.0','2019-10-30T02:16:14.370505+01:00',10,0.617849,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.04','2020-11-09T15:00:08.521707+01:00',1,8.70931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.04','2020-11-09T15:00:32.897799+01:00',2,744.45808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.04','2020-11-09T16:38:29.623912+01:00',3,294164.51449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','DetK','1.04','2020-11-09T17:41:07.417705+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.072527+01:00',2,21.27124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:28.514438+01:00',3,243.91997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.05','2020-11-05T22:23:21.555000+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.05','2020-11-07T00:38:43.624141+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.05','2020-11-17T02:26:43.241426+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.05','2020-11-19T03:13:00.923581+01:00',7,4.64081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.05','2020-11-21T09:02:18.071025+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.05','2020-11-23T13:01:18.115273+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.05','2020-11-25T23:05:37.967793+01:00',10,3.95929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.329858+02:00',2,38.56349,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:16.618201+02:00',3,1214.75818,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:51.891851+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.678583+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.840888+02:00',2,29.21136,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:47.337004+02:00',3,338.7326,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:55:38.406249+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:36:12.256373+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:21:25.877142+02:00',6,499521.16414,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:10.331725+02:00',2,26.35487,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:04.730170+02:00',3,293.03585,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:41:17.016198+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:00:46.110849+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:23:00.761792+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.453515+02:00',2,20.06407,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:04.106348+02:00',3,184.14123,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:03:53.132266+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:17:52.783035+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:49:34.241662+02:00',6,2913846.68728,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.998587+02:00',2,21.02985,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:19.580446+02:00',3,166.74013,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:30:13.404600+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:26:21.643319+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:12:18.745710+02:00',6,1457641.53399,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.376431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.067071+01:00',2,22.55731,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.727507+01:00',3,183.60985,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:01.453611+01:00',4,21840.01673,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:13:55.471838+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:47:10.941436+01:00',6,3.66186,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:14:45.308571+01:00',7,5.15808,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:00:49.365348+01:00',8,3.6289,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:48:50.008232+01:00',9,4.06378,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:45:47.736392+01:00',10,5.70601,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:27.447180+01:00',6,218.87033,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.178840+01:00',2,37.59518,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:23.058853+01:00',3,590.98249,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:26.095073+01:00',4,51258.87574,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:32.987932+01:00',6,3.05575,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:18.811609+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.906760+01:00',2,23.99479,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.750791+01:00',3,302.90578,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:22.330955+01:00',4,27711.84665,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:08:29.121932+01:00',6,3.23078,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:03.588217+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.382349+01:00',2,15.03177,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:15.058578+01:00',3,192.92957,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:46.413966+01:00',4,22994.113,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:41.475786+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:02:43.810772+01:00',6,3.11394,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.902021+01:00',2,23.40956,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.630072+01:00',3,169.18623,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:05.514765+01:00',4,20023.62657,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:58:26.669183+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:25:14.220069+01:00',6,3.27242,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.213945+01:00',2,25.60475,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:46.889979+01:00',3,237.93079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:57.726431+01:00',4,24295.70035,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:34.675042+01:00',6,3.30319,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:05:47.239470+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:00:29.390913+01:00',6,10.77435,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:03:28.885359+01:00',6,5.33994,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.974408+02:00',2,21.32185,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.614545+02:00',3,179.69892,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:06.688356+02:00',4,19630.16085,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T18:51:54.655853+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:00:34.764211+02:00',6,4.13443,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:08:30.118310+02:00',6,3.19878,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.339280+02:00',2,18.93215,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:20.136738+02:00',3,290.27612,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:30:05.427718+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:09:57.750100+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:12:34.623227+02:00',6,4.61958,'False','True','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:03.827755+02:00',2,12.91702,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:06:37.129453+02:00',3,145.4834,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:17:33.643551+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-12T15:33:11.372198+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:19:51.641594+02:00',6,2827422.94348,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:42.365832+02:00',2,13.6353,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:50.727463+02:00',3,160.11782,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:14:07.215567+02:00',4,21777.39135,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:34:50.809271+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:36:51.534680+02:00',6,4.15612,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:43.100982+02:00',2,12.79309,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:11.895383+02:00',3,160.55739,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:30.692194+02:00',4,20947.78205,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:06:48.667736+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:15:12.098320+02:00',6,3.7959,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:24.764002+02:00',2,16.28126,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:08.577305+02:00',3,165.64317,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:58:19.468374+02:00',4,20994.18515,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:59:12.832182+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:20:53.003418+02:00',6,3.30943,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:07.251301+02:00',4,21703.62265,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.851353+02:00',2,13.39378,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.056499+02:00',3,185.12959,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:07.692637+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-16T08:33:15.535792+02:00',6,3.37872,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:13:38.674132+02:00',7,3.70328,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:17:01.596821+02:00',8,3.43778,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:05:31.617525+02:00',9,3.69049,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:58:54.451375+02:00',10,3.42754,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.275523+02:00',1,3.93684,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.108637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.422113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.803824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.921995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2021-10-18T15:29:36.290403+02:00',2,14000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2021-10-18T15:32:11.130917+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2021-10-18T16:31:15.782657+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.154898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.606993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','htdLEO','1.0','2021-10-20T16:31:57.004154+02:00',5,142788.859606,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','htdLEO','1.0','2021-10-20T16:31:57.004154+02:00',6,142788.859606,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','htdSMT','1.0','2021-03-02T18:20:16.905509+01:00',5,165315.78064,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-05.xml.hg','htdSMT','1.0','2021-03-02T18:20:16.905509+01:00',6,165315.78064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.0','2019-10-10T06:06:27.217901+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.0','2019-10-29T18:12:28.980531+01:00',6,0.82371,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.0','2019-10-29T21:26:29.275905+01:00',7,0.713352,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.0','2019-10-29T23:29:16.920714+01:00',8,0.664503,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.0','2019-10-30T00:58:06.606684+01:00',9,0.718264,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.0','2019-10-30T02:31:08.837518+01:00',10,0.685747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.04','2020-11-09T15:00:04.277691+01:00',1,10.25471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.04','2020-11-09T15:00:28.813783+01:00',2,725.4043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.04','2020-11-09T16:37:04.839597+01:00',3,261714.67677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.04','2020-11-09T17:34:46.452340+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','DetK','1.04','2020-11-09T21:43:49.018284+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.332470+01:00',2,22.79419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:20.404883+01:00',3,176.01514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.05','2020-11-05T18:09:41.617518+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.05','2020-11-06T15:53:42.542532+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.05','2020-11-17T07:33:43.517898+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.05','2020-11-19T09:25:01.322225+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.05','2020-11-21T15:36:02.622714+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.05','2020-11-23T20:23:22.063449+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.05','2020-11-26T05:54:38.806774+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.025861+02:00',2,37.432,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:07:06.142844+02:00',3,705.99669,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:14:52.986399+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.174821+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.416894+02:00',2,24.64651,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:25.493155+02:00',3,352.53856,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:03:43.828191+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:02:13.526361+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:22:04.749298+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:22.531774+02:00',2,28.0699,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:01:54.262846+02:00',3,217.35373,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:52:13.426785+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:58.245912+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:35:59.992762+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.993521+02:00',2,13.89597,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:31.210683+02:00',3,170.47747,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:24:46.324921+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:53:22.091547+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:21:56.559307+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.726590+02:00',2,13.05451,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:06.376849+02:00',3,164.44571,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:40:21.714928+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:46:56.072061+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:11:26.525508+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.756437+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.315017+01:00',2,17.02661,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:45.119341+01:00',3,154.79067,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:45.272339+01:00',4,20343.29554,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:19:48.829246+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:31:25.467235+01:00',6,5.92613,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:15:03.508231+01:00',7,4.19578,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:01:44.392870+01:00',8,3.44364,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:55:53.789409+01:00',9,6.20163,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:30:48.448201+01:00',10,3.70861,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:27.187179+01:00',6,223.53912,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.714838+01:00',2,59.90218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:24.130857+01:00',3,624.07965,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:40:21.595057+01:00',4,45142.37761,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:52.083999+01:00',6,3.45094,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:03.279765+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.430765+01:00',2,25.87301,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.166793+01:00',3,313.35005,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:54:53.279063+01:00',4,27603.10575,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:28.619619+01:00',6,3.41794,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:22.932286+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.586357+01:00',2,18.76041,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:26.442619+01:00',3,175.25493,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:57.430661+01:00',4,22797.92177,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:24:57.313967+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:57:59.626749+01:00',6,3.74811,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.650020+01:00',2,20.42768,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.302082+01:00',3,152.75626,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:49.582919+01:00',4,21456.07166,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:05:59.018789+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:39:20.671185+01:00',6,5.16501,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.685947+01:00',2,25.87595,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.309987+01:00',3,273.5123,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:24.602524+01:00',4,23720.10372,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:48:40.587894+01:00',6,3.3788,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:14:01.061189+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-03-19T11:57:29.586240+01:00',6,13.68477,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-03-19T23:55:29.519456+01:00',6,4.59687,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.738415+02:00',2,23.13949,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.310566+02:00',3,233.63573,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:45.352720+02:00',4,21875.67138,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:15:44.369522+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:53:15.548793+02:00',6,4.04054,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:56:16.561339+02:00',6,3.54725,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.371288+02:00',2,18.39279,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:10:36.853929+02:00',3,148.04338,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:41:05.412100+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:43:10.486904+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:41:37.881801+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:28.379850+02:00',2,12.39007,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:11:22.266551+02:00',3,186.5228,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T09:05:56.726841+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-12T16:56:28.883233+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:18.257974+02:00',2,12.58648,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:10:03.697222+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:30.476545+02:00',3,177.07582,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:52:07.592402+02:00',4,21869.72045,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:38:56.296231+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:37:52.932600+02:00',6,6.2718,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:18.417117+02:00',2,11.33368,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:17.647634+02:00',3,151.19736,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:42:33.865130+02:00',4,20839.9685,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T15:34:27.678222+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:22:24.394368+02:00',6,4.19049,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:47.744089+02:00',2,14.702,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:46.189448+02:00',3,147.45055,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:49.621171+02:00',4,18582.23851,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:23:42.842025+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:24.836546+02:00',6,3.61539,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:24.414757+02:00',4,18396.53819,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:38.031150+02:00',2,15.39146,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:16.760210+02:00',3,220.03747,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:42:51.434126+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:41:30.834370+02:00',6,4.04634,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:43:04.294435+02:00',7,5.36608,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:30.226936+02:00',8,3.77487,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:41:41.772223+02:00',9,5.73238,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:51:41.784158+02:00',10,3.3874,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.087471+02:00',1,7.07877,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.640642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.514121+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.119825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.821999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2021-10-18T15:29:39.674414+02:00',2,16000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2021-10-18T15:34:50.343445+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2021-10-18T16:32:10.794840+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2021-10-18T17:31:45.150902+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.622993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','htdLEO','1.0','2021-10-20T15:17:06.817041+02:00',5,284408.932686,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','htdLEO','1.0','2021-10-20T15:17:06.817041+02:00',6,284408.932686,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','htdSMT','1.0','2021-03-02T18:13:01.715913+01:00',5,186797.325611,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pigeonsPlus-11-06.xml.hg','htdSMT','1.0','2021-03-02T18:13:01.715913+01:00',6,186797.325611,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','DetK','1.0','2019-10-09T22:28:43.024962+02:00',5,48.285567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','DetK','1.04','2020-11-09T15:00:19.017746+01:00',1,5.80777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','DetK','1.04','2020-11-09T16:32:31.402580+01:00',2,105.00699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','DetK','1.04','2020-11-09T16:39:53.532224+01:00',3,3833.52903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','DetK','1.04','2020-11-09T19:48:35.152925+01:00',4,48907.97912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.080690+01:00',2,21.97267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:58.932168+01:00',3,177.52542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:30.557563+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKDecomp','1.05','2020-11-07T20:24:30.574559+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.599197+01:00',2,15.09554,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.411214+01:00',3,100.13814,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:16.227555+01:00',4,1130.67757,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:12:07.618895+01:00',5,27.8953,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.825926+02:00',3,192.44263,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:10.114420+02:00',4,1229.12056,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.571799+02:00',2,11.82894,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:23:36.753144+02:00',5,44.94737,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.927657+02:00',1,5.84368,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,1052000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','htdLEO','1.0','2021-10-20T21:06:33.336226+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','DetK','1.0','2019-10-09T20:55:38.165910+02:00',5,404.969043,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','DetK','1.04','2020-11-09T15:00:10.409714+01:00',1,7.30309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','DetK','1.04','2020-11-09T15:00:35.629809+01:00',2,123.17264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','DetK','1.04','2020-11-09T16:34:49.363093+01:00',3,3913.39256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','DetK','1.04','2020-11-09T18:36:31.781603+01:00',4,45897.65705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.840555+01:00',2,19.3154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:29.987976+01:00',3,135.38311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKDecomp','1.05','2020-11-05T23:33:55.054760+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKDecomp','1.05','2020-11-07T03:54:33.004150+01:00',5,104358.75271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.591091+01:00',2,17.49539,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:54.347594+01:00',3,111.86347,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:36.553016+01:00',4,1034.85561,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:57:17.813879+01:00',5,7.32066,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:04.242167+02:00',4,1154.71194,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.183419+02:00',2,16.1759,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:11.752657+02:00',3,113.03636,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:16:48.932772+02:00',5,17.83336,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.651554+02:00',1,6.12107,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,1143000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','htdLEO','1.0','2021-10-20T17:23:18.006624+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','DetK','1.0','2019-10-09T23:42:46.096172+02:00',5,18.87933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','DetK','1.04','2020-11-09T15:00:24.733768+01:00',1,9.26581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','DetK','1.04','2020-11-09T16:32:38.214606+01:00',2,132.27383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','DetK','1.04','2020-11-09T17:32:57.499944+01:00',3,3121.92794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','DetK','1.04','2020-11-09T20:58:39.728172+01:00',4,51226.60217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.328800+01:00',2,21.71503,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:50.182106+01:00',3,130.79029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:03.676404+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKDecomp','1.05','2020-11-08T07:40:27.490108+01:00',5,113942.59841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.819274+01:00',2,18.837,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:55.543508+01:00',3,109.3276,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:00.454072+01:00',4,1074.30407,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:21.910438+01:00',5,6.98422,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.042142+02:00',3,120.27257,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.212025+02:00',2,12.48756,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:11.647213+02:00',4,1022.77519,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:42:18.061522+02:00',5,5.80708,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.995735+02:00',1,3.12316,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,1100000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','htdLEO','1.0','2021-10-20T23:41:18.307909+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','DetK','1.0','2019-10-09T22:39:43.963205+02:00',5,243.788261,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','DetK','1.04','2020-11-09T15:00:25.637771+01:00',1,5.37516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','DetK','1.04','2020-11-09T16:32:39.110609+01:00',2,120.76513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','DetK','1.04','2020-11-09T17:33:15.172009+01:00',3,3375.30833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','DetK','1.04','2020-11-09T21:23:42.533790+01:00',4,53088.67219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.056817+01:00',2,17.47717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:04.115967+01:00',3,155.85132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKDecomp','1.05','2020-11-06T13:22:40.984781+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKDecomp','1.05','2020-11-08T09:59:22.248761+01:00',5,200089.37048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.955297+01:00',2,18.26378,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:24.419612+01:00',3,125.80683,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:38.046664+01:00',4,1157.98379,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:56:50.728462+01:00',5,90.24507,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:55.502213+02:00',3,185.76306,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.392065+02:00',2,15.4744,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:26.655967+02:00',4,1062.66915,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:06:29.675138+02:00',5,96.51684,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.931749+02:00',1,3.2453,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,1042000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','htdLEO','1.0','2021-10-21T00:09:37.985701+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','DetK','1.0','2019-10-10T06:20:17.824731+02:00',5,531853.214093,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','DetK','1.04','2020-11-09T15:00:04.765692+01:00',1,55.96029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','DetK','1.04','2020-11-09T15:00:30.389789+01:00',2,1665.21523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','DetK','1.04','2020-11-09T16:34:35.967043+01:00',3,113418.29513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','DetK','1.04','2020-11-09T17:35:08.204419+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','DetK','1.04','2020-11-09T21:50:21.907773+01:00',5,272032.11798,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.904472+01:00',2,224.7079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:39.644953+01:00',3,5276.45554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.05','2020-11-05T18:42:59.141106+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.05','2020-11-06T16:54:40.676210+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:17.405186+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:53:48.565165+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:47:29.358842+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:52:26.539248+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:39:54.727873+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:40:29.476968+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:27:52.756561+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:14:24.968002+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:53:36.703272+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:11:06.337129+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:50:28.207770+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:43:31.767145+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,482.39468,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:03.617924+02:00',3,15468.68576,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:15:24.788736+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:54.719792+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.408882+02:00',2,270.29911,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.792923+02:00',3,7789.17489,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:56.689991+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:17:30.271497+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:50:35.161464+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:04.595462+02:00',2,224.70256,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:39:31.505491+02:00',3,6532.04178,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:07:20.092145+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:08:57.086722+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:29:26.177510+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.221506+02:00',2,155.63177,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.453538+02:00',3,4233.76744,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:31.199373+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:20:18.061431+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:43:13.439574+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.874572+02:00',2,139.067,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:11.978617+02:00',3,3717.98766,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:22.581816+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:04:20.468437+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:12:30.073958+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.716425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:12.734533+01:00',4,135483.6374,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.05','2021-01-16T15:31:41.910319+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.05','2021-01-31T00:43:51.388323+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.05','2021-01-31T10:50:50.965202+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.487022+01:00',2,200.34087,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.991377+01:00',3,4210.49612,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:19.089329+01:00',4,103687.07043,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:56:44.957851+01:00',5,750484.03929,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.822831+01:00',2,427.55208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:37.214902+01:00',3,17223.98302,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:29.895922+01:00',6,85550.55697,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:38.652370+01:00',4,433122.99895,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:18:29.023000+01:00',5,2330031.46117,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.962757+01:00',2,268.32497,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.926792+01:00',3,7943.02666,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:59.591507+01:00',4,201763.49019,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:58:34.407840+01:00',6,39140.2731,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:16:51.451700+01:00',5,1259247.55957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.134312+01:00',2,148.15227,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:28.418410+01:00',3,4708.05216,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:06:16.343233+01:00',4,106932.24656,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:40:05.258612+01:00',5,837137.19175,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:55:40.107781+01:00',6,20567.46772,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.950007+01:00',2,152.69667,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:37.850038+01:00',3,3654.10122,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:30.770433+01:00',4,96595.71044,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:42:33.185170+01:00',5,620263.16589,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:06.833488+01:00',6,17896.56402,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.637940+01:00',2,166.95542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.065969+01:00',3,5786.57963,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:13.722487+01:00',4,141184.29684,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:17:29.209440+01:00',5,839966.71177,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:30:01.028030+01:00',6,26555.34879,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.026379+02:00',2,231.23874,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:30.102453+02:00',3,4334.75443,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:59.715005+02:00',4,109653.64812,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:17:13.791492+02:00',5,649943.41375,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:43:26.939936+02:00',6,19800.98153,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:53:39.011044+02:00',6,22512.01464,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.695259+02:00',2,236.31598,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:24.739338+02:00',3,3893.32109,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:28:01.645609+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-11T05:40:07.340188+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:44:11.106800+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:41.863439+02:00',2,146.32815,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:19:42.062609+02:00',3,5322.07466,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:03:09.900457+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:40:15.200852+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:39.652866+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:13.705252+02:00',2,142.09199,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:00:49.863059+02:00',3,3882.8131,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:01:48.020835+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:05:48.621571+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:39:52.979819+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:28.448468+02:00',2,131.38405,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:53:10.345773+02:00',3,4157.95688,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:09:03.785414+02:00',4,109268.47116,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:11:05.511791+02:00',5,828289.2956,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:05:37.287710+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:27.983559+02:00',2,143.27135,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:22.528448+02:00',3,4361.10995,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:34:18.278924+02:00',4,111356.41467,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:23:55.506122+02:00',5,643472.42847,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:56:29.221169+02:00',6,20193.62014,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:53.963742+02:00',4,126686.80251,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:51.779202+02:00',2,148.76925,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:31.608268+02:00',3,4040.1574,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:20:27.848744+02:00',5,699123.73234,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.971474+02:00',1,33.785,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,1640000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.126363+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.854465+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2021-10-18T16:30:37.930532+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2021-10-18T16:34:40.991339+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','NewDetK','1.0','2021-10-18T17:31:40.850887+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.176091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','DetK','1.0','2019-10-09T22:18:02.982790+02:00',5,81203.577043,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','DetK','1.04','2020-11-09T15:00:16.869738+01:00',1,49.84601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','DetK','1.04','2020-11-09T16:32:29.474573+01:00',2,1834.75481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','DetK','1.04','2020-11-09T16:40:09.192283+01:00',3,111551.09471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','DetK','1.04','2020-11-09T19:36:47.006409+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.092654+01:00',2,201.96116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:43.209234+01:00',3,5900.8151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.05','2020-11-06T04:29:08.101079+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.05','2020-11-07T15:49:40.632951+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:15.155843+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:08.405603+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:15.943084+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:26:26.937370+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:00:52.917771+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:51:37.985987+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:33:23.322085+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:09:31.991222+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:55:36.789471+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:32:37.122339+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:30:06.209442+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:59:25.267543+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,510.9892,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:04.149926+02:00',3,15650.06399,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:52.705297+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:59.111809+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.628883+02:00',2,258.99578,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:27.300925+02:00',3,7951.86326,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:38:16.866071+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:22:02.872591+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:00:30.203749+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:09.035480+02:00',2,183.09399,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:40:57.521834+02:00',3,5627.22705,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:09:18.720618+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:11:58.691432+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:30:03.533655+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.341506+02:00',2,169.70227,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:33.757539+02:00',3,4053.08141,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:33.995613+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:39:00.249702+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:52:54.017976+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.094573+02:00',2,126.62155,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:16.318633+02:00',3,3609.24429,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:27:33.410311+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:10:21.721821+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:26.406636+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.888426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:34.337905+01:00',4,115931.25702,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.05','2021-01-16T14:01:18.485642+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.05','2021-01-30T19:54:29.335446+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.05','2021-01-31T07:47:04.263951+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.471168+01:00',2,199.31145,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.599143+01:00',3,3885.20531,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:00.738615+01:00',4,102333.97332,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:29:24.888993+01:00',5,420539.20941,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.046832+01:00',2,430.21845,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.434896+01:00',3,15481.09062,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:53.460212+01:00',4,384912.54397,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:49:31.300970+01:00',6,360438.65469,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:08:23.724893+01:00',5,1724215.52538,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.086757+01:00',2,264.2539,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.938795+01:00',3,8800.28773,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:51.755480+01:00',4,193485.082,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:01:37.876484+01:00',6,209415.5138,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:09:04.318056+01:00',5,786880.24227,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:01.994315+01:00',2,159.79267,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:33.254427+01:00',3,4593.08936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:07:09.059425+01:00',4,106298.65103,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:41:57.143018+01:00',5,454274.92008,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:58:08.420306+01:00',6,98978.66431,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.134007+01:00',2,153.62615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:39.086042+01:00',3,3860.03907,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:27.858423+01:00',4,92987.01953,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:38:50.628392+01:00',5,387035.00738,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:23:36.785805+01:00',6,86357.93615,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.757940+01:00',2,178.14732,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.557971+01:00',3,5973.79796,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:12.390482+01:00',4,140572.41712,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:13:35.368635+01:00',5,595347.75928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:32:12.704484+01:00',6,128741.12277,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.702381+02:00',2,219.94681,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:32.010461+02:00',3,3990.55811,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:57:46.731178+02:00',4,127376.56941,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:14:22.110855+02:00',5,443115.18414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:46:14.632574+02:00',6,102241.53624,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:57:59.340060+02:00',6,100999.2533,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.967260+02:00',2,217.39652,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:54.795451+02:00',3,4786.23226,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:19:02.281876+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:27:37.147440+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-11T17:11:11.517100+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:45.923455+02:00',2,143.39538,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:24:13.203654+02:00',3,7508.5296,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:39:45.900869+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:37:20.704067+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:50:42.465498+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:21.473282+02:00',2,139.84037,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:02:21.931418+02:00',3,4272.26173,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:35:48.052709+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:35:49.424528+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:53:54.143028+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:35.868496+02:00',2,138.9252,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:54:11.074005+02:00',3,4160.00553,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:11:36.185995+02:00',4,109167.86097,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:16:39.353103+02:00',5,443938.36677,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:08:46.576441+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:35.979590+02:00',2,140.27178,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:50.988556+02:00',3,3834.15451,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:36:43.891472+02:00',4,102160.31718,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:31:46.831888+02:00',5,453607.36751,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:59:35.753911+02:00',6,101019.20177,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.261873+02:00',3,4956.49966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:46.477220+02:00',4,114209.64645,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.591693+02:00',2,209.93094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:03:44.678948+02:00',5,516173.26367,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.679631+02:00',1,17.69123,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,1587000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2021-10-18T15:29:23.886362+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.366623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2021-10-18T16:36:38.143728+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','NewDetK','1.0','2021-10-18T17:31:42.098891+02:00',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','htdLEO','1.0','2021-10-20T20:03:05.591259+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','DetK','1.0','2019-10-09T21:19:20.870785+02:00',5,279287.792398,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','DetK','1.04','2020-11-09T15:00:11.397717+01:00',1,46.74892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','DetK','1.04','2020-11-09T15:00:38.549820+01:00',2,1810.29498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','DetK','1.04','2020-11-09T16:37:15.011635+01:00',3,118261.32404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','DetK','1.04','2020-11-09T18:36:46.221655+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.068571+01:00',2,257.11259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:52.877590+01:00',3,5756.51337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.05','2020-11-06T00:39:03.645284+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.05','2020-11-07T05:54:50.039127+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:14.992732+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:53:07.921011+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:51:26.503756+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:59.134465+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:40:53.820095+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:27:25.061969+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:22:24.419299+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:04:52.273781+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:48:36.610097+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:11:19.125179+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:47:57.755194+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:40:24.210411+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.121846+02:00',2,506.51338,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:06.849936+02:00',3,15310.45349,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:22:01.082244+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:22:53.184248+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.020884+02:00',2,275.52155,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:33.564950+02:00',3,12417.93514,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:27.230595+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:28:47.474214+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:27:27.690026+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:21.955531+02:00',2,201.71056,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:44:28.782677+02:00',3,5533.62206,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:12:32.577391+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:18:57.021068+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:58.491021+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.569507+02:00',2,131.06437,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.701554+02:00',3,4614.40354,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:35:02.820181+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:51:49.484671+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:06:45.573377+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.694578+02:00',2,161.5026,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:43.182734+02:00',3,3787.04115,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:31:14.315149+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:20:52.864240+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:29:05.913790+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.272428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:41.966411+01:00',4,126008.0263,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.05','2021-01-31T00:35:17.398394+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.05','2021-01-31T10:32:53.957159+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.863103+01:00',2,137.2729,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:10.115651+01:00',3,4070.44551,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:37:51.374389+01:00',4,101307.80422,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:43:23.988491+01:00',5,1589350.30521,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.354833+01:00',2,441.82203,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.274892+01:00',3,15097.54539,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:46.496188+01:00',4,379108.58789,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:46:47.184399+01:00',6,187934.9873,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:41.039477+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.422758+01:00',2,267.44589,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.598801+01:00',3,9053.48897,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:59.427506+01:00',4,200196.52465,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:00:11.844182+01:00',6,96284.00864,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:50:45.798876+01:00',5,3282130.22321,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.602320+01:00',2,140.73233,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:40.314453+01:00',3,4625.65664,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:08:51.063797+01:00',4,107614.78373,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:11:42.621497+01:00',5,1715975.27997,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:01:16.360972+01:00',6,52149.2331,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.410008+01:00',2,127.07274,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:41.286050+01:00',3,3921.1263,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:39.574464+01:00',4,95918.28135,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:43.412359+01:00',5,1496651.03585,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:24:28.109985+01:00',6,45741.2073,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.689944+01:00',2,234.32343,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.777972+01:00',3,5368.23376,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:07.946467+01:00',4,134457.22585,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:33:25.620735+01:00',6,79325.74694,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:02.853691+01:00',5,2048165.05763,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.734389+02:00',2,244.10211,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:35.698474+02:00',3,4269.13094,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:34.379353+02:00',4,108549.57834,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:34:52.895408+02:00',5,1513406.78096,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:51:50.337857+02:00',6,52126.21642,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:05:16.921769+02:00',6,55683.52831,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.303257+02:00',2,167.44815,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:43:21.935779+02:00',3,3761.40463,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-10T21:30:48.460781+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-11T07:16:06.298774+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:21:09.233662+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:56.115494+02:00',2,133.34631,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:30:55.537204+02:00',3,6595.47042,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:21:37.602834+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:18:29.435702+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-13T02:23:17.065196+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:37.041343+02:00',2,138.06887,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:04:19.443877+02:00',3,3928.95737,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:59:47.598275+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:26:49.820208+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T04:59:26.178206+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:49.248547+02:00',2,136.24337,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:44.530362+02:00',3,4212.24429,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:15:57.782994+02:00',4,108615.74456,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:48:13.656589+02:00',5,1613005.52923,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:34:36.642443+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:51.255648+02:00',2,147.63601,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:36.984730+02:00',3,4226.80904,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:41:25.924536+02:00',4,109065.62385,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:58:09.681802+02:00',5,1491129.96929,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:03:40.062893+02:00',6,81387.16857,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:58:24.720016+02:00',4,110594.91251,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:00.135460+02:00',2,146.13603,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.808750+02:00',3,3839.72435,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:00:47.111063+02:00',5,1492949.11706,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.027566+02:00',1,34.72484,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,1577000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.254363+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2021-10-18T16:31:05.630624+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2021-10-18T16:38:48.356161+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','NewDetK','1.0','2021-10-18T17:32:02.634962+02:00',6,22000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','htdLEO','1.0','2021-10-20T17:46:20.427331+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','DetK','1.0','2019-10-10T06:50:37.258910+02:00',5,544917.218832,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','DetK','1.04','2020-11-09T15:00:07.773704+01:00',1,63.60166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','DetK','1.04','2020-11-09T15:00:33.637801+01:00',2,1986.94873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','DetK','1.04','2020-11-09T16:35:14.427186+01:00',3,114095.39318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','DetK','1.04','2020-11-09T17:37:51.157003+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.496518+01:00',2,267.45079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:57.330105+01:00',3,5295.69696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.05','2020-11-05T21:31:23.035305+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.05','2020-11-06T22:56:43.489194+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:08.336708+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:06.594704+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:27.045907+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:26:23.703780+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:23:30.652168+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:03:53.481498+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:43:25.022308+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:51:15.641518+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:40:36.516214+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:57:18.198161+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:28:24.646695+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:16:05.139703+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.161865+02:00',2,452.79291,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:05:04.502382+02:00',3,20816.29218,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:08:37.500952+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:33:08.446641+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.392894+02:00',2,232.32685,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:02.961066+02:00',3,7822.60184,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:14.574874+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:47:13.006920+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:18:54.072535+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:14.707743+02:00',2,197.18792,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:00:20.470472+02:00',3,5862.17288,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:44:55.753062+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:10:57.813213+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:29:13.127209+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.881520+02:00',2,176.35358,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:36.614473+02:00',3,4338.16283,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:08:44.701352+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:34:51.563105+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:07:56.088037+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.398588+02:00',2,141.43227,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:20:06.780624+02:00',3,3713.89481,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:33:21.145318+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:38:33.778131+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:59:24.690714+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.388432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:05.638267+01:00',4,107709.82288,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.05','2021-01-16T13:15:37.726920+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.05','2021-01-30T23:40:34.654053+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.05','2021-01-31T03:58:52.600266+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.467058+01:00',2,144.42672,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.455496+01:00',3,4431.36177,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:18.881022+01:00',4,111104.768,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:15:50.184282+01:00',5,1020868.34178,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.098836+01:00',2,438.65659,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.994909+01:00',3,17206.76884,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:09.324059+01:00',6,27870.69866,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:45:58.744231+01:00',4,382140.82062,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:43.083694+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.418765+01:00',2,276.83038,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.094817+01:00',3,8089.48719,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:31.319618+01:00',4,201468.79745,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:11:02.114470+01:00',6,12782.98421,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:30:25.546563+01:00',5,1994447.93567,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.354352+01:00',2,158.7123,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:23.726609+01:00',3,4425.07824,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:21:40.954601+01:00',4,107552.20956,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:32:43.166910+01:00',5,1007671.33594,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:20:14.338549+01:00',6,7016.17115,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.322019+01:00',2,119.76642,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:52.430089+01:00',3,3921.27119,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:28.163054+01:00',4,90890.80075,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:17:23.924493+01:00',5,875354.39963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:27:22.748541+01:00',6,6805.44352,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.533947+01:00',2,168.45031,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.302001+01:00',3,5651.38124,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:05:02.662863+01:00',4,138144.39614,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:28:40.979754+01:00',5,1202944.14021,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:44.391283+01:00',6,8596.93513,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.790415+02:00',2,243.98946,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:00.234565+02:00',3,3907.88153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:05:01.096778+02:00',4,101792.5278,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:14:00.565279+02:00',5,905774.86308,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:12:39.155075+02:00',6,6384.78804,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:43:02.278272+02:00',6,6518.17767,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.163283+02:00',2,162.47934,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:08:02.685349+02:00',3,6904.82379,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:33:48.740576+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-11T12:36:56.214725+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:46:37.074957+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:12.447789+02:00',2,127.71675,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:09:03.646017+02:00',3,7437.47489,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:36:40.005975+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:41:11.960280+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:41:06.274487+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:50.349864+02:00',2,140.04359,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:37:19.151573+02:00',3,4489.64617,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:20:48.081119+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:15:31.390801+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:51.001012+02:00',2,133.9924,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:55:54.786401+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:39.251487+02:00',3,4282.81003,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:41:41.344928+02:00',4,101566.75438,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:42:38.195822+02:00',5,975455.49837,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:33.988037+02:00',2,131.72623,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:27.325376+02:00',3,3948.03624,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:37:52.831732+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:01:25.441080+02:00',4,109382.12007,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:30:13.162967+02:00',5,902381.5912,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:41:57.944310+02:00',6,6270.83176,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:53.670812+02:00',4,101832.26649,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.999331+02:00',2,161.58107,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.216472+02:00',3,3917.62892,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:36:29.043112+02:00',5,1151532.93384,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.611513+02:00',1,19.55128,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,1636000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.090373+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2021-10-18T15:33:45.195229+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2021-10-18T16:34:06.023223+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.934891+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','NewDetK','1.0','2021-10-18T17:31:44.606900+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','htdLEO','1.0','2021-10-20T16:15:53.140893+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','DetK','1.0','2019-10-10T06:24:27.521584+02:00',5,1174.423529,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','DetK','1.04','2020-11-09T15:00:05.829696+01:00',1,12.78674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','DetK','1.04','2020-11-09T15:00:30.045788+01:00',2,121.85088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','DetK','1.04','2020-11-09T16:32:50.398651+01:00',3,3588.01706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','DetK','1.04','2020-11-09T17:36:43.168760+01:00',4,48376.41267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','DetK','1.04','2020-11-09T21:55:52.149023+01:00',5,705.42142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.05','2020-11-05T15:40:32.824494+01:00',2,16.35358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.05','2020-11-05T15:43:34.613152+01:00',3,344.56845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.05','2020-11-05T19:44:46.471148+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.05','2020-11-06T19:06:42.185913+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.815634+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.0','2021-03-12T17:08:03.698916+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.0','2021-03-13T11:24:52.453601+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.0','2021-03-13T12:29:26.404476+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.0','2021-03-14T14:41:44.813607+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.0','2021-03-14T17:08:33.582591+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-03-21T14:36:54.059092+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-03-21T21:04:15.856504+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-03-28T20:02:21.806670+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-03-28T23:57:50.810287+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-03-30T13:13:09.652500+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-03-30T17:16:40.015838+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.225847+02:00',2,36.77842,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-22T17:03:02.673920+02:00',3,455.57856,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-22T17:25:55.783140+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-22T18:22:56.724262+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.916884+02:00',2,21.51305,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-22T19:33:21.716903+02:00',3,257.19322,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-22T19:41:15.602790+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-22T20:34:13.899521+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T00:40:18.857030+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T02:31:32.195572+02:00',2,28.46006,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T02:47:54.151496+02:00',3,194.14738,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T03:16:36.762357+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T04:23:49.058211+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T05:41:58.980397+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.669512+02:00',2,19.72938,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T08:23:37.301553+02:00',3,120.10715,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T08:36:29.972515+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T12:18:50.230970+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T16:23:55.873559+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.834575+02:00',2,14.02772,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T18:12:58.019014+02:00',3,129.46934,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T18:35:37.368148+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T20:30:21.402419+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-23T22:38:25.367944+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.780426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.05','2021-01-16T12:50:39.296971+01:00',4,1505.3573,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.05','2021-01-16T13:17:43.459419+01:00',5,325.74244,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.05','2021-01-30T16:19:37.537959+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.05','2021-01-31T04:16:39.648293+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.107035+01:00',2,14.2597,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.371411+01:00',3,156.87,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-02-21T15:59:59.406126+01:00',4,1067.32299,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-02-21T19:15:52.818327+01:00',5,340.40718,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.222833+01:00',2,52.98221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.474848+01:00',3,425.84468,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.074888+01:00',4,4177.92051,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-05T16:39:43.630925+01:00',5,1470.66841,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-05T16:43:48.707778+01:00',6,103.92919,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.954760+01:00',2,23.89745,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.046767+01:00',3,247.49071,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.358814+01:00',4,2385.91776,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-14T19:56:11.195337+01:00',5,712.15259,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-14T19:59:02.823940+01:00',6,63.35265,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.430324+01:00',2,20.78457,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-15T13:02:42.058459+01:00',3,141.1923,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-15T13:08:35.923742+01:00',4,1306.88696,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-15T13:53:23.697511+01:00',5,388.85125,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-15T16:06:02.837979+01:00',6,38.78705,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.630013+01:00',2,21.7085,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-16T09:27:38.550040+01:00',3,119.13739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-16T09:28:40.662258+01:00',4,1020.89475,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-16T09:33:08.375195+01:00',5,370.08439,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-16T10:27:33.702639+01:00',6,35.84909,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.809944+01:00',2,16.56042,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:40.373956+01:00',3,158.56366,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-17T11:00:56.258011+01:00',4,1591.86183,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-17T11:04:16.258703+01:00',5,564.74339,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.0','2021-11-17T11:33:28.940747+01:00',6,51.4663,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.562388+02:00',2,24.29941,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.030476+02:00',3,113.65395,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-09T14:57:37.747145+02:00',4,1077.52784,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-09T15:20:08.632142+02:00',5,334.52096,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-09T17:54:13.834410+02:00',6,32.73571,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-09T22:21:18.481511+02:00',6,64.97182,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.267261+02:00',2,15.44626,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-10T17:46:30.984490+02:00',3,188.75452,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-10T21:17:59.885617+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-11T08:03:09.785070+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-11T18:59:12.222570+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-12T00:49:07.019536+02:00',2,18.00572,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-12T01:36:46.674556+02:00',3,128.35225,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-12T03:53:40.586262+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-12T09:58:05.958975+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-13T02:09:34.133962+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-13T09:36:52.733404+02:00',2,17.48898,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-13T10:08:45.992918+02:00',3,164.51185,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-13T12:52:47.546760+02:00',4,1313.31373,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-13T19:07:23.865939+02:00',5,309.4088,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T03:35:15.410761+02:00',6,34.35705,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T09:47:59.348586+02:00',2,14.00022,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T09:56:26.170521+02:00',3,122.94046,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T10:17:57.039449+02:00',4,1068.32158,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T11:42:34.023238+02:00',5,321.43231,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T16:40:11.985764+02:00',6,54.3861,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T21:20:02.635691+02:00',2,19.58931,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T21:25:03.824832+02:00',3,125.78232,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T21:42:28.296772+02:00',4,1075.96069,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-14T22:55:11.273135+02:00',5,294.44157,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-15T01:10:15.056476+02:00',6,36.61162,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-15T12:23:48.744381+02:00',4,1156.83744,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.463265+02:00',2,18.41383,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-15T14:10:48.424333+02:00',3,144.85904,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-15T15:35:47.428408+02:00',5,316.00872,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.535487+02:00',1,6.47936,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2017-12-19 13:29:17',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2017-12-19 13:29:18',3,2215000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2017-12-19 13:29:19',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2021-10-18T15:29:28.902379+02:00',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2021-10-18T16:31:10.426640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2021-10-18T16:40:35.792519+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','NewDetK','1.0','2021-10-18T17:31:41.370889+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','htdLEO','1.0','2021-10-20T15:20:29.761719+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','DetK','1.0','2019-10-09T21:55:44.978239+02:00',5,1448.57662,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','DetK','1.04','2020-11-09T15:00:20.813753+01:00',1,11.60152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','DetK','1.04','2020-11-09T16:32:33.386588+01:00',2,105.9267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','DetK','1.04','2020-11-09T16:40:50.996438+01:00',3,3460.31304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','DetK','1.04','2020-11-09T20:24:46.064715+01:00',4,50885.11634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.05','2020-11-05T15:41:36.184723+01:00',2,17.54397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.05','2020-11-05T17:02:57.234596+01:00',3,154.24048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.05','2020-11-06T08:36:21.820554+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.05','2020-11-07T23:50:59.905032+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.0','2021-03-12T16:55:43.168169+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.0','2021-03-12T17:23:08.306270+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.0','2021-03-13T11:33:44.135657+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.0','2021-03-13T13:30:26.730271+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.0','2021-03-14T15:07:52.711294+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.0','2021-03-14T21:26:38.548127+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-03-21T16:38:08.895189+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-03-22T00:42:18.418805+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-03-28T22:02:36.791163+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-03-29T01:13:03.115674+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-03-30T15:08:00.013996+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-03-30T19:22:43.032869+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.149858+02:00',2,45.83424,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-22T17:03:45.774084+02:00',3,439.7438,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-22T17:48:23.348283+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-22T18:30:54.198112+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.384886+02:00',2,21.34605,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-22T19:33:38.516969+02:00',3,220.68593,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-22T19:50:07.504924+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-22T21:44:10.744228+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T01:51:52.590039+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T02:32:02.099692+02:00',2,19.55157,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T02:56:54.413651+02:00',3,207.08444,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T03:31:52.769970+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T04:46:58.139638+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T06:14:59.179964+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.041513+02:00',2,22.57483,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T08:26:10.218141+02:00',3,151.43413,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T09:00:53.102115+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T13:38:05.305629+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T16:50:31.035994+02:00',6,7379.59703,'False','True','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.350585+02:00',2,19.54245,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T18:17:44.532089+02:00',3,124.86384,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T19:10:22.140056+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T21:09:20.803398+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-23T23:29:25.263747+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.276431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.05','2021-01-16T12:53:03.045542+01:00',4,1118.50673,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.05','2021-01-16T14:30:42.908470+01:00',5,367.03196,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.05','2021-01-30T20:46:59.279292+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.05','2021-01-31T08:50:59.846270+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.543219+01:00',2,25.12896,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.219290+01:00',3,133.45379,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-02-21T17:06:12.556644+01:00',4,1366.70847,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-02-22T00:51:59.228069+01:00',5,321.59415,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.094836+01:00',2,44.85247,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-05T16:39:21.598848+01:00',3,423.25921,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-05T16:39:38.950908+01:00',4,4331.7846,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-05T16:40:05.475001+01:00',5,1323.3757,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-05T16:44:17.787880+01:00',6,103.57986,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.694759+01:00',2,26.66447,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-14T19:53:31.794777+01:00',3,241.84337,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-14T19:53:47.538832+01:00',4,2274.0159,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-14T19:56:52.151481+01:00',5,750.30931,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-14T20:02:59.552772+01:00',6,69.45619,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-15T13:02:09.750343+01:00',2,16.38898,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-15T13:03:05.978545+01:00',3,125.69222,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-15T13:14:54.745123+01:00',4,1275.31803,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-15T14:37:29.875070+01:00',5,366.74348,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-15T17:17:05.485003+01:00',6,49.01596,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.254015+01:00',2,20.53804,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.046063+01:00',3,135.42625,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-16T09:30:05.774556+01:00',4,1020.21822,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-16T09:50:28.238835+01:00',5,361.51265,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-16T11:57:43.481977+01:00',6,43.14222,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.789944+01:00',2,28.73943,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-17T11:00:45.285973+01:00',3,164.44261,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-17T11:02:09.882266+01:00',4,1497.32139,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-17T11:05:03.886868+01:00',5,459.67737,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.0','2021-11-17T11:41:50.618476+01:00',6,53.78151,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.838404+02:00',2,14.89352,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-09T14:54:49.470526+02:00',3,165.43506,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-09T15:01:02.843899+02:00',4,1169.61567,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-09T16:03:30.481661+02:00',5,330.76316,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-09T19:46:19.716824+02:00',6,70.23406,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-09T23:55:25.947297+02:00',6,62.94767,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.827274+02:00',2,14.72926,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-10T17:57:32.478978+02:00',3,227.31124,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-11T00:03:09.893442+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-11T11:58:09.913713+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-11T22:45:36.726869+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-12T00:49:43.255676+02:00',2,16.53868,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-12T02:01:12.320201+02:00',3,113.41312,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-12T05:49:03.220834+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-12T12:36:04.091362+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-13T05:09:06.983658+02:00',6,22132.50104,'False','True','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-13T09:37:47.733618+02:00',2,20.10177,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-13T10:27:50.741371+02:00',3,116.91425,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-13T14:33:21.866070+02:00',4,1035.82211,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-13T21:36:48.456088+02:00',5,330.02562,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T06:15:49.708035+02:00',6,42.83689,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T09:48:48.836775+02:00',2,15.37777,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T09:58:51.971078+02:00',3,157.05603,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T10:32:22.270774+02:00',4,1062.69185,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T12:40:24.205024+02:00',5,335.13654,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T18:57:11.469986+02:00',6,33.76724,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T21:20:59.935908+02:00',2,15.84033,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T21:26:33.485172+02:00',3,124.48244,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T21:54:11.375432+02:00',4,1085.08054,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-14T23:36:13.058415+02:00',5,342.04771,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-15T03:00:43.146745+02:00',6,39.72227,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.217982+02:00',3,119.34957,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-15T13:57:08.505221+02:00',4,1401.38875,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.307858+02:00',2,19.24707,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-15T21:59:28.345485+02:00',5,272.62867,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.495682+02:00',1,7.38095,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2017-12-19 13:29:18',3,2133000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2017-12-19 13:29:19',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2021-10-18T15:29:29.510381+02:00',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2021-10-18T16:31:10.642640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2021-10-18T17:31:37.046874+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','NewDetK','1.0','2021-10-18T17:31:43.650897+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','htdLEO','1.0','2021-10-20T21:52:31.525634+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','DetK','1.0','2019-10-09T22:28:42.804961+02:00',5,0.240597,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','DetK','1.04','2020-11-09T15:00:18.941746+01:00',1,0.57069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','DetK','1.04','2020-11-09T16:32:31.422580+01:00',2,0.23477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','DetK','1.04','2020-11-09T16:39:49.264209+01:00',3,0.21756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','DetK','1.04','2020-11-09T19:47:46.220751+01:00',4,0.21141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.972690+01:00',2,0.59914,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:08.468203+01:00',3,0.3009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:28.301555+01:00',4,0.48055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.05','2020-11-07T20:24:30.338558+01:00',5,0.18436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.639618+01:00',2,0.28908,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.832579+01:00',2,0.36661,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.507697+01:00',2,0.49433,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:45.517270+01:00',2,0.42471,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:15.038290+02:00',2,0.43629,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.273358+02:00',2,0.51546,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.576813+01:00',2,0.97199,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.952633+01:00',2,0.7358,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.459197+01:00',2,0.57591,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.059213+01:00',3,0.45871,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:13.131543+01:00',4,0.50076,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:11:58.818861+01:00',5,0.12595,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.325924+02:00',3,0.57699,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:08.282413+02:00',4,0.70156,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.391798+02:00',2,0.58937,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:23:27.725109+02:00',5,0.17917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.879657+02:00',1,0.76221,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','htdLEO','1.0','2021-10-20T21:06:09.428144+02:00',1,3042.14572906,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','htdLEO','1.0','2021-10-20T21:06:09.428144+02:00',2,3042.14572906,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','htdSMT','1.0','2021-03-02T20:21:53.692198+01:00',1,2879.44626808,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-01.xml.hg','htdSMT','1.0','2021-03-02T20:21:53.692198+01:00',2,2879.44626808,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','DetK','1.0','2019-10-09T22:50:27.649402+02:00',5,0.301284,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','DetK','1.04','2020-11-09T15:00:19.837749+01:00',1,0.30968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','DetK','1.04','2020-11-09T16:32:32.414584+01:00',2,0.18989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','DetK','1.04','2020-11-09T16:40:32.332369+01:00',3,0.23802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','DetK','1.04','2020-11-09T20:17:47.171185+01:00',4,0.24163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.840708+01:00',2,0.43172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:33.430065+01:00',3,0.22474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.05','2020-11-06T08:03:05.249104+01:00',4,0.24922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.05','2020-11-07T22:28:59.458537+01:00',5,0.09026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.427617+01:00',2,0.2706,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.428573+01:00',2,0.52503,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.583693+01:00',2,0.64759,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.073234+01:00',2,0.55046,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:57.054224+02:00',2,0.23998,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.293355+02:00',2,0.35437,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.204808+01:00',2,0.5117,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.160620+01:00',2,0.98988,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.007210+01:00',2,0.63126,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.999260+01:00',3,0.73835,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:02.824167+01:00',4,0.45174,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:33:50.975899+01:00',5,0.09372,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.821959+02:00',3,0.57563,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:15.415329+02:00',4,0.41356,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.415832+02:00',2,0.86946,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:39:50.016920+02:00',5,0.17662,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.663671+02:00',1,0.59878,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','htdLEO','1.0','2021-10-20T21:30:10.089056+02:00',1,2351.04775429,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','htdLEO','1.0','2021-10-20T21:30:10.089056+02:00',2,2351.04775429,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','htdSMT','1.0','2021-03-02T20:33:51.030916+01:00',1,2187.11972237,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-02.xml.hg','htdSMT','1.0','2021-03-02T20:33:51.030916+01:00',2,2187.11972237,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','DetK','1.0','2019-10-10T06:49:26.726671+02:00',5,0.193035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','DetK','1.04','2020-11-09T15:00:08.165705+01:00',1,0.27092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','DetK','1.04','2020-11-09T15:00:32.273796+01:00',2,0.17285,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','DetK','1.04','2020-11-09T16:33:26.706786+01:00',3,0.19943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','DetK','1.04','2020-11-09T17:39:59.853463+01:00',4,0.17422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.056524+01:00',2,0.60527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:59.746333+01:00',3,0.26049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.05','2020-11-05T22:06:03.511112+01:00',4,0.23155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.05','2020-11-06T23:55:50.226461+01:00',5,0.09254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.599618+01:00',2,0.17555,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.800579+01:00',2,0.33729,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.487700+01:00',2,0.4141,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:44.753268+01:00',2,0.32693,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:14.558288+02:00',2,0.42688,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.265362+02:00',2,0.67777,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.324812+01:00',2,0.49998,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.684633+01:00',2,0.72068,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.043064+01:00',2,0.92008,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.695496+01:00',3,0.49457,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:22.353252+01:00',4,0.95456,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:07:19.918305+01:00',5,0.09834,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:33.734959+02:00',4,0.42901,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.771346+02:00',2,0.66984,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.348484+02:00',3,0.42241,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:26:28.588698+02:00',5,0.12296,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.319520+02:00',1,0.65943,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','htdLEO','1.0','2021-10-20T16:23:13.054378+02:00',1,2698.77386093,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','htdLEO','1.0','2021-10-20T16:23:13.054378+02:00',2,2698.77386093,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','htdSMT','1.0','2021-03-02T18:16:16.776630+01:00',1,2864.14337158,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-03.xml.hg','htdSMT','1.0','2021-03-02T18:16:16.776630+01:00',2,2864.14337158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','DetK','1.0','2019-10-09T23:44:44.424580+02:00',5,0.294001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','DetK','1.04','2020-11-09T15:00:24.493767+01:00',1,0.28213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','DetK','1.04','2020-11-09T16:32:38.246606+01:00',2,0.24867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','DetK','1.04','2020-11-09T17:32:54.495933+01:00',3,0.24413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','DetK','1.04','2020-11-09T21:02:48.485102+01:00',4,0.26557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.464797+01:00',2,0.44055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:53.490119+01:00',3,0.48118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:43.240551+01:00',4,0.34989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.05','2020-11-08T07:40:27.726109+01:00',5,0.08985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.279617+01:00',2,0.21469,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.944576+01:00',2,0.38862,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.551697+01:00',2,0.47527,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.045230+01:00',2,0.49699,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:55.610218+02:00',2,0.35462,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.129358+02:00',2,0.68849,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.848806+01:00',2,0.70582,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.720618+01:00',2,1.0644,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.003275+01:00',2,0.8294,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:55.783509+01:00',3,0.38993,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:09.806107+01:00',4,0.5287,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:47.006533+01:00',5,0.09121,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.330143+02:00',3,0.48362,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.332026+02:00',2,0.69189,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:13.499220+02:00',4,0.42006,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:42:26.725555+02:00',5,0.15689,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.127735+02:00',1,1.04004,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','htdLEO','1.0','2021-10-20T23:41:58.436045+02:00',1,3158.6329937,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','htdLEO','1.0','2021-10-20T23:41:58.436045+02:00',2,3158.6329937,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','htdSMT','1.0','2021-03-02T21:29:54.991809+01:00',1,3062.41488457,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-04.xml.hg','htdSMT','1.0','2021-03-02T21:29:54.991809+01:00',2,3062.41488457,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','DetK','1.0','2019-10-09T23:15:44.382580+02:00',5,0.525171,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','DetK','1.04','2020-11-09T15:00:20.685752+01:00',1,0.38985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','DetK','1.04','2020-11-09T16:32:33.718589+01:00',2,0.26545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','DetK','1.04','2020-11-09T16:40:51.648441+01:00',3,0.28792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','DetK','1.04','2020-11-09T20:28:47.213594+01:00',4,0.29222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.260731+01:00',2,1.01811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:04:43.542989+01:00',3,0.30068,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.05','2020-11-06T08:56:07.496996+01:00',4,0.25492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.05','2020-11-08T00:13:59.426212+01:00',5,0.15321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.119612+01:00',2,0.42449,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.088572+01:00',2,0.42741,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.759690+01:00',2,0.52198,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:46.417043+01:00',2,0.46495,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.718156+02:00',2,0.45469,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.641348+02:00',2,0.45642,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.396797+01:00',2,0.63747,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.080601+01:00',2,1.21524,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.319222+01:00',2,0.79861,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.999296+01:00',3,0.7658,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:39.760744+01:00',4,0.45111,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:17.412828+01:00',5,0.1372,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.777988+02:00',3,0.5897,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:11.689688+02:00',4,0.59928,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.723863+02:00',2,0.72615,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:31.394660+02:00',5,0.16935,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.007687+02:00',1,1.21459,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','htdLEO','1.0','2021-10-20T21:58:01.342760+02:00',1,3304.96120453,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','htdLEO','1.0','2021-10-20T21:58:01.342760+02:00',2,3304.96120453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','htdSMT','1.0','2021-03-02T20:45:09.009479+01:00',1,3293.86949539,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-05.xml.hg','htdSMT','1.0','2021-03-02T20:45:09.009479+01:00',2,3293.86949539,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','DetK','1.0','2019-10-09T21:21:06.279146+02:00',5,0.230876,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','DetK','1.04','2020-11-09T15:00:12.113720+01:00',1,0.54961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','DetK','1.04','2020-11-09T15:00:37.505816+01:00',2,0.30149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','DetK','1.04','2020-11-09T16:35:38.415276+01:00',3,0.23336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','DetK','1.04','2020-11-09T18:38:07.301946+01:00',4,0.21379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.544580+01:00',2,0.49384,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:48.674668+01:00',3,0.27462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.05','2020-11-06T01:13:01.888896+01:00',4,0.32247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.05','2020-11-07T07:08:51.599768+01:00',5,0.11959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.735615+01:00',2,0.39982,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.620574+01:00',2,0.48607,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.011695+01:00',2,0.82049,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:03.317108+01:00',2,0.56112,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:45.262180+02:00',2,0.40776,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.061350+02:00',2,0.54693,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.336800+01:00',2,0.75529,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.576607+01:00',2,0.94886,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.439113+01:00',2,1.01092,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.199670+01:00',3,0.55852,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:16.526921+01:00',4,0.40297,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:35:55.118773+01:00',5,0.1175,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:24.852686+02:00',4,0.57011,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.927505+02:00',2,0.59564,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.856797+02:00',3,0.41341,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:56:48.406146+02:00',5,0.22913,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.759576+02:00',1,1.16899,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','htdLEO','1.0','2021-10-20T18:12:07.516592+02:00',1,2430.61494827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','htdLEO','1.0','2021-10-20T18:12:07.516592+02:00',2,2430.61494827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','htdSMT','1.0','2021-03-02T19:10:55.848387+01:00',1,2318.06468964,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-06.xml.hg','htdSMT','1.0','2021-03-02T19:10:55.848387+01:00',2,2318.06468964,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','DetK','1.0','2019-10-09T22:45:43.324432+02:00',5,0.295068,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','DetK','1.04','2020-11-09T15:00:19.501748+01:00',1,0.23806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','DetK','1.04','2020-11-09T16:32:31.422580+01:00',2,0.28935,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','DetK','1.04','2020-11-09T16:40:17.336313+01:00',3,0.24732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','DetK','1.04','2020-11-09T20:07:46.137026+01:00',4,0.28279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.204705+01:00',2,0.72083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:20.341795+01:00',3,0.24553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.05','2020-11-06T07:42:15.848452+01:00',4,0.23462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.05','2020-11-07T22:14:00.111147+01:00',5,0.08931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.575618+01:00',2,0.21227,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:38.900618+01:00',2,0.31587,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.287696+01:00',2,0.4699,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:40.829252+01:00',2,0.41947,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:05.690255+02:00',2,0.60092,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.777356+02:00',2,0.46505,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.936811+01:00',2,0.84602,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:01.976630+01:00',2,0.99927,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.563212+01:00',2,1.39566,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.083249+01:00',3,0.50297,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:45.156102+01:00',4,0.36086,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:28:50.670749+01:00',5,0.08611,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.549954+02:00',3,0.52987,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:29.427158+02:00',4,0.61897,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.987827+02:00',2,0.43462,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:37:06.132283+02:00',5,0.09453,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.083669+02:00',1,0.56484,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','htdLEO','1.0','2021-10-20T21:25:53.028179+02:00',1,3100.81672668,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','htdLEO','1.0','2021-10-20T21:25:53.028179+02:00',2,3100.81672668,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','htdSMT','1.0','2021-03-02T20:31:15.066325+01:00',1,2953.67217064,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-07.xml.hg','htdSMT','1.0','2021-03-02T20:31:15.066325+01:00',2,2953.67217064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','DetK','1.0','2019-10-09T21:31:01.813183+02:00',5,0.353701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','DetK','1.04','2020-11-09T15:00:15.093731+01:00',1,0.29705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','DetK','1.04','2020-11-09T16:32:25.942560+01:00',2,0.98635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','DetK','1.04','2020-11-09T16:37:12.931627+01:00',3,0.29264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','DetK','1.04','2020-11-09T19:18:46.766579+01:00',4,0.28587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.936625+01:00',2,1.18675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:52.490844+01:00',3,0.27708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKDecomp','1.05','2020-11-06T03:35:55.501098+01:00',4,0.26224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKDecomp','1.05','2020-11-07T12:37:03.833467+01:00',5,0.11651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.531146+01:00',2,1.29051,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.139065+01:00',3,0.57593,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:20.533142+01:00',4,0.4614,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:36:22.160674+01:00',5,0.1873,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.225807+02:00',3,0.48538,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:29.575822+02:00',4,0.55158,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:42.443620+02:00',2,1.28009,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:56:49.411918+02:00',5,0.25713,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.903613+02:00',1,1.20319,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','htdLEO','1.0','2021-10-20T19:18:10.438082+02:00',2,3178.33137512,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','htdLEO','1.0','2021-10-20T19:18:10.438082+02:00',3,3178.33137512,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','htdSMT','1.0','2021-03-02T19:34:17.213561+01:00',2,3004.24337387,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-08.xml.hg','htdSMT','1.0','2021-03-02T19:34:17.213561+01:00',3,3004.24337387,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','DetK','1.0','2019-10-09T20:55:39.437915+02:00',5,0.336665,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','DetK','1.04','2020-11-09T15:00:10.749715+01:00',1,0.36325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','DetK','1.04','2020-11-09T15:00:35.489808+01:00',2,0.35555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','DetK','1.04','2020-11-09T16:34:49.559094+01:00',3,0.30807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','DetK','1.04','2020-11-09T18:35:46.097438+01:00',4,0.30594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.556558+01:00',2,0.47471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:57:49.132265+01:00',3,0.35094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.05','2020-11-05T23:54:59.119457+01:00',4,0.33775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.05','2020-11-07T04:13:48.944451+01:00',5,0.11608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.811615+01:00',2,0.27165,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.824575+01:00',2,0.39981,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.039691+01:00',2,0.42945,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:27.037199+01:00',2,0.46175,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:47.018186+02:00',2,0.44322,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.241354+02:00',2,0.80884,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.624801+01:00',2,0.39689,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.388610+01:00',2,1.01213,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.979096+01:00',2,0.85009,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.907603+01:00',3,0.57312,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:10.505141+01:00',4,0.49492,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:59:52.978475+01:00',5,0.12135,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:55.890357+02:00',4,0.42989,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.935426+02:00',2,0.61113,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:14.944669+02:00',3,0.50954,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:19:49.141483+02:00',5,0.1896,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.003551+02:00',1,0.64461,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','htdLEO','1.0','2021-10-20T17:25:31.083078+02:00',1,3242.43688583,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','htdLEO','1.0','2021-10-20T17:25:31.083078+02:00',2,3242.43688583,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','htdSMT','1.0','2021-03-02T19:01:50.318402+01:00',1,2971.97294235,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-09.xml.hg','htdSMT','1.0','2021-03-02T19:01:50.318402+01:00',2,2971.97294235,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','DetK','1.0','2019-10-10T06:24:32.849602+02:00',5,0.385243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','DetK','1.04','2020-11-09T15:00:06.049697+01:00',1,0.36437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','DetK','1.04','2020-11-09T15:00:30.013788+01:00',2,0.20017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','DetK','1.04','2020-11-09T16:32:46.194635+01:00',3,0.26357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','DetK','1.04','2020-11-09T17:36:03.768620+01:00',4,0.26561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','DetK','1.04','2020-11-09T21:54:56.132811+01:00',5,0.24587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.124491+01:00',2,0.65495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:46.869197+01:00',3,0.31346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.05','2020-11-05T19:49:14.432163+01:00',4,0.26602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.05','2020-11-06T19:21:42.421281+01:00',5,0.11456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.099612+01:00',2,0.3315,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.180573+01:00',2,0.58959,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:04.019727+01:00',2,0.47689,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:47.373046+01:00',2,0.48238,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:39.034157+02:00',2,0.37411,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.729349+02:00',2,0.53271,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.576797+01:00',2,0.50227,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.084601+01:00',2,0.62122,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.383036+01:00',2,0.93439,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.751413+01:00',3,0.42383,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:54.506325+01:00',4,0.4969,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:17:49.390781+01:00',5,0.10525,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:41.864575+02:00',4,0.44778,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.355268+02:00',2,0.68548,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:49.660338+02:00',3,0.48283,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:37:49.592897+02:00',5,0.15231,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.839488+02:00',1,0.89569,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','htdLEO','1.0','2021-10-20T15:21:55.862007+02:00',1,2772.42136002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','htdLEO','1.0','2021-10-20T15:21:55.862007+02:00',2,2772.42136002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.575245+01:00',1,2619.86112595,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-10.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.575245+01:00',2,2619.86112595,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','DetK','1.0','2019-10-09T23:06:51.600758+02:00',5,0.294398,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','DetK','1.04','2020-11-09T15:00:20.441751+01:00',1,0.26421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','DetK','1.04','2020-11-09T16:32:33.082587+01:00',2,0.25534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','DetK','1.04','2020-11-09T16:40:45.640418+01:00',3,0.25716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','DetK','1.04','2020-11-09T20:23:53.276522+01:00',4,0.25143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.388720+01:00',2,0.43224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:30.854499+01:00',3,0.23257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.05','2020-11-06T08:32:41.715732+01:00',4,0.42605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.05','2020-11-07T23:39:12.314373+01:00',5,0.17046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.339610+01:00',2,0.24592,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.624570+01:00',2,0.35776,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.363689+01:00',2,0.48013,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:23.436954+01:00',2,0.35294,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:32.318132+02:00',2,0.51604,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.173347+02:00',2,0.47984,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.420793+01:00',2,1.08617,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.328595+01:00',2,0.83635,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.111221+01:00',2,0.84933,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.051285+01:00',3,0.53171,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:49.524560+01:00',4,0.38787,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:49:41.367541+01:00',5,0.10658,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.205978+02:00',3,0.49943,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:22.732259+02:00',4,0.52044,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.147854+02:00',2,0.71893,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:56:00.880682+02:00',5,0.17985,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.111680+02:00',1,0.86597,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','htdLEO','1.0','2021-10-20T21:48:17.748768+02:00',1,3261.03019714,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','htdLEO','1.0','2021-10-20T21:48:17.748768+02:00',2,3261.03019714,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','htdSMT','1.0','2021-03-02T20:41:40.408691+01:00',1,3073.7862587,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-11.xml.hg','htdSMT','1.0','2021-03-02T20:41:40.408691+01:00',2,3073.7862587,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','DetK','1.0','2019-10-10T00:13:52.718669+02:00',5,0.31607,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','DetK','1.04','2020-11-09T15:00:25.345770+01:00',1,0.21103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','DetK','1.04','2020-11-09T16:32:38.510607+01:00',2,0.2793,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','DetK','1.04','2020-11-09T17:33:07.659981+01:00',3,0.25296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','DetK','1.04','2020-11-09T21:23:47.801810+01:00',4,0.27993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.436815+01:00',2,0.41795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.05','2020-11-05T17:43:09.475535+01:00',3,0.27309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.05','2020-11-06T13:19:42.280118+01:00',4,0.25629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.05','2020-11-08T09:41:05.680695+01:00',5,0.09511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.619614+01:00',2,0.30153,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.608574+01:00',2,0.36517,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.927691+01:00',2,0.40282,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:02.417104+01:00',2,0.41991,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.950179+02:00',2,0.38498,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.985350+02:00',2,0.39799,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.292800+01:00',2,0.73522,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.416606+01:00',2,1.04451,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.635292+01:00',2,0.75749,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:20.823599+01:00',3,0.55634,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:24.806615+01:00',4,0.55159,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:07.219841+01:00',5,0.1026,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:53.222205+02:00',3,0.47112,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.364061+02:00',2,0.85262,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:15.571924+02:00',4,0.46568,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:43.802728+02:00',5,0.09273,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.619748+02:00',1,1.00803,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','htdLEO','1.0','2021-10-21T00:08:13.581414+02:00',1,3483.31904411,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','htdLEO','1.0','2021-10-21T00:08:13.581414+02:00',2,3483.31904411,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','htdSMT','1.0','2021-03-02T21:41:20.298483+01:00',1,3078.97281647,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-12.xml.hg','htdSMT','1.0','2021-03-02T21:41:20.298483+01:00',2,3078.97281647,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','DetK','1.0','2019-10-09T23:23:44.220236+02:00',5,0.359933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','DetK','1.04','2020-11-09T15:00:21.917757+01:00',1,0.25802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','DetK','1.04','2020-11-09T16:32:33.882589+01:00',2,0.17751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','DetK','1.04','2020-11-09T17:32:49.987917+01:00',3,0.22638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','DetK','1.04','2020-11-09T20:37:49.207568+01:00',4,0.24726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.500750+01:00',2,0.3761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:27.799816+01:00',3,0.40738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.05','2020-11-06T10:14:15.570681+01:00',4,0.36574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.05','2020-11-08T02:46:01.100191+01:00',5,0.14505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.891612+01:00',2,0.46103,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:35.560605+01:00',2,0.23234,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.647690+01:00',2,0.44361,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:34.880998+01:00',2,0.35576,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.870145+02:00',2,0.3283,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.561348+02:00',2,0.62878,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.916795+01:00',2,0.76169,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.084598+01:00',2,0.65749,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.519237+01:00',2,0.95333,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.847346+01:00',3,0.44652,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:59.345164+01:00',4,0.41025,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:43.996902+01:00',5,0.08711,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.210030+02:00',3,0.69038,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.127906+02:00',2,0.484,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:29.477656+02:00',4,0.64687,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:39:00.802755+02:00',5,0.10519,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.159706+02:00',1,1.10098,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','htdLEO','1.0','2021-10-20T22:35:11.602369+02:00',1,3068.48955154,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','htdLEO','1.0','2021-10-20T22:35:11.602369+02:00',2,3068.48955154,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','htdSMT','1.0','2021-03-02T21:03:53.977753+01:00',1,2919.55971718,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-13.xml.hg','htdSMT','1.0','2021-03-02T21:03:53.977753+01:00',2,2919.55971718,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','DetK','1.0','2019-10-10T00:16:46.783280+02:00',5,0.310326,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','DetK','1.04','2020-11-09T15:00:25.513771+01:00',1,0.48215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','DetK','1.04','2020-11-09T16:32:39.190609+01:00',2,0.36622,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','DetK','1.04','2020-11-09T17:33:15.512010+01:00',3,0.24286,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','DetK','1.04','2020-11-09T21:22:51.461600+01:00',4,0.26589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.728819+01:00',2,0.57707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:10.403990+01:00',3,0.22245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.05','2020-11-06T13:26:34.001646+01:00',4,0.25965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.05','2020-11-08T10:06:01.862248+01:00',5,0.18711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.203613+01:00',2,0.2297,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.400573+01:00',2,0.29174,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.523693+01:00',2,0.39799,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.737233+01:00',2,0.42384,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:56.774222+02:00',2,0.31946,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.309358+02:00',2,0.654,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.084807+01:00',2,0.78749,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.972619+01:00',2,0.58441,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.223294+01:00',2,0.54369,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:26.827621+01:00',3,0.40176,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:42.358681+01:00',4,0.42776,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:57:50.708689+01:00',5,0.10299,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:57.802222+02:00',3,0.43911,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:40.248068+02:00',2,0.65816,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:32.663990+02:00',4,0.56516,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:08:48.807675+02:00',5,0.10188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.131750+02:00',1,0.55864,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','htdLEO','1.0','2021-10-21T00:10:13.753823+02:00',1,3178.81894112,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','htdLEO','1.0','2021-10-21T00:10:13.753823+02:00',2,3178.81894112,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','htdSMT','1.0','2021-03-02T21:42:54.378850+01:00',1,3051.69558525,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-14.xml.hg','htdSMT','1.0','2021-03-02T21:42:54.378850+01:00',2,3051.69558525,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','DetK','1.0','2019-10-09T21:55:44.698238+02:00',5,0.322241,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','DetK','1.04','2020-11-09T15:00:15.325732+01:00',1,0.26514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','DetK','1.04','2020-11-09T16:32:27.386565+01:00',2,0.28314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','DetK','1.04','2020-12-02T11:32:52.297755+01:00',3,0.2917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','DetK','1.04','2020-12-02T11:40:00.683331+01:00',4,0.31015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.872635+01:00',2,0.45302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:01.383979+01:00',3,0.34655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.05','2020-11-06T04:01:03.322758+01:00',4,0.28601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.05','2020-11-07T13:43:53.800462+01:00',5,0.17865,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.383614+01:00',2,0.33886,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.632574+01:00',2,0.32923,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.251696+01:00',2,0.62876,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:40.521251+01:00',2,0.52241,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:04.818252+02:00',2,0.35931,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.781356+02:00',2,0.71649,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.800810+01:00',2,1.03727,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.796626+01:00',2,1.04618,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.879154+01:00',2,0.83305,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.831089+01:00',3,0.54263,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:08.257539+01:00',4,0.53296,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:51.084037+01:00',5,0.18533,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.361822+02:00',3,0.6583,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:06.624182+02:00',4,0.42559,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.311654+02:00',2,0.63737,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:12:04.283372+02:00',5,0.15802,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.275618+02:00',1,0.60803,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','htdLEO','1.0','2021-10-20T19:33:10.085143+02:00',1,3193.90058517,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','htdLEO','1.0','2021-10-20T19:33:10.085143+02:00',2,3193.90058517,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','htdSMT','1.0','2021-03-02T19:40:53.691034+01:00',1,3457.54170418,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-15.xml.hg','htdSMT','1.0','2021-03-02T19:40:53.691034+01:00',2,3457.54170418,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','DetK','1.0','2019-10-09T21:21:44.415277+02:00',5,0.302073,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','DetK','1.04','2020-11-09T15:00:13.837727+01:00',1,0.27522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','DetK','1.04','2020-11-09T16:32:24.842556+01:00',2,0.59748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','DetK','1.04','2020-11-09T16:36:35.915489+01:00',3,0.28652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','DetK','1.04','2020-11-09T18:42:30.750895+01:00',4,0.26232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.860606+01:00',2,0.52117,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:28.346093+01:00',3,0.26841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.05','2020-11-06T02:41:37.396868+01:00',4,0.32458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.05','2020-11-07T10:21:52.355258+01:00',5,0.10638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.019616+01:00',2,0.51934,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.108572+01:00',2,0.32918,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.103692+01:00',2,0.47432,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:31.541217+01:00',2,0.42804,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:49.514196+02:00',2,0.35306,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.325355+02:00',2,0.63869,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.784802+01:00',2,0.69618,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.612611+01:00',2,0.66814,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.775132+01:00',2,0.613,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.435026+01:00',3,0.88781,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:51.580152+01:00',4,0.39641,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:37.537137+01:00',5,0.12641,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.957773+02:00',3,0.44629,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:21.946235+02:00',4,0.43347,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.831576+02:00',2,0.92,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:23:49.084389+02:00',5,0.13276,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.771595+02:00',1,0.54666,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','htdLEO','1.0','2021-10-20T18:48:15.635969+02:00',1,2801.49388313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','htdLEO','1.0','2021-10-20T18:48:15.635969+02:00',2,2801.49388313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','htdSMT','1.0','2021-03-02T19:21:16.830659+01:00',1,3044.30389404,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-16.xml.hg','htdSMT','1.0','2021-03-02T19:21:16.830659+01:00',2,3044.30389404,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','DetK','1.0','2019-10-09T22:26:52.212586+02:00',5,0.197023,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','DetK','1.04','2020-11-09T15:00:18.501744+01:00',1,0.3903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','DetK','1.04','2020-11-09T16:32:31.106579+01:00',2,0.16777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','DetK','1.04','2020-11-09T16:39:37.348164+01:00',3,0.20614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','DetK','1.04','2020-11-09T19:43:47.175901+01:00',4,0.18948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.816686+01:00',2,0.4383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:50:11.755773+01:00',3,0.24485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.05','2020-11-06T06:49:01.528558+01:00',4,0.2477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.05','2020-11-07T19:50:34.003030+01:00',5,0.10216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.803619+01:00',2,0.3054,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.900579+01:00',2,0.35601,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.591701+01:00',2,0.51646,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:46.093273+01:00',2,0.54031,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:14.830289+02:00',2,0.5559,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.209358+02:00',2,0.57814,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.448813+01:00',2,0.63304,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.804633+01:00',2,0.68384,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.539193+01:00',2,0.78846,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:30.895202+01:00',3,0.57683,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:31.591391+01:00',4,0.38767,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:02:51.780749+01:00',5,0.10759,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.193916+02:00',3,0.65547,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:58.486154+02:00',4,0.45513,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.315790+02:00',2,0.64942,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:09:53.805967+02:00',5,0.17068,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.383655+02:00',1,1.06457,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','htdLEO','1.0','2021-10-20T21:00:09.246916+02:00',1,2612.69283295,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','htdLEO','1.0','2021-10-20T21:00:09.246916+02:00',2,2612.69283295,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','htdSMT','1.0','2021-03-02T20:20:19.551845+01:00',1,2415.4279232,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-17.xml.hg','htdSMT','1.0','2021-03-02T20:20:19.551845+01:00',2,2415.4279232,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','DetK','1.0','2019-10-10T07:02:26.829309+02:00',5,0.210828,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','DetK','1.04','2020-11-09T15:00:09.169709+01:00',1,0.22001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','DetK','1.04','2020-11-09T15:00:33.993803+01:00',2,0.29812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','DetK','1.04','2020-11-09T16:34:02.714920+01:00',3,0.21836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','DetK','1.04','2020-11-09T17:49:57.739606+01:00',4,0.18104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.928538+01:00',2,0.47967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:44.615373+01:00',3,0.20595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.05','2020-11-05T22:46:22.500152+01:00',4,0.27476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.05','2020-11-07T01:39:45.613933+01:00',5,0.08451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.987616+01:00',2,0.38293,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.840575+01:00',2,0.41462,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.187695+01:00',2,0.58699,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:31.937218+01:00',2,0.35746,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:49.810197+02:00',2,0.31865,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.357355+02:00',2,0.35138,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.920803+01:00',2,0.48429,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.900612+01:00',2,0.70852,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.175075+01:00',2,0.49874,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:37.515532+01:00',3,0.42756,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:37.042176+01:00',4,0.40652,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:25:38.242558+01:00',5,0.15532,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:29.947823+02:00',4,0.4012,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.819380+02:00',2,0.49852,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:40.616536+02:00',3,0.47772,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:44:28.933039+02:00',5,0.15092,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.531531+02:00',1,0.54109,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','htdLEO','1.0','2021-10-20T16:47:38.359351+02:00',1,3115.57173729,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','htdLEO','1.0','2021-10-20T16:47:38.359351+02:00',2,3115.57173729,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','htdSMT','1.0','2021-03-02T18:25:23.410606+01:00',1,2972.86677361,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-18.xml.hg','htdSMT','1.0','2021-03-02T18:25:23.410606+01:00',2,2972.86677361,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','DetK','1.0','2019-10-10T06:32:09.063164+02:00',5,0.307775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','DetK','1.04','2020-11-09T15:00:22.177758+01:00',1,0.27821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','DetK','1.04','2020-11-09T16:32:34.002590+01:00',2,0.217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','DetK','1.04','2020-11-09T17:32:49.791916+01:00',3,0.26879,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','DetK','1.04','2020-11-09T20:39:22.191906+01:00',4,0.2477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.024755+01:00',2,0.37789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:25.564029+01:00',3,0.24808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.05','2020-11-06T10:16:59.907300+01:00',4,0.24745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.05','2020-11-08T03:04:00.984197+01:00',5,0.13524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.491610+01:00',2,0.26446,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.708571+01:00',2,0.37691,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.435689+01:00',2,0.42141,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:27.260969+01:00',2,0.50211,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:32.782134+02:00',2,0.31412,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.457348+02:00',2,0.39163,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.520793+01:00',2,1.0119,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.388595+01:00',2,0.58921,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.887238+01:00',2,1.02858,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.775349+01:00',3,0.38711,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:10.917208+01:00',4,0.39237,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:34:27.893752+01:00',5,0.09526,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.038033+02:00',3,0.4461,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.523912+02:00',2,0.85146,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:41.645703+02:00',4,0.51302,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:43:36.423829+02:00',5,0.16271,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.559707+02:00',1,1.19988,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','htdLEO','1.0','2021-10-20T22:36:15.190587+02:00',1,3523.72956276,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','htdLEO','1.0','2021-10-20T22:36:15.190587+02:00',2,3523.72956276,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','htdSMT','1.0','2021-03-02T21:05:54.590219+01:00',1,3682.17682838,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-19.xml.hg','htdSMT','1.0','2021-03-02T21:05:54.590219+01:00',2,3682.17682838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','DetK','1.0','2019-10-09T20:55:39.225914+02:00',5,0.299477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','DetK','1.04','2020-11-09T15:00:10.529714+01:00',1,0.32914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','DetK','1.04','2020-11-09T15:00:34.373804+01:00',2,0.24354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','DetK','1.04','2020-11-09T16:34:48.815091+01:00',3,0.26496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','DetK','1.04','2020-11-09T18:35:46.229439+01:00',4,0.29779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.348561+01:00',2,0.59838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:57:41.064235+01:00',3,0.26365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.05','2020-11-05T23:53:47.935192+01:00',4,0.23492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.05','2020-11-07T04:10:48.503779+01:00',5,0.10918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.667614+01:00',2,0.29904,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.696574+01:00',2,0.25978,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.083695+01:00',2,0.39114,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:24.633190+01:00',2,0.46995,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.442184+02:00',2,0.35413,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.117350+02:00',2,0.44583,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.572801+01:00',2,0.96546,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.972608+01:00',2,1.10736,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.947096+01:00',2,0.91805,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.443601+01:00',3,0.4086,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:01.881109+01:00',4,0.47249,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:53.978248+01:00',5,0.09799,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:25.746246+02:00',4,0.4368,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.423424+02:00',2,0.51341,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:14.500667+02:00',3,0.45809,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:17:51.905020+02:00',5,0.12941,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.035551+02:00',1,1.05496,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','htdLEO','1.0','2021-10-20T17:25:20.115041+02:00',1,3187.91532516,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','htdLEO','1.0','2021-10-20T17:25:20.115041+02:00',2,3187.91532516,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','htdSMT','1.0','2021-03-02T18:59:48.441960+01:00',1,3447.34430313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-20-10-5-10000-20.xml.hg','htdSMT','1.0','2021-03-02T18:59:48.441960+01:00',2,3447.34430313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.0','2019-10-09T23:36:29.946876+02:00',5,764322.314208,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.0','2019-10-29T15:20:58.221248+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.0','2019-10-29T18:38:04.305784+01:00',7,980.781789,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.0','2019-10-29T21:38:20.550295+01:00',8,7651.483561,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.0','2019-10-29T23:40:58.231077+01:00',9,45.113353,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.0','2019-10-30T01:17:31.114624+01:00',10,234.581322,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.04','2020-11-09T15:00:05.465695+01:00',1,9.13186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.04','2020-11-09T15:00:29.505786+01:00',2,123.71538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.04','2020-11-09T16:32:44.754630+01:00',3,1815.56609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.04','2020-11-09T17:35:50.776573+01:00',4,31556.90586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','DetK','1.04','2020-11-09T21:57:25.217375+01:00',5,690850.04531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.832476+01:00',2,15.02951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:48.128984+01:00',3,105.24261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKDecomp','1.05','2020-11-05T19:10:01.335241+01:00',4,527.01746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKDecomp','1.05','2020-11-06T17:27:48.335655+01:00',5,2901.41629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKDecomp','1.05','2020-11-15T18:31:45.161081+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKDecomp','1.05','2020-11-17T16:35:13.497994+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKDecomp','1.05','2020-11-19T19:28:45.164093+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKDecomp','1.05','2020-11-22T01:42:08.398705+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKDecomp','1.05','2020-11-24T07:12:24.061425+01:00',10,7.17177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.223024+01:00',2,11.57473,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.287378+01:00',3,71.36544,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:27.289359+01:00',4,409.69953,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:00:54.662827+01:00',5,2258.68906,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:31.901937+01:00',6,10380.78205,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:36:26.737127+01:00',7,228.25646,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:25:42.045988+01:00',8,53.22222,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:58:44.531513+01:00',9,34.2019,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:50:55.399843+01:00',10,10.08833,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:23.251630+02:00',4,408.9965,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.527224+02:00',2,11.934,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.324278+02:00',3,60.48474,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:52.012601+02:00',5,2092.43386,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:36:50.358486+02:00',6,9343.71265,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:43:50.734267+02:00',7,258.26459,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:35:00.738127+02:00',10,12.61219,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:17:45.410397+02:00',8,76.77255,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:08:36.379190+02:00',9,44.36078,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.051474+02:00',1,4.96679,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,70000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.667273+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.936651+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2021-03-08T20:32:51.666184+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.699839+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','htdLEO','1.0','2021-10-20T15:12:23.740096+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.0','2019-10-10T06:59:05.132626+02:00',5,632476.465658,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.0','2019-10-29T17:23:59.082540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.0','2019-10-29T20:35:37.245645+01:00',7,275.464093,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.0','2019-10-29T23:07:19.772275+01:00',8,1053.826962,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.0','2019-10-30T00:42:00.211418+01:00',9,6.413548,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.0','2019-10-30T02:10:13.457289+01:00',10,13.058334,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.04','2020-11-09T15:00:08.125705+01:00',1,18.85902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.04','2020-11-09T15:00:32.405797+01:00',2,142.54909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.04','2020-11-09T16:33:29.302795+01:00',3,2701.56046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','DetK','1.04','2020-11-09T17:39:59.285461+01:00',4,28863.478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.840523+01:00',2,19.59683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:55.214317+01:00',3,110.25897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.05','2020-11-05T21:58:59.777521+01:00',4,530.67618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.05','2020-11-06T23:53:46.529997+01:00',5,2939.70179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.05','2020-11-17T00:08:23.210465+01:00',6,13346.22006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.05','2020-11-19T00:10:45.743518+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.05','2020-11-21T05:58:18.154317+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.05','2020-11-23T09:56:17.541972+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.05','2020-11-25T20:02:35.666911+01:00',10,7.51253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:59:52.764220+01:00',6,44920.69569,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:17:08.144237+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:39:54.407953+01:00',6,22629.18315,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:52:06.471510+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:59:44.728459+01:00',6,14337.05217,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:20:07.254665+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:49:55.306973+01:00',6,7436.82467,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:26:34.608009+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:10:40.265304+02:00',6,15937.86038,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:50:28.388673+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:44:56.000392+02:00',6,10959.75757,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:59:37.389085+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.05','2021-01-16T17:12:21.825538+01:00',6,9800.4005,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.05','2021-01-16T18:20:41.685390+01:00',7,168.40011,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.05','2021-01-31T16:30:15.041404+01:00',6,11758.25972,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.05','2021-01-31T19:44:50.745342+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.747063+01:00',2,14.86973,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.155494+01:00',3,75.07675,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:14.221223+01:00',4,417.26757,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:06:34.274128+01:00',5,2058.48939,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:42:45.414622+01:00',6,9355.55149,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:14:28.694748+01:00',7,157.36821,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:07:54.113302+01:00',8,29.7332,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:06:49.854697+01:00',9,11.44586,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.196059+01:00',10,8.97175,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:25.754930+02:00',4,365.29243,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.287344+02:00',2,11.22021,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:35.544516+02:00',3,116.79128,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:26:00.496584+02:00',5,2300.07531,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:08:48.728997+02:00',6,11507.84433,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:06:47.216558+02:00',7,145.73148,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:41:52.464757+02:00',8,43.33442,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:52:34.618574+02:00',9,11.76065,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:48:42.085052+02:00',10,6.51377,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.083519+02:00',1,5.46797,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,77000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.488646+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.550106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.119822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.241993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','htdLEO','1.0','2021-10-20T16:22:31.502237+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.0','2019-10-09T23:07:46.480945+02:00',5,602775.031176,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.0','2019-10-29T17:23:59.522542+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.0','2019-10-29T20:38:38.514254+01:00',7,83877.229118,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.0','2019-10-29T23:09:21.012684+01:00',8,2939.288439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.0','2019-10-30T00:42:02.483426+01:00',9,23.820233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.0','2019-10-30T02:12:09.785681+01:00',10,16.797511,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.04','2020-11-09T15:00:20.101750+01:00',1,11.06885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.04','2020-11-09T16:32:32.978586+01:00',2,124.71817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.04','2020-11-09T16:40:39.324395+01:00',3,2512.50952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','DetK','1.04','2020-11-09T20:21:23.163975+01:00',4,34162.05473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.648714+01:00',2,15.33099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:36.370297+01:00',3,83.48602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.05','2020-11-06T08:19:33.008787+01:00',4,435.93377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.05','2020-11-07T23:14:46.180864+01:00',5,2771.59947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.05','2020-11-17T00:44:56.290687+01:00',6,13553.18266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.05','2020-11-19T00:53:00.080783+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.05','2020-11-21T06:33:42.482077+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.05','2020-11-23T10:32:18.105972+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.05','2020-11-25T20:45:36.272490+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:00:59.464480+01:00',6,50601.13324,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:21:15.053210+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:49:54.222287+01:00',6,22925.48973,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:55:06.360224+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:02:42.657146+01:00',6,11782.43821,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:11:07.598406+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.1','2021-03-22T17:22:48.058594+01:00',6,7761.02118,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:34:34.921834+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:14:25.446191+02:00',6,16421.51439,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:54:09.513530+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:16:46.027603+02:00',6,11123.2264,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:59:38.341088+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.05','2021-01-16T17:30:56.653851+01:00',6,9914.41002,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.05','2021-01-16T18:21:49.905654+01:00',7,8667.32788,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.05','2021-01-31T16:53:01.798511+01:00',6,10585.82215,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.05','2021-01-31T19:54:55.571617+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.167214+01:00',2,12.43917,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.899274+01:00',3,102.47635,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:08.712410+01:00',4,378.27861,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:44:11.182275+01:00',5,2097.13423,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:53:40.909133+01:00',6,9436.96691,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:24:38.153070+01:00',7,9731.73246,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:43.849585+01:00',8,101.91401,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:51.087381+01:00',9,31.64936,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.844061+01:00',10,144.34279,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.053971+02:00',3,75.39927,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:15.459773+02:00',4,363.18908,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.723845+02:00',2,15.1292,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:31.848106+02:00',5,2075.35334,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:17:52.870229+02:00',6,9309.86682,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:40:57.971775+02:00',7,9366.38281,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:55:00.227002+02:00',10,41.88315,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:11:45.539016+02:00',8,80.02733,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:42:35.803600+02:00',9,22.93156,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.843675+02:00',1,4.8216,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,71000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.404649+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.806111+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.443823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.405993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','htdLEO','1.0','2021-10-20T21:37:08.966484+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.0','2019-10-10T07:23:30.909611+02:00',5,664894.590536,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.0','2019-10-29T13:14:51.519274+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.0','2019-10-29T18:34:53.589134+01:00',7,22626.181994,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.0','2019-10-29T21:35:32.005728+01:00',8,1134.234298,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.0','2019-10-29T23:37:35.918396+01:00',9,68.70537,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.0','2019-10-30T01:14:10.013943+01:00',10,14.441892,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.04','2020-11-09T15:00:10.321713+01:00',1,8.91912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.04','2020-11-09T15:00:35.041806+01:00',2,124.93547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.04','2020-11-09T16:34:40.823061+01:00',3,3004.62282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','DetK','1.04','2020-11-09T18:27:25.287640+01:00',4,36173.1408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.424550+01:00',2,25.40405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:56.315853+01:00',3,74.3504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKDecomp','1.05','2020-11-05T23:26:43.713159+01:00',4,677.31139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKDecomp','1.05','2020-11-07T03:10:57.090418+01:00',5,2732.72104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKDecomp','1.05','2020-11-15T16:21:44.776351+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKDecomp','1.05','2020-11-17T13:59:38.483338+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKDecomp','1.05','2020-11-19T16:54:03.789504+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKDecomp','1.05','2020-11-21T23:11:08.400680+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKDecomp','1.05','2020-11-24T04:35:23.730017+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.591091+01:00',2,12.20802,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:49.647576+01:00',3,72.33373,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:28:29.020329+01:00',4,435.4987,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:45:53.503247+01:00',5,2128.45213,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:41.560714+01:00',6,9456.20679,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:04:46.633952+01:00',7,6638.10491,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:46:49.765117+01:00',8,2636.57933,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:20:07.670690+01:00',9,21.14162,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:16:56.064053+01:00',10,13.88004,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:46:45.777433+02:00',4,404.19222,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.519409+02:00',2,13.02165,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:04.636629+02:00',3,108.91567,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:04:51.525945+02:00',5,2097.89859,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:55:48.224756+02:00',6,9464.10158,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:58:05.616335+02:00',7,6983.1208,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:47:06.351724+02:00',8,268.09513,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:53:34.064295+02:00',9,19.44751,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:23:40.170699+02:00',10,27.15053,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.307549+02:00',1,10.7318,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,76000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2021-03-08T18:31:42.679553+01:00',7,15000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.984648+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.910156+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.647835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','htdLEO','1.0','2021-10-20T17:13:25.464606+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.0','2019-10-10T07:20:59.537094+02:00',5,717579.496837,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.0','2019-10-29T18:31:30.292439+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.0','2019-10-29T21:31:41.108953+01:00',7,1523.448583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.0','2019-10-29T23:36:24.370154+01:00',8,738.129733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.0','2019-10-30T01:12:07.653530+01:00',9,14.040779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.0','2019-10-30T02:32:24.441773+01:00',10,10.844282,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.04','2020-11-09T15:00:09.877712+01:00',1,12.50796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.04','2020-11-09T15:00:34.077803+01:00',2,129.46898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.04','2020-11-09T16:34:28.539016+01:00',3,2968.27234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','DetK','1.04','2020-11-09T18:21:24.190347+01:00',4,34981.88374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.320546+01:00',2,16104.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:30.671760+01:00',3,142.07262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKDecomp','1.05','2020-11-05T23:12:25.357975+01:00',4,701.18317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKDecomp','1.05','2020-11-07T02:51:46.370129+01:00',5,3877.81109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKDecomp','1.05','2020-11-17T11:35:44.143361+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKDecomp','1.05','2020-11-19T14:07:02.340490+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKDecomp','1.05','2020-11-21T20:21:04.170537+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKDecomp','1.05','2020-11-24T02:03:22.967680+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKDecomp','1.05','2020-11-26T10:58:38.654361+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.627084+01:00',2,18.09991,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.159564+01:00',3,64.33247,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:29.127671+01:00',4,358.12618,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:41:02.230124+01:00',5,2065.84281,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:16:37.347056+01:00',6,10094.05769,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:09:55.072738+01:00',7,183.1638,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:58:08.477674+01:00',8,44.43851,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:19.363322+01:00',9,12.41405,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:31:49.086089+01:00',10,8.31656,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:42.420977+02:00',4,391.42079,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.235400+02:00',2,13.48018,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:58.036603+02:00',3,61.30859,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:59:51.572742+02:00',5,2077.16534,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:56:18.186917+02:00',6,9991.77504,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:53:46.691346+02:00',7,106.57546,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:39:54.990074+02:00',8,557.70744,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:19:34.044356+02:00',9,11.8699,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:21:40.014241+02:00',10,6.96052,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.095544+02:00',1,8.78,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,80000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.264648+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.942130+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.667831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.094000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','htdLEO','1.0','2021-10-20T17:10:18.003970+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.0','2019-10-09T22:33:24.653917+02:00',5,641034.626233,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.0','2019-10-29T15:33:00.515712+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.0','2019-10-29T19:32:37.780911+01:00',7,4270.060468,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.0','2019-10-29T22:25:57.471908+01:00',8,576.84802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.0','2019-10-30T00:11:21.581211+01:00',9,598.923869,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.0','2019-10-30T01:37:08.010596+01:00',10,17.793688,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.04','2020-11-09T15:00:17.653741+01:00',1,9.39031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.04','2020-11-09T16:32:30.146575+01:00',2,144.42362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.04','2020-11-09T16:39:10.156063+01:00',3,2931.84661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','DetK','1.04','2020-11-09T19:39:21.318957+01:00',4,29981.93941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.272669+01:00',2,27.18699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:59.014399+01:00',3,102.38824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.05','2020-11-06T05:31:38.831167+01:00',4,492.03538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.05','2020-11-07T18:00:00.366426+01:00',5,2747.1949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.05','2020-11-16T04:36:08.155970+01:00',6,17615.45993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.05','2020-11-18T04:37:17.644536+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.05','2020-11-20T08:50:50.326957+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.05','2020-11-22T14:01:16.059725+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.05','2020-11-24T22:50:48.998969+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:26:52.892665+01:00',6,45145.36947,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:07:07.893911+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:10:55.127439+01:00',6,23213.4503,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:14:30.424164+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:02:42.322074+01:00',6,12028.75843,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:08:07.086128+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:42:00.855862+01:00',6,8279.37449,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.1','2021-03-22T21:29:34.123410+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:27:22.903061+02:00',6,17319.38295,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:21:24.693912+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:17:43.205230+02:00',6,11160.9866,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:38:37.138368+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.05','2021-01-16T16:16:57.192701+01:00',6,10741.13085,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.05','2021-01-16T17:59:44.792527+01:00',7,3188.21367,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.05','2021-01-31T12:31:00.863691+01:00',6,9640.59325,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.05','2021-01-31T18:28:50.724107+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.659179+01:00',2,14.22913,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.599161+01:00',3,65.23252,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:34.086738+01:00',4,402.21787,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:40:10.435490+01:00',5,2149.92013,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:15:17.094494+01:00',6,9276.07008,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:20:31.024059+01:00',7,2664.59912,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:00.918745+01:00',8,597.24335,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:14:48.439919+01:00',9,412.14888,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.184931+01:00',10,25.47659,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.701885+02:00',3,112.43553,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:32.969392+02:00',4,424.17691,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.699731+02:00',2,14.40555,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:35:41.418145+02:00',5,2527.65699,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:03:53.491233+02:00',6,9273.9559,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:06:49.721828+02:00',7,2622.4256,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:46.925793+02:00',8,617.98067,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:40:35.103645+02:00',9,44.73575,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:53:41.583958+02:00',10,20.57301,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.575641+02:00',1,4.7505,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,72000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2021-03-08T18:30:37.063311+01:00',7,11000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.842096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.379807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','NewDetK','1.0','2021-03-08T21:36:14.204495+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','htdLEO','1.0','2021-10-20T20:33:16.581423+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.0','2019-10-09T22:06:41.216474+02:00',5,656768.135556,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.0','2019-10-29T18:24:34.599021+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.0','2019-10-29T21:29:34.572528+01:00',7,65491.999236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.0','2019-10-29T23:33:57.489660+01:00',8,113.552014,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.0','2019-10-30T01:05:47.852245+01:00',9,98.641675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.0','2019-10-30T02:31:43.605636+01:00',10,9.43119,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.04','2020-11-09T15:00:15.229732+01:00',1,10.76146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.04','2020-11-09T16:32:26.786563+01:00',2,130.70586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.04','2020-11-09T16:37:41.343733+01:00',3,2848.87657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','DetK','1.04','2020-11-09T19:29:27.940851+01:00',4,31208.26943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.888635+01:00',2,14.37414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:32:56.703962+01:00',3,115.78255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKDecomp','1.05','2020-11-06T04:01:01.650752+01:00',4,547.60441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKDecomp','1.05','2020-11-07T13:46:56.989150+01:00',5,3053.69891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKDecomp','1.05','2020-11-17T09:51:43.872388+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKDecomp','1.05','2020-11-19T12:05:03.245576+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKDecomp','1.05','2020-11-21T18:13:03.846030+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKDecomp','1.05','2020-11-23T23:32:23.238351+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKDecomp','1.05','2020-11-26T08:39:39.251403+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.791154+01:00',2,13.70335,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.867090+01:00',3,81.33702,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:04.957526+01:00',4,392.46635,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:19.975917+01:00',5,2526.61963,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:34:36.525572+01:00',6,9492.55242,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:34:31.284687+01:00',7,2794.38934,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:28:48.767012+01:00',8,393.7096,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:21:54.227406+01:00',9,51.58236,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:55:50.197898+01:00',10,20.31992,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.417822+02:00',3,72.56722,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:00.760160+02:00',4,350.88383,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.139653+02:00',2,14.59704,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:09:00.174686+02:00',5,2092.29819,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:54:52.233475+02:00',6,9472.11766,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:44:49.058833+02:00',7,2742.38304,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:54.779028+02:00',8,379.34086,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:45:56.753208+02:00',9,41.83591,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:54:47.708867+02:00',10,21.387,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.079618+02:00',1,5.37148,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,80000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.996669+01:00',7,7000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.986126+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.003829+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.494002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','htdLEO','1.0','2021-10-20T19:32:45.037058+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.0','2019-10-10T00:34:59.087104+02:00',5,569254.576055,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.0','2019-10-29T18:24:29.415003+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.0','2019-10-29T21:28:28.748307+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.0','2019-10-29T23:33:08.137493+01:00',8,10089.100944,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.0','2019-10-30T01:03:55.375864+01:00',9,622.120092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.0','2019-10-30T02:31:15.689542+01:00',10,274.325059,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.04','2020-11-09T15:00:27.905780+01:00',1,11.08504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.04','2020-11-09T16:32:42.750622+01:00',2,155.02417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.04','2020-11-09T17:34:47.988346+01:00',3,2745.55584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','DetK','1.04','2020-11-09T21:43:22.970185+01:00',4,33238.79202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.144864+01:00',2,28.29018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKDecomp','1.05','2020-11-05T18:01:47.947734+01:00',3,153.72931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKDecomp','1.05','2020-11-06T15:29:47.477164+01:00',4,523.84564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKDecomp','1.05','2020-11-08T14:09:06.769600+01:00',5,2871.14404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKDecomp','1.05','2020-11-17T09:28:57.179361+01:00',6,13549.74435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKDecomp','1.05','2020-11-19T11:30:02.561857+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKDecomp','1.05','2020-11-21T17:43:03.647315+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKDecomp','1.05','2020-11-23T23:00:37.675242+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKDecomp','1.05','2020-11-26T08:07:38.940293+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.251334+01:00',2,20.34063,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:30.923853+01:00',3,81.70377,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:37.856267+01:00',4,372.44372,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:53:19.829343+01:00',5,2081.75465,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:19:32.806169+01:00',6,11603.96874,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:32:12.592158+01:00',7,26723.40566,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:23:49.389880+01:00',8,1528.32227,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:57.074342+01:00',9,24.41328,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:47:50.872077+01:00',10,14.32162,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:57.546440+02:00',3,64.70738,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.612182+02:00',2,13.70057,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:42.597914+02:00',4,401.44207,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:03:42.704296+02:00',5,2140.87958,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:41:00.542947+02:00',6,10225.65142,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:18:08.143606+02:00',7,23508.85346,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:46:03.689678+02:00',10,18.1127,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:00:59.482561+02:00',8,1592.68121,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:21:37.785829+02:00',9,144.37592,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.611781+02:00',1,5.45806,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,82000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.170123+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.931832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.298001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','htdLEO','1.0','2021-10-21T01:01:10.072210+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.0','2019-10-10T06:33:53.335522+02:00',5,600347.912866,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.0','2019-10-29T15:33:01.443716+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.0','2019-10-29T19:33:29.869088+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.0','2019-10-29T22:27:09.156149+01:00',8,356.299021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.0','2019-10-30T00:11:27.409231+01:00',9,81.350285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.0','2019-10-30T01:37:10.002603+01:00',10,7.004749,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.04','2020-11-09T15:00:06.373698+01:00',1,17.22445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.04','2020-11-09T15:00:29.953787+01:00',2,144.40714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.04','2020-11-09T16:32:48.006642+01:00',3,2345.83147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.04','2020-11-09T17:36:20.024678+01:00',4,26846.48246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','DetK','1.04','2020-11-09T22:01:27.066288+01:00',5,451414.8332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.692493+01:00',2,15.94516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:32.457144+01:00',3,182.76447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKDecomp','1.05','2020-11-05T19:43:59.178968+01:00',4,527.71621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKDecomp','1.05','2020-11-06T19:06:03.941770+01:00',5,2787.89912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKDecomp','1.05','2020-11-16T05:04:05.998218+01:00',6,14860.71049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKDecomp','1.05','2020-11-18T04:51:18.051654+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKDecomp','1.05','2020-11-20T09:04:50.666070+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKDecomp','1.05','2020-11-22T14:15:16.210794+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKDecomp','1.05','2020-11-24T23:25:48.634687+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.979034+01:00',2,12.05949,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.131410+01:00',3,107.89487,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:56.790117+01:00',4,393.93882,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:54.854102+01:00',5,2097.9261,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:18:52.711331+01:00',6,9324.6504,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:27:51.401722+01:00',7,16774.37594,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:46.286918+01:00',8,247.99173,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:48.048597+01:00',9,26.91759,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.856933+01:00',10,12.70815,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:20.344496+02:00',4,408.88337,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.975263+02:00',2,11.24069,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.884331+02:00',3,71.1696,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:42.524389+02:00',5,2064.43461,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:15:18.386477+02:00',6,11593.60346,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:50:46.971071+02:00',7,20950.45558,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:30:51.008447+02:00',8,258.4597,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:19:08.905023+02:00',9,30.33456,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:55:33.419292+02:00',10,16.50635,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.447490+02:00',1,9.16691,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,71000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2021-03-08T18:30:56.015381+01:00',7,29000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.158097+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.595808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','NewDetK','1.0','2021-03-08T21:37:40.124824+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','htdLEO','1.0','2021-10-20T15:19:54.153600+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.0','2019-10-09T23:28:22.849197+02:00',5,757861.094092,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.0','2019-10-29T17:34:11.248641+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.0','2019-10-29T20:56:46.701909+01:00',7,9908.201991,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.0','2019-10-29T23:23:17.983504+01:00',8,1506.250778,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.0','2019-10-30T00:47:52.040606+01:00',9,236.73335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.0','2019-10-30T02:19:51.655237+01:00',10,135.339193,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.04','2020-11-09T15:00:26.557775+01:00',1,17.60041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.04','2020-11-09T16:32:41.170616+01:00',2,144.68191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.04','2020-11-09T17:34:18.976240+01:00',3,2542.64452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','DetK','1.04','2020-11-09T21:37:37.420897+01:00',4,36746.29057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.120842+01:00',2,19.77183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:12.794028+01:00',3,109.89028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKDecomp','1.05','2020-11-06T14:35:41.745053+01:00',4,495.67137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKDecomp','1.05','2020-11-08T12:26:06.662026+01:00',5,2751.49479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKDecomp','1.05','2020-11-17T04:34:11.217923+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKDecomp','1.05','2020-11-19T05:54:00.371306+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKDecomp','1.05','2020-11-21T11:53:14.049024+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKDecomp','1.05','2020-11-23T16:08:18.817894+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKDecomp','1.05','2020-11-26T01:55:37.641583+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.635314+01:00',2,21.14249,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:02.811751+01:00',3,63.42071,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:37.635565+01:00',4,419.5813,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:31:53.448449+01:00',5,2055.84849,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:51:09.956203+01:00',6,9352.86116,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:56:34.726191+01:00',7,1422.72966,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:45.624038+01:00',8,125.77705,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:33:49.930527+01:00',9,29.84325,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:20.594496+01:00',10,61.38475,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:29.898339+02:00',3,63.34072,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.224130+02:00',2,11.9288,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:22.069126+02:00',4,442.10645,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:43:33.239685+02:00',5,2285.72618,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:49:58.367055+02:00',6,9451.02338,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:32:53.917115+02:00',7,1471.50347,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:48:07.996391+02:00',10,53.91099,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:11:55.743083+02:00',8,119.1243,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:37:43.715717+02:00',9,14.51137,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.399769+02:00',1,9.37861,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,86000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2021-03-08T19:31:26.924680+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.082112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.207822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.981996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','htdLEO','1.0','2021-10-21T00:30:10.973893+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.0','2019-10-09T22:26:51.244583+02:00',5,729424.848529,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.0','2019-10-29T15:30:03.467106+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.0','2019-10-29T19:26:35.255684+01:00',7,6101.26929,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.0','2019-10-29T22:12:11.009125+01:00',8,949.802749,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.0','2019-10-29T23:58:00.358516+01:00',9,46.55819,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.0','2019-10-30T01:32:07.433583+01:00',10,44.489606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.04','2020-11-09T15:00:16.033735+01:00',1,17.41816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.04','2020-11-09T16:32:27.606566+01:00',2,121.94875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.04','2020-11-09T16:37:57.939795+01:00',3,2429.92265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','DetK','1.04','2020-11-09T19:34:21.097891+01:00',4,33057.85421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.436644+01:00',2,21.15322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:46.912807+01:00',3,88.53529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKDecomp','1.05','2020-11-06T04:18:12.614619+01:00',4,484.98306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKDecomp','1.05','2020-11-07T14:47:57.638954+01:00',5,3011.34252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKDecomp','1.05','2020-11-16T02:04:48.818229+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKDecomp','1.05','2020-11-18T01:34:18.175407+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKDecomp','1.05','2020-11-20T05:46:48.926088+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKDecomp','1.05','2020-11-22T11:00:14.867561+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKDecomp','1.05','2020-11-24T19:38:45.792162+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.551164+01:00',2,20.03701,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.127109+01:00',3,76.17348,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:40.669879+01:00',4,406.2076,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:05:05.855348+01:00',5,2215.25088,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:05:33.430009+01:00',6,10323.91611,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:25:29.491552+01:00',7,2086.25736,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:13:43.108605+01:00',8,257.88996,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:19:46.715484+01:00',9,36.85526,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.987373+01:00',10,111.05744,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.649838+02:00',3,66.39649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:31.108495+02:00',4,363.04835,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.139672+02:00',2,14.99261,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:26:29.062604+02:00',5,2096.4006,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:42:20.710865+02:00',6,14153.96263,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:33:28.743082+02:00',7,2012.87879,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:14:51.464755+02:00',8,230.69146,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:14:07.819837+02:00',9,36.5121,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:32:38.058044+02:00',10,28.5926,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.043625+02:00',1,8.28265,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,69000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2021-03-08T18:34:40.080206+01:00',7,255000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2021-03-08T19:43:13.719264+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2021-03-08T21:17:14.016140+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','NewDetK','1.0','2021-03-08T21:33:44.403922+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','htdLEO','1.0','2021-10-20T19:52:05.761012+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.0','2019-10-10T06:26:47.974065+02:00',5,680418.016691,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.0','2019-10-29T15:22:06.537481+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.0','2019-10-29T19:05:48.703460+01:00',7,5486.587482,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.0','2019-10-29T21:46:29.887940+01:00',8,925.077195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.0','2019-10-29T23:44:03.979702+01:00',9,20.487508,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.0','2019-10-30T01:28:10.456784+01:00',10,16.87252,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.04','2020-11-09T15:00:05.513695+01:00',1,9.9443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.04','2020-11-09T15:00:29.745787+01:00',2,133.18723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.04','2020-11-09T16:32:46.194635+01:00',3,2146.67381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.04','2020-11-09T17:35:49.104567+01:00',4,30552.45581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','DetK','1.04','2020-11-09T21:56:11.937098+01:00',5,616697.43664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.896479+01:00',2,29.14608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:49.088987+01:00',3,100.92477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.05','2020-11-05T19:11:14.767518+01:00',4,727.50212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.05','2020-11-06T17:29:45.124093+01:00',5,2797.43947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.05','2020-11-15T22:38:58.800541+01:00',6,13410.00592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.05','2020-11-17T21:19:15.226569+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.05','2020-11-20T00:42:47.370223+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.05','2020-11-22T06:31:13.127787+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.466051+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:53.923301+01:00',6,45126.712,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:16:07.720002+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:33:15.586398+01:00',6,23051.77522,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:52:30.701279+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:34:41.180757+01:00',6,12753.63372,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:48:06.627313+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:11:25.186126+01:00',6,7478.34935,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:07:34.923631+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:31:24.720065+02:00',6,16500.53218,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:46:09.595669+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:53:59.228917+02:00',6,10680.47659,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:54:37.903935+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.05','2021-01-16T17:02:56.503350+01:00',6,10831.78261,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.05','2021-01-16T18:12:41.071531+01:00',7,3572.41344,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.05','2021-01-31T15:29:02.367694+01:00',6,11827.64438,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.05','2021-01-31T19:30:51.070175+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.259025+01:00',2,11.97097,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.303378+01:00',3,69.663,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:31.641374+01:00',4,410.83564,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:00:57.398838+01:00',5,2250.77289,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:32:49.251661+01:00',6,9931.37737,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:01:16.516381+01:00',7,6735.16711,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:32:45.205359+01:00',8,156.56353,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:06:46.395022+01:00',9,48.49973,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.306031+01:00',10,10.92019,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:26.031640+02:00',4,414.42795,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.615224+02:00',2,14.30175,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.552279+02:00',3,67.00379,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:52.076602+02:00',5,2128.0952,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:08:03.006977+02:00',6,12031.45753,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:13:01.250364+02:00',7,3649.65489,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:38:51.084409+02:00',8,197.11737,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:36:47.138985+02:00',9,54.99516,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:11:37.985232+02:00',10,13.14999,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.095474+02:00',1,5.50707,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,69000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.443287+01:00',7,5000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2021-03-08T19:31:35.312711+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2021-03-08T20:36:58.271098+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','NewDetK','1.0','2021-03-08T21:33:27.119856+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','htdLEO','1.0','2021-10-20T15:12:24.044097+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.0','2019-10-09T22:36:01.394449+02:00',5,796525.463978,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.0','2019-10-29T16:13:04.403943+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.0','2019-10-29T19:38:38.882131+01:00',7,1196.165165,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.0','2019-10-29T22:28:56.268510+01:00',8,38.920158,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.0','2019-10-30T00:19:00.858760+01:00',9,8.109696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.0','2019-10-30T01:42:07.667606+01:00',10,9.050695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.04','2020-11-09T15:00:18.201743+01:00',1,10.72803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.04','2020-11-09T16:32:30.714578+01:00',2,139.56337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.04','2020-11-09T16:39:32.752147+01:00',3,2457.6998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','DetK','1.04','2020-11-09T19:41:21.855385+01:00',4,33211.136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.560678+01:00',2,14.59117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:39.259211+01:00',3,132.75018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKDecomp','1.05','2020-11-06T06:01:04.549798+01:00',4,655.07104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKDecomp','1.05','2020-11-07T18:49:21.397455+01:00',5,2758.4759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKDecomp','1.05','2020-11-16T08:21:51.326458+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKDecomp','1.05','2020-11-18T08:42:18.687447+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKDecomp','1.05','2020-11-20T12:59:52.794735+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKDecomp','1.05','2020-11-22T18:27:12.810755+01:00',9,895093.20662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKDecomp','1.05','2020-11-25T03:37:57.119044+01:00',10,128540.60111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.751187+01:00',2,11.4944,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:25.779183+01:00',3,84.81816,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:02.459063+01:00',4,390.1917,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:50:30.665887+01:00',5,2190.90997,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:40:58.958173+01:00',6,13874.9591,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:20:32.101655+01:00',7,137.6436,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:58:44.172619+01:00',8,265.84379,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:15:48.793869+01:00',9,22.56782,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:49.047056+01:00',10,12.2914,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.073905+02:00',3,119.35593,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:08.285746+02:00',4,420.86873,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:18.991759+02:00',2,11.41169,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:58:51.543445+02:00',5,2081.02277,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:24:52.896066+02:00',6,9989.01722,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:15:47.139917+02:00',7,158.02368,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:55:42.217993+02:00',8,267.50164,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:51:34.962165+02:00',9,10.80965,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:29:23.200055+02:00',10,5.64934,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.583649+02:00',1,8.69013,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,76000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2021-03-08T18:30:33.595298+01:00',7,5000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.158101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.331811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','NewDetK','1.0','2021-03-08T21:41:50.133778+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','htdLEO','1.0','2021-10-20T20:47:41.280366+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.0','2019-10-10T06:27:46.070263+02:00',5,739991.981944,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.0','2019-10-29T15:22:04.005472+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.0','2019-10-29T19:02:33.366797+01:00',7,3928.219662,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.0','2019-10-29T21:44:19.467501+01:00',8,162.982864,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.0','2019-10-29T23:44:02.691698+01:00',9,16.476287,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.0','2019-10-30T01:26:11.668384+01:00',10,7.256491,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.04','2020-11-09T15:00:05.217694+01:00',1,16.4272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.04','2020-11-09T15:00:29.505786+01:00',2,124.02298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.04','2020-11-09T16:32:46.262635+01:00',3,2201.05977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.04','2020-11-09T17:35:48.140564+01:00',4,31573.19293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','DetK','1.04','2020-11-09T21:59:09.613769+01:00',5,656701.02844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.672475+01:00',2,27.44206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:46.748979+01:00',3,105.8009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKDecomp','1.05','2020-11-05T19:08:01.526789+01:00',4,467.78949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKDecomp','1.05','2020-11-06T17:27:44.663641+01:00',5,2938.27088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKDecomp','1.05','2020-11-15T22:27:46.110022+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKDecomp','1.05','2020-11-17T21:04:15.311195+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKDecomp','1.05','2020-11-20T00:28:47.851124+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKDecomp','1.05','2020-11-22T06:08:12.278584+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.154050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.011024+01:00',2,12.04137,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.643376+01:00',3,68.07794,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:25.769353+01:00',4,432.16212,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:00:50.902813+01:00',5,2247.57528,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:20:32.348901+01:00',6,10212.41202,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:53:32.650625+01:00',7,4892.27341,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:31:42.617120+01:00',8,35.18379,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:04:00.802394+01:00',9,33.53395,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.502029+01:00',10,9.14368,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:21.299623+02:00',4,427.73611,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.767221+02:00',2,13.43533,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.536275+02:00',3,77.90237,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:51.668600+02:00',5,2255.82219,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:07:27.182841+02:00',6,12156.03411,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:12:47.854313+02:00',7,4250.81889,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:38:50.024405+02:00',8,112.95519,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:36:46.838984+02:00',9,29.31283,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:11:37.661231+02:00',10,8.87629,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.847474+02:00',1,4.80628,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,75000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.183278+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2021-03-08T19:31:32.892702+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2021-03-08T20:35:16.446721+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','NewDetK','1.0','2021-03-08T21:33:30.215868+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','htdLEO','1.0','2021-10-20T15:12:23.968097+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.0','2019-10-09T23:34:39.578496+02:00',5,654858.789123,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.0','2019-10-29T15:21:57.577450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.0','2019-10-29T18:48:05.183836+01:00',7,540032.54385,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.0','2019-10-29T21:40:30.746732+01:00',8,164.681263,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.0','2019-10-29T23:42:01.255289+01:00',9,1497.678967,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.0','2019-10-30T01:20:07.047151+01:00',10,34.035827,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.04','2020-11-09T15:00:22.637760+01:00',1,18.30977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.04','2020-11-09T16:32:35.582596+01:00',2,137.64511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.04','2020-11-09T17:32:52.103925+01:00',3,1898.9634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','DetK','1.04','2020-11-09T20:39:21.687904+01:00',4,33185.16659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.780754+01:00',2,26.51543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:08.312408+01:00',3,112.41575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.05','2020-11-06T10:20:02.775989+01:00',4,477.2912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.05','2020-11-08T03:16:50.355054+01:00',5,2816.92989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.05','2020-11-15T19:25:52.520926+01:00',6,13996.24014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.05','2020-11-17T17:39:13.580350+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.05','2020-11-19T20:38:45.019855+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.05','2020-11-22T02:50:10.221981+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.05','2020-11-24T08:12:38.082808+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:13:55.397722+01:00',6,47462.26272,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:03:07.908979+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:07:45.154718+01:00',6,25468.11136,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:09:17.422919+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:55:11.252345+01:00',6,11722.33665,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:15:31.860124+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:19:52.233050+01:00',6,7835.62448,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.1','2021-03-22T20:44:15.797093+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:43:01.900605+02:00',6,15485.30383,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:12:10.047751+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:10:11.725410+02:00',6,10788.36126,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:13:36.880606+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.05','2021-01-16T16:00:52.901006+01:00',6,9944.29891,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.05','2021-01-16T17:41:07.012211+01:00',7,9507.92252,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.05','2021-01-31T11:53:01.499175+01:00',6,9568.53676,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.05','2021-01-31T18:02:50.354214+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.327244+01:00',2,21.92717,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:14.175358+01:00',3,79.14769,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:20.437243+01:00',4,386.7285,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:38:02.806568+01:00',5,2074.11701,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:58:02.174488+01:00',6,10022.24202,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:02:37.567062+01:00',7,9296.31746,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:35:31.616231+01:00',8,405.77663,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:45.618486+01:00',9,24.97295,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:56.309676+01:00',10,11.63994,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.802039+02:00',3,93.16507,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.895917+02:00',2,11.94604,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:10.157814+02:00',4,388.88224,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:47:02.516631+02:00',5,2065.81609,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:43:03.919914+02:00',6,9980.27507,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:58:53.461718+02:00',7,9017.30708,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:44:01.308219+02:00',10,32.40301,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:38:31.463285+02:00',8,310.31709,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:14:35.748544+02:00',9,18.82176,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.287710+02:00',1,9.94607,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,81000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.707269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.896658+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2021-03-08T20:33:39.762362+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.231841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','htdLEO','1.0','2021-10-20T22:42:17.391825+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.0','2019-10-09T21:30:40.433110+02:00',5,539094.590896,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.0','2019-10-29T17:17:39.225236+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.0','2019-10-29T20:33:56.453307+01:00',7,23989.964476,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.0','2019-10-29T22:53:35.125492+01:00',8,119.970022,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.0','2019-10-30T00:38:06.018627+01:00',9,19.988158,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.0','2019-10-30T02:04:10.428066+01:00',10,6.735016,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.04','2020-11-09T15:00:12.821723+01:00',1,8.92263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.04','2020-11-09T15:00:37.285815+01:00',2,138.57863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.04','2020-11-09T16:36:01.199360+01:00',3,2750.12874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','DetK','1.04','2020-11-09T18:39:29.394242+01:00',4,32152.9,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.912588+01:00',2,19.21859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:02.779374+01:00',3,121.25028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.05','2020-11-06T01:39:31.582864+01:00',4,626.04288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.05','2020-11-07T08:21:07.875995+01:00',5,2716.76487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.05','2020-11-16T23:18:00.503226+01:00',6,17393.07281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.05','2020-11-18T22:48:59.389255+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.05','2020-11-21T04:28:17.282634+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.05','2020-11-23T08:25:17.913778+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.05','2020-11-25T18:42:37.969282+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:59:39.388168+01:00',6,45453.62546,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:19:08.576711+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:47:53.641818+01:00',6,22708.2103,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:51:06.115271+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:53:48.607084+01:00',6,14719.57691,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.0','2021-03-15T10:55:07.650717+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:49:47.410943+01:00',6,7505.66098,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:22:55.999179+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:10:40.649306+02:00',6,16329.09951,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:46:17.491700+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:44:44.844350+02:00',6,10994.67985,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:58:25.472809+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.05','2021-01-16T17:12:11.789499+01:00',6,9859.70096,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.05','2021-01-16T18:20:43.001395+01:00',7,3281.10005,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.05','2021-01-31T16:30:03.017359+01:00',6,11882.13285,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.05','2021-01-31T19:42:50.692891+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.371120+01:00',2,13.52797,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.935694+01:00',3,69.73975,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:29.755409+01:00',4,399.83456,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:03.876643+01:00',5,2296.41984,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:08:51.826865+01:00',6,10004.8964,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:44:25.159869+01:00',7,3396.24673,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:43:15.219706+01:00',8,158.97356,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:40:49.996813+01:00',9,88.01291,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:33:50.419986+01:00',10,26.4117,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:18.693332+02:00',4,462.39761,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.795531+02:00',2,14.36038,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:00.656847+02:00',3,75.81528,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:29.043455+02:00',5,2105.88981,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:32:55.116722+02:00',6,10045.66046,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:22:53.687910+02:00',7,2772.55023,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:41:40.794068+02:00',8,200.08138,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:00:34.381218+02:00',9,41.84747,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:27:41.447022+02:00',10,21.95133,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.807580+02:00',1,4.64993,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,81000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2021-03-08T19:31:31.656698+01:00',7,17000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.390105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.185992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','NewDetK','1.0','2021-03-09T14:08:31.015240+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','htdLEO','1.0','2021-10-20T18:25:06.431242+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.0','2019-10-09T22:39:37.343183+02:00',5,826583.403294,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.0','2019-10-29T17:28:57.131563+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.0','2019-10-29T20:40:38.046655+01:00',7,1092.816164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.0','2019-10-29T23:13:20.349490+01:00',8,213.692974,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.0','2019-10-30T00:44:47.695983+01:00',9,105.671423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.0','2019-10-30T02:15:12.686297+01:00',10,6.534761,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.04','2020-11-09T15:00:18.885746+01:00',1,17.93157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.04','2020-11-09T16:32:30.162575+01:00',2,141.38685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.04','2020-11-09T16:39:36.980163+01:00',3,2972.08111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','DetK','1.04','2020-11-09T19:44:57.448151+01:00',4,33260.49567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.440684+01:00',2,17.28856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:59.999730+01:00',3,139.23207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKDecomp','1.05','2020-11-06T06:28:45.840019+01:00',4,631.15747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKDecomp','1.05','2020-11-07T19:40:54.144889+01:00',5,2705.96501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKDecomp','1.05','2020-11-17T02:09:42.937634+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKDecomp','1.05','2020-11-19T02:55:00.371598+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKDecomp','1.05','2020-11-21T08:36:17.785233+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKDecomp','1.05','2020-11-23T12:44:17.619450+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKDecomp','1.05','2020-11-25T22:48:36.915999+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.199192+01:00',2,19.65282,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.999198+01:00',3,77.04937,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:16.271334+01:00',4,398.81807,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:00:53.004290+01:00',5,2050.99107,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:44:34.512835+01:00',6,9400.29704,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:10:49.607669+01:00',7,1826.81866,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:59:44.029100+01:00',8,61.76003,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:47:54.828022+01:00',9,10.26242,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:54.162817+01:00',10,10.24159,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.577914+02:00',3,76.20643,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:37.250076+02:00',4,437.419,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.131789+02:00',2,16.74699,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:06:09.177112+02:00',5,2067.37008,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:53:58.987369+02:00',6,9352.24172,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:55:48.387538+02:00',7,1844.4027,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:50.626787+02:00',8,57.09156,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:15:35.080246+02:00',9,20.60711,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:58:40.631966+02:00',10,8.42851,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.143655+02:00',1,9.30598,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,52000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.624635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.274112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.631824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.633990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','htdLEO','1.0','2021-10-20T20:57:06.394293+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.0','2019-10-10T00:39:27.564041+02:00',5,864493.957171,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.0','2019-10-29T16:33:34.696165+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.0','2019-10-29T20:26:40.655846+01:00',7,2363.207916,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.0','2019-10-29T22:43:03.655362+01:00',8,6966.232427,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.0','2019-10-30T00:36:01.050205+01:00',9,47.159398,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.0','2019-10-30T01:56:08.062440+01:00',10,50.546478,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.04','2020-11-09T15:00:26.909776+01:00',1,10.7743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.04','2020-11-09T16:32:40.370614+01:00',2,121.90438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.04','2020-11-09T17:34:22.964255+01:00',3,2878.80002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','DetK','1.04','2020-11-09T21:37:26.000855+01:00',4,35164.20789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.896845+01:00',2,15.5409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:38.122123+01:00',3,93.74824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKDecomp','1.05','2020-11-06T14:39:17.325854+01:00',4,624.55679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKDecomp','1.05','2020-11-08T12:31:39.851289+01:00',5,2742.74868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKDecomp','1.05','2020-11-16T19:54:40.438534+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKDecomp','1.05','2020-11-18T18:36:39.108662+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKDecomp','1.05','2020-11-21T00:06:15.447786+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKDecomp','1.05','2020-11-23T04:15:16.897901+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKDecomp','1.05','2020-11-25T14:04:34.563054+01:00',10,8.76483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.535317+01:00',2,20.54669,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:05.875762+01:00',3,65.2604,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:48.467606+01:00',4,387.10752,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:38.873078+01:00',5,2182.22315,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:35:33.937730+01:00',6,10035.61012,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:43:29.245969+01:00',7,433.18934,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:39:55.345330+01:00',8,31.58854,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:54.190104+01:00',9,26.66838,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:49.649164+01:00',10,81.62431,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:33.082350+02:00',3,70.28336,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.508139+02:00',2,16.48065,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:35.241178+02:00',4,385.65014,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:48.691972+02:00',5,2063.23158,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:41:19.905222+02:00',6,9408.63262,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:44:53.588281+02:00',7,571.4546,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:59:01.497682+02:00',10,9.98887,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:23:56.597996+02:00',8,30.41783,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:16:35.890809+02:00',9,10.34622,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.999768+02:00',1,5.31118,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,73000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2021-03-08T19:31:40.652730+01:00',7,27000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.010104+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.283818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.117988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','htdLEO','1.0','2021-10-21T00:37:14.543332+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.0','2019-10-09T23:40:27.095693+02:00',5,642260.537346,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.0','2019-10-29T17:31:57.800183+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.0','2019-10-29T20:45:31.643641+01:00',7,2224.003662,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.0','2019-10-29T23:16:38.150157+01:00',8,93.639802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.0','2019-10-30T00:45:44.344175+01:00',9,25.911302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.0','2019-10-30T02:18:09.162891+01:00',10,7.730274,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.04','2020-11-09T15:00:23.849764+01:00',1,11.24128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.04','2020-11-09T16:32:37.494603+01:00',2,128.05799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.04','2020-11-09T17:32:54.731934+01:00',3,2152.27706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','DetK','1.04','2020-11-09T20:47:19.437640+01:00',4,31580.31716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.412782+01:00',2,20.51274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:05.339710+01:00',3,136.90267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKDecomp','1.05','2020-11-06T11:50:17.748233+01:00',4,521.88966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKDecomp','1.05','2020-11-08T06:04:47.164711+01:00',5,2777.62498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKDecomp','1.05','2020-11-17T03:01:42.357257+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKDecomp','1.05','2020-11-19T03:50:01.243784+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKDecomp','1.05','2020-11-21T09:46:17.964855+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKDecomp','1.05','2020-11-23T13:45:18.993202+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKDecomp','1.05','2020-11-25T23:51:37.382042+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.155261+01:00',2,17.4064,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:37.803444+01:00',3,93.76334,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:23.757708+01:00',4,393.84435,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:09:06.169611+01:00',5,2235.46778,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:57:34.043829+01:00',6,9398.53055,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:25:29.011033+01:00',7,543.94621,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:26:44.231248+01:00',8,46.00117,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:06:49.992350+01:00',9,17.6283,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:22:48.780788+01:00',10,11.78163,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:23.366096+02:00',3,72.83526,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:17.275979+02:00',2,12.13296,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:54.682451+02:00',4,468.34045,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:17:10.079680+02:00',5,2752.51136,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:46:52.894333+02:00',6,9476.79363,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:28:42.096145+02:00',7,557.60868,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:47:02.588142+02:00',10,11.93773,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:10:45.790812+02:00',8,83.16267,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:36:37.451463+02:00',9,16.45839,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.147724+02:00',1,5.71542,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,79000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.276641+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.570110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.719820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.845991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','htdLEO','1.0','2021-10-20T23:18:09.687174+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.0','2019-10-10T00:34:06.550920+02:00',5,979849.184115,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.0','2019-10-29T15:30:02.315102+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.0','2019-10-29T19:26:33.159677+01:00',7,3962.839308,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.0','2019-10-29T22:12:15.709141+01:00',8,295.515252,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.0','2019-10-29T23:58:02.090521+01:00',9,9.618374,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.0','2019-10-30T01:32:07.869584+01:00',10,4.896271,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.04','2020-11-09T15:00:25.957772+01:00',1,9.10344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.04','2020-11-09T16:32:40.050612+01:00',2,176.70898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.04','2020-11-09T17:33:39.948098+01:00',3,2427.23032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','DetK','1.04','2020-11-09T21:27:27.158628+01:00',4,36924.99587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.800827+01:00',2,17.07487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:09.492213+01:00',3,90.19326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKDecomp','1.05','2020-11-06T13:47:49.854378+01:00',4,487.25008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKDecomp','1.05','2020-11-08T10:42:05.726334+01:00',5,2688.40281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKDecomp','1.05','2020-11-16T02:15:49.296673+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKDecomp','1.05','2020-11-18T01:45:17.333893+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKDecomp','1.05','2020-11-20T05:53:48.715656+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKDecomp','1.05','2020-11-22T11:13:14.906465+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKDecomp','1.05','2020-11-24T19:46:47.594017+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.575299+01:00',2,21.68906,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.403641+01:00',3,66.82243,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:26.258846+01:00',4,377.01612,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:06:04.014560+01:00',5,2054.58053,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:06:00.678123+01:00',6,10432.73183,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:27:27.748001+01:00',7,171.86151,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:13:44.440610+01:00',8,146.98614,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:22:41.488140+01:00',9,14.10938,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:55.327400+01:00',10,13.0304,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:04.526246+02:00',3,74.66618,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.228088+02:00',2,12.55058,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:46.684278+02:00',4,407.57538,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:16:42.585500+02:00',5,2055.46509,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:16:58.111362+02:00',6,9467.74277,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:45.360230+02:00',7,762.98215,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:03:02.534149+02:00',10,6.25858,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:51.332037+02:00',8,74.55327,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:37.546599+02:00',9,13.52677,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.499758+02:00',1,9.6148,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,81000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2021-03-08T18:30:36.031307+01:00',7,10000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2021-03-08T20:01:14.559219+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2021-03-08T20:48:17.705618+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','NewDetK','1.0','2021-03-08T21:33:45.919928+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','htdLEO','1.0','2021-10-21T00:14:55.618783+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.0','2019-10-09T23:32:27.774042+02:00',5,582167.382706,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.0','2019-10-29T18:32:29.236641+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.0','2019-10-29T21:35:27.301713+01:00',7,57675.005079,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.0','2019-10-29T23:36:57.506266+01:00',8,164.731969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.0','2019-10-30T01:13:08.557735+01:00',9,8.855237,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.0','2019-10-30T02:33:11.505932+01:00',10,191.971714,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.04','2020-11-09T15:00:22.197758+01:00',1,8.22718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.04','2020-11-09T16:32:33.658589+01:00',2,138.33376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.04','2020-11-09T17:33:26.192049+01:00',3,2647.79167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','DetK','1.04','2020-11-09T20:37:25.219481+01:00',4,31502.84275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.332749+01:00',2,25.9869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:47.719668+01:00',3,106.91281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKDecomp','1.05','2020-11-06T10:03:30.632251+01:00',4,464.21943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKDecomp','1.05','2020-11-08T02:21:56.458839+01:00',5,3049.31032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKDecomp','1.05','2020-11-17T12:00:43.956894+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKDecomp','1.05','2020-11-19T14:38:03.283358+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKDecomp','1.05','2020-11-21T20:59:04.151004+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKDecomp','1.05','2020-11-24T02:31:22.621912+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKDecomp','1.05','2020-11-26T11:25:38.544353+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.627234+01:00',2,16.14635,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.515334+01:00',3,69.58507,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.789158+01:00',4,415.14144,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:22:14.314970+01:00',5,2223.15224,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:37:37.547804+01:00',6,10272.23386,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:16:57.886337+01:00',7,1711.72231,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:05:47.419417+01:00',8,72.7262,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:55.023688+01:00',9,26.6385,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:51.266779+01:00',10,14.23438,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.326023+02:00',3,73.1318,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.571897+02:00',2,15.52575,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:27.393648+02:00',4,378.89586,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:31:22.548967+02:00',5,2085.56512,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:13:53.065204+02:00',6,9597.64193,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:30:46.555256+02:00',7,1708.80827,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:59:02.909801+02:00',10,14.06126,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:07:46.372052+02:00',8,330.72616,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:43:36.561553+02:00',9,32.15006,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.127702+02:00',1,9.07536,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,86000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.944655+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.574143+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.951836+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.210005+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','htdLEO','1.0','2021-10-20T22:25:07.392307+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.0','2019-10-10T00:32:03.370490+02:00',5,617162.301719,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.0','2019-10-29T17:25:57.406946+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.0','2019-10-29T20:41:19.350794+01:00',7,48240.354397,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.0','2019-10-29T23:13:19.357487+01:00',8,286.51225,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.0','2019-10-30T00:44:47.599983+01:00',9,93.071185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.0','2019-10-30T02:15:11.366292+01:00',10,8.83005,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.04','2020-11-09T15:00:26.381774+01:00',1,10.55862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.04','2020-11-09T16:32:40.978616+01:00',2,128.54744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.04','2020-11-09T17:33:50.012135+01:00',3,2534.94484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','DetK','1.04','2020-11-09T21:32:21.287722+01:00',4,31525.00343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.296836+01:00',2,21.36643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.05','2020-11-05T17:49:58.101072+01:00',3,131.40301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.05','2020-11-06T14:23:06.594245+01:00',4,666.28391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.05','2020-11-08T11:34:38.378302+01:00',5,2975.96464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.05','2020-11-17T02:04:56.028567+01:00',6,13469.80846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.05','2020-11-19T02:46:00.417610+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.05','2020-11-21T08:32:17.460340+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.05','2020-11-23T12:23:18.154741+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.05','2020-11-25T22:28:37.163534+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:02:53.272922+01:00',6,44924.70225,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:21:15.149210+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:01:54.001150+01:00',6,22586.87752,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.0','2021-03-13T18:02:06.961888+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:07:52.142344+01:00',6,12983.08511,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:18:07.260020+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.1','2021-03-22T19:33:39.848926+01:00',6,7479.13514,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.1','2021-03-23T01:08:35.109603+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:44:26.041267+02:00',6,16274.8509,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.1','2021-03-29T08:05:09.752091+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:54:47.356301+02:00',6,10666.58732,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKDecomp','1.6.1','2021-03-31T07:14:08.032424+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.05','2021-01-16T17:33:54.178538+01:00',6,11943.89167,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.05','2021-01-16T18:27:46.187031+01:00',7,4354.41464,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.05','2021-01-31T17:29:00.050579+01:00',6,9562.15923,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.05','2021-01-31T20:03:50.769630+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.699307+01:00',2,12.68264,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:50.127705+01:00',3,68.46857,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:15.291255+01:00',4,372.54842,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:19:09.449543+01:00',5,2093.28716,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:34:35.358531+01:00',6,9886.45417,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:06:46.210737+01:00',7,3716.14573,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:58:44.292874+01:00',8,418.25502,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:45:50.091547+01:00',9,38.10528,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:56.626827+01:00',10,7.13002,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:17.922295+02:00',3,71.72537,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:50.980110+02:00',2,12.57622,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:37.144713+02:00',4,443.52855,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:31:45.532971+02:00',5,2546.77558,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:31:53.142835+02:00',6,9373.49978,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:21:52.838570+02:00',7,2686.12925,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:27:01.771591+02:00',10,6.76556,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:00:51.888503+02:00',8,424.75141,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:18:37.235294+02:00',9,31.1216,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.135761+02:00',1,5.2705,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,77000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2021-03-08T19:31:32.236700+01:00',7,8000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.438109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.599820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.533994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','htdLEO','1.0','2021-10-21T00:24:22.816710+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.0','2019-10-10T00:15:48.551076+02:00',5,602209.215819,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.0','2019-10-29T16:31:15.915688+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.0','2019-10-29T20:27:14.839960+01:00',7,44876.595141,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.0','2019-10-29T22:40:56.330934+01:00',8,234.609445,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.0','2019-10-30T00:32:03.161402+01:00',9,579.032129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.0','2019-10-30T01:53:06.933829+01:00',10,16.848829,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.04','2020-11-09T15:00:25.261770+01:00',1,15.4558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.04','2020-11-09T16:32:39.274610+01:00',2,144.95118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.04','2020-11-09T17:33:02.759963+01:00',3,2183.8029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','DetK','1.04','2020-11-09T21:17:23.592376+01:00',4,34302.75571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.164810+01:00',2,21.69969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:01.743280+01:00',3,95.51496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKDecomp','1.05','2020-11-06T13:10:51.766149+01:00',4,504.44207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKDecomp','1.05','2020-11-08T09:04:51.456728+01:00',5,2905.72058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKDecomp','1.05','2020-11-16T18:38:40.725210+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKDecomp','1.05','2020-11-18T17:03:39.156130+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKDecomp','1.05','2020-11-20T22:06:16.237078+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKDecomp','1.05','2020-11-23T02:28:17.265874+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKDecomp','1.05','2020-11-25T12:18:34.495147+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.159287+01:00',2,17.2965,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.507576+01:00',3,64.28425,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:02.878532+01:00',4,394.63606,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:24.778997+01:00',5,2079.11831,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:15:40.365236+01:00',6,9324.3699,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:34:35.699945+01:00',7,6225.59376,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:24:45.129885+01:00',8,591.6911,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:49.446187+01:00',9,13.80427,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:04.076050+01:00',10,11.17856,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:47.494184+02:00',3,72.09035,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.360049+02:00',2,11.32317,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:34.663766+02:00',4,479.62811,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:00:58.585856+02:00',5,2074.51397,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:03:29.536222+02:00',6,10422.59176,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:51:54.903665+02:00',7,5244.57168,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:47:01.246480+02:00',10,12.15766,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:37:19.471149+02:00',8,531.91692,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:38:37.697990+02:00',9,67.05267,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.331743+02:00',1,5.24221,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,87000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2021-03-08T18:30:49.423357+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.910107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.827817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.861987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','htdLEO','1.0','2021-10-20T23:58:11.443362+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.0','2019-10-09T22:45:37.804413+02:00',5,715488.356035,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.0','2019-10-29T16:31:15.587687+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.0','2019-10-29T20:26:30.671812+01:00',7,756.137177,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.0','2019-10-29T22:40:08.446773+01:00',8,383.380527,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.0','2019-10-30T00:32:01.413396+01:00',9,14.404802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.0','2019-10-30T01:52:08.093631+01:00',10,6.346608,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.04','2020-11-09T15:00:19.389748+01:00',1,14.31654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.04','2020-11-09T16:32:31.030579+01:00',2,131.63782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.04','2020-11-09T16:40:05.108268+01:00',3,2450.919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','DetK','1.04','2020-11-09T19:53:18.445934+01:00',4,31867.21103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.760700+01:00',2,24.98558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:21.384692+01:00',3,87.6151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKDecomp','1.05','2020-11-06T07:04:01.679923+01:00',4,480.45946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKDecomp','1.05','2020-11-07T20:59:45.478422+01:00',5,2972.96161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKDecomp','1.05','2020-11-16T18:29:40.799134+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKDecomp','1.05','2020-11-18T16:49:38.548998+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKDecomp','1.05','2020-11-20T21:51:15.805697+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKDecomp','1.05','2020-11-23T02:12:17.102312+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKDecomp','1.05','2020-11-25T12:00:34.367139+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.875202+01:00',2,14.75386,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.879230+01:00',3,78.26009,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:31.355831+01:00',4,435.14727,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:19:34.584620+01:00',5,2291.87128,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:11:51.972377+01:00',6,11276.37706,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:34:09.983848+01:00',7,421.60228,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:24:08.901748+01:00',8,315.52193,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:48.662184+01:00',9,17.40808,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:01.196039+01:00',10,10.43014,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.933937+02:00',3,75.24019,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:47.542781+02:00',4,374.52548,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.439809+02:00',2,13.8834,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:11.058436+02:00',5,2300.6776,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:27:06.422431+02:00',6,9483.36022,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:07:31.100018+02:00',7,816.44523,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:46.963422+02:00',8,265.91705,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:48:34.859237+02:00',9,30.34209,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:29:41.813798+02:00',10,9.92949,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.075665+02:00',1,9.5756,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,57000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2021-03-08T18:30:47.383349+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.550106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.895817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.689986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','htdLEO','1.0','2021-10-20T21:14:05.645767+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.0','2019-10-10T00:29:31.513959+02:00',5,762919.670187,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.0','2019-10-29T16:43:36.330229+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.0','2019-10-29T20:27:49.664077+01:00',7,680.428538,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.0','2019-10-29T22:47:57.500352+01:00',8,212.39313,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.0','2019-10-30T00:37:25.362490+01:00',9,115.895395,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.0','2019-10-30T02:00:09.079253+01:00',10,7.34894,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.04','2020-11-09T15:00:25.709771+01:00',1,10.87917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.04','2020-11-09T16:32:39.450610+01:00',2,123.10158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.04','2020-11-09T17:33:24.772043+01:00',3,2676.51551,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','DetK','1.04','2020-11-09T21:27:30.082638+01:00',4,41315.79745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.408825+01:00',2,25.84417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:21.444032+01:00',3,82.74239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKDecomp','1.05','2020-11-06T13:32:40.923007+01:00',4,515.46974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKDecomp','1.05','2020-11-08T10:21:04.281602+01:00',5,2729.39,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKDecomp','1.05','2020-11-16T21:41:42.798124+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKDecomp','1.05','2020-11-18T20:48:59.637910+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKDecomp','1.05','2020-11-21T02:32:16.560860+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKDecomp','1.05','2020-11-23T06:28:17.463801+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKDecomp','1.05','2020-11-25T16:46:24.963651+01:00',10,1430483.65976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.743296+01:00',2,13.55129,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.087629+01:00',3,70.82308,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:58.254740+01:00',4,348.61988,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:28.385287+01:00',5,2064.07033,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:24:22.692753+01:00',6,10677.95183,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:20:32.242411+01:00',7,1471.91592,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:07:48.159658+01:00',8,44.0355,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:10:50.942039+01:00',9,66.77619,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:49.362152+01:00',10,10.27887,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.254234+02:00',3,69.75698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.792074+02:00',2,10.57467,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:06.236120+02:00',4,362.41616,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:24.128505+02:00',5,2540.00767,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:15:53.319111+02:00',6,9660.11284,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:29.972171+02:00',7,501.3558,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:02:01.789918+02:00',10,10.55366,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:48.048025+02:00',8,43.73406,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:36.922596+02:00',9,68.79907,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.595755+02:00',1,9.14349,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,53000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.520668+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.918107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.627820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.777987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','htdLEO','1.0','2021-10-21T00:11:13.658027+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.0','2019-10-09T21:33:11.433625+02:00',5,827731.052211,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.0','2019-10-29T15:32:59.415709+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.0','2019-10-29T19:32:31.484890+01:00',7,1725.066668,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.0','2019-10-29T22:21:56.539097+01:00',8,100.011489,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.0','2019-10-30T00:08:20.612602+01:00',9,109.852714,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.0','2019-10-30T01:37:07.382594+01:00',10,4.196343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.04','2020-11-09T15:00:11.741719+01:00',1,11.4674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.04','2020-11-09T15:00:37.197815+01:00',2,123.87485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.04','2020-11-09T16:35:24.083222+01:00',3,2410.27758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','DetK','1.04','2020-11-09T18:37:20.513778+01:00',4,32568.11786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.048574+01:00',2,16.35147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:12.318098+01:00',3,117.26835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKDecomp','1.05','2020-11-06T00:59:06.741770+01:00',4,520.49961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKDecomp','1.05','2020-11-07T06:34:54.028139+01:00',5,2797.08431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKDecomp','1.05','2020-11-16T04:17:50.335876+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKDecomp','1.05','2020-11-18T04:11:17.710756+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKDecomp','1.05','2020-11-20T08:52:17.823281+01:00',8,2128328.7121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKDecomp','1.05','2020-11-22T13:29:16.364701+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKDecomp','1.05','2020-11-24T22:29:49.278321+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.171108+01:00',2,22.24752,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:11.219655+01:00',3,85.58252,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:46.002590+01:00',4,465.14269,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:26:15.120556+01:00',5,2228.8458,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:03:32.435760+01:00',6,9526.68747,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:06:28.420873+01:00',7,616.77518,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:42:43.675253+01:00',8,11.91576,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:06:46.954102+01:00',9,11.2051,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.300931+01:00',10,10.58665,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:07.904177+02:00',4,383.93627,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.875482+02:00',2,19.57774,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:40.904770+02:00',3,107.15758,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:44:51.671387+02:00',5,2030.86145,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:55:51.304251+02:00',6,10956.58497,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:53:52.813205+02:00',7,9.73079,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:18:58.052835+02:00',8,8.85529,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:40:34.151071+02:00',9,12.84393,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:54:39.495472+02:00',10,10.1385,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.267567+02:00',1,4.85439,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,78000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.691273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.686095+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.279807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','NewDetK','1.0','2021-03-08T21:35:15.000269+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','htdLEO','1.0','2021-10-20T17:56:22.913380+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.0','2019-10-10T06:23:41.573427+02:00',5,732500.56825,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.0','2019-10-29T15:21:59.137455+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.0','2019-10-29T18:44:42.147143+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.0','2019-10-29T21:41:30.334933+01:00',8,354.453001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.0','2019-10-29T23:43:14.331535+01:00',9,329.066734,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.0','2019-10-30T01:21:08.071357+01:00',10,15.671235,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.04','2020-11-09T15:00:05.013693+01:00',1,11.39538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.04','2020-11-09T15:00:29.249785+01:00',2,125.1085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.04','2020-11-09T16:32:45.626633+01:00',3,1850.21072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.04','2020-11-09T17:35:42.648544+01:00',4,31561.57154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','DetK','1.04','2020-11-09T21:57:00.749283+01:00',5,572691.63123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.068473+01:00',2,23.03145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:38.624949+01:00',3,86.8973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKDecomp','1.05','2020-11-05T18:57:52.224488+01:00',4,475.95868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKDecomp','1.05','2020-11-06T17:08:44.423368+01:00',5,2914.58093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKDecomp','1.05','2020-11-15T20:39:59.585468+01:00',6,14663.83683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKDecomp','1.05','2020-11-17T19:02:14.691168+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKDecomp','1.05','2020-11-19T22:13:45.425184+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKDecomp','1.05','2020-11-22T04:14:11.336863+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKDecomp','1.05','2020-11-24T09:35:24.789164+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.555022+01:00',2,11.79694,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.943366+01:00',3,73.0005,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:12.765089+01:00',4,420.04491,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:47:50.611758+01:00',5,2078.04731,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:31.563497+01:00',6,9310.82582,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:23:47.723868+01:00',7,20459.55924,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:13:01.968831+01:00',8,441.38632,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:28:46.786368+01:00',9,48.44362,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:18:57.682260+01:00',10,7.80033,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:20.159399+02:00',4,375.09198,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:53.675209+02:00',2,13.6314,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:29.396259+02:00',3,88.2533,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:12:52.206920+02:00',5,2227.97827,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:29:08.006117+02:00',6,11669.00956,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:09:03.233449+02:00',7,19045.30215,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:33:27.979161+02:00',8,301.86226,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:13:22.469470+02:00',9,177.48321,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:50:38.768443+02:00',10,14.7431,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.247471+02:00',1,4.4978,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,73000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2021-03-08T18:31:02.763406+01:00',7,37000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.252659+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2021-03-08T20:33:15.678273+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.619847+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.248091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.0','2019-10-10T06:33:11.223377+02:00',5,705444.485408,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.0','2019-10-29T18:24:28.931002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.0','2019-10-29T21:27:39.608142+01:00',7,10487.147142,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.0','2019-10-29T23:30:58.913058+01:00',8,38.349942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.0','2019-10-30T00:59:47.159024+01:00',9,19.383391,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.0','2019-10-30T02:31:10.009522+01:00',10,21.842324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.04','2020-11-09T15:00:04.909693+01:00',1,10.92241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.04','2020-11-09T15:00:29.673786+01:00',2,121.85427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.04','2020-11-09T16:32:46.358636+01:00',3,1922.9688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.04','2020-11-09T17:36:24.620694+01:00',4,29239.78423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','DetK','1.04','2020-11-09T22:03:51.194832+01:00',5,602467.06072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.528485+01:00',2,14.12893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:19.541098+01:00',3,98.12445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKDecomp','1.05','2020-11-05T19:27:59.711328+01:00',4,528.32656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKDecomp','1.05','2020-11-06T18:28:44.861382+01:00',5,2929.18252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKDecomp','1.05','2020-11-17T08:33:55.663209+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKDecomp','1.05','2020-11-19T10:29:02.928410+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKDecomp','1.05','2020-11-21T16:51:02.455619+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKDecomp','1.05','2020-11-23T21:43:22.821693+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKDecomp','1.05','2020-11-26T07:04:38.490318+01:00',10,8.14324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.927031+01:00',2,11.8314,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.507401+01:00',3,108.80967,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:22.701993+01:00',4,414.87535,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:11:50.945386+01:00',5,2236.84702,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:00:26.757835+01:00',6,9245.69511,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:22:52.798021+01:00',7,5180.52358,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:09:45.046688+01:00',8,101.68885,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:23.405753+01:00',9,34.49991,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:36:48.721565+01:00',10,9.89217,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:21.220280+02:00',4,368.77192,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.843251+02:00',2,13.2126,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.212317+02:00',3,66.79078,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:29:52.410996+02:00',5,2481.40738,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:42:49.898977+02:00',6,13855.00244,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:33:35.551108+02:00',7,4723.0969,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:14:52.508759+02:00',8,139.55853,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:14:07.979838+02:00',9,38.08071,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:38:39.919427+02:00',10,12.32396,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.083482+02:00',1,5.31709,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,83000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2021-03-08T19:32:25.184893+01:00',7,69000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.950126+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.527827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.965996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','htdLEO','1.0','2021-10-20T15:15:28.236712+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.0','2019-10-09T21:32:36.145504+02:00',5,653971.315453,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.0','2019-10-29T15:21:57.497450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.0','2019-10-29T18:39:49.482144+01:00',7,46753.590031,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.0','2019-10-29T21:40:30.350731+01:00',8,1097.252846,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.0','2019-10-29T23:41:58.343279+01:00',9,14.503289,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.0','2019-10-30T01:19:08.182952+01:00',10,14.70066,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.04','2020-11-09T15:00:12.413721+01:00',1,12.15295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.04','2020-11-09T15:00:37.025814+01:00',2,138.12281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.04','2020-11-09T16:35:54.659336+01:00',3,2997.90894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','DetK','1.04','2020-11-09T18:38:59.154133+01:00',4,29048.06428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.836584+01:00',2,14.57131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:35.427275+01:00',3,93.04356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.05','2020-11-06T01:27:03.828054+01:00',4,478.64984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.05','2020-11-07T07:51:59.901449+01:00',5,3747.20544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.05','2020-11-15T19:20:02.991645+01:00',6,17737.65283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.05','2020-11-17T17:14:54.714877+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.05','2020-11-19T20:24:44.432695+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.05','2020-11-22T02:28:09.389047+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.05','2020-11-24T07:58:44.811737+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:12:58.597507+01:00',6,50896.31502,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:04:07.901212+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:06:53.626522+01:00',6,25749.00939,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:08:30.470731+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:54:43.248238+01:00',6,13188.38048,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:13:31.511658+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:19:00.028850+01:00',6,7885.56689,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.1','2021-03-22T20:33:31.990640+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:41:22.052216+02:00',6,16035.471,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:07:10.102582+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:09:02.401138+02:00',6,10893.79235,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:11:47.664188+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.05','2021-01-16T16:00:42.000964+01:00',6,9796.80849,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.05','2021-01-16T17:40:42.404116+01:00',7,1155.03077,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.05','2021-01-31T11:52:00.870949+01:00',6,9617.07177,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.05','2021-01-31T17:59:51.205540+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.467116+01:00',2,12.49599,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.591682+01:00',3,69.30747,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:26.879179+01:00',4,433.781,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:39:16.871545+01:00',5,2091.35742,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:56:29.950150+01:00',6,9474.25868,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:53:29.264991+01:00',7,1206.20851,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:31:56.139411+01:00',8,456.4422,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:06:44.997342+01:00',9,20.37536,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:55.741674+01:00',10,8.27094,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:33.320940+02:00',4,369.96865,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.947520+02:00',2,14.76027,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:53.280818+02:00',3,71.01065,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:01.122656+02:00',5,2006.70729,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:42:53.655875+02:00',6,10049.47761,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:56:51.181251+02:00',7,1167.719,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:43:01.219986+02:00',10,32.98373,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:37:46.147108+02:00',8,462.69031,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:12:35.612091+02:00',9,20.90105,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.027581+02:00',1,8.6722,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,79000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2021-03-08T18:30:54.487375+01:00',7,29000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.652653+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2021-03-08T20:33:12.934263+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.087841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','htdLEO','1.0','2021-10-20T18:17:32.045696+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.0','2019-10-10T00:23:53.092774+02:00',5,606785.530165,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.0','2019-10-29T16:33:31.460154+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.0','2019-10-29T20:27:03.115921+01:00',7,29368.049439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.0','2019-10-29T22:42:56.695339+01:00',8,163.309437,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.0','2019-10-30T00:36:00.690204+01:00',9,17.420067,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.0','2019-10-30T01:56:07.742439+01:00',10,5.978441,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.04','2020-11-09T15:00:25.373770+01:00',1,10.95411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.04','2020-11-09T16:32:39.642611+01:00',2,161.76982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.04','2020-11-09T17:33:09.015986+01:00',3,2112.69711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','DetK','1.04','2020-11-09T21:20:29.133069+01:00',4,34923.33613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.400818+01:00',2,29.1031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:35.559407+01:00',3,88.61267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.05','2020-11-06T13:19:41.252114+01:00',4,504.4256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.05','2020-11-08T09:40:05.572472+01:00',5,3097.62091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.05','2020-11-16T19:54:54.918588+01:00',6,14457.08723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.05','2020-11-18T18:32:38.699783+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.05','2020-11-20T23:57:14.237779+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.05','2020-11-23T04:14:54.529816+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.05','2020-11-25T14:17:49.438078+01:00',10,854781.30593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:58.447088+01:00',6,50240.48663,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:11:08.066842+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:01:50.967103+01:00',6,22538.58027,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:23:30.922310+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:04:36.754063+01:00',6,12819.31652,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:13:06.615276+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:46:06.452389+01:00',6,9550.20864,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.1','2021-03-22T22:14:21.889559+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:09:27.809004+02:00',6,16762.09051,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:34:09.348877+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:02:43.331669+02:00',6,10523.10822,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:58:36.510974+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.05','2021-01-16T16:32:54.780386+01:00',6,10312.46006,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.05','2021-01-16T18:04:56.733734+01:00',7,1746.68813,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.05','2021-01-31T13:34:03.853861+01:00',6,10234.05548,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.05','2021-01-31T18:43:50.715512+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.487292+01:00',2,21.58084,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:19.931596+01:00',3,67.99866,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:23.482610+01:00',4,405.00816,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:05.727836+01:00',5,2221.48021,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:31:57.856917+01:00',6,9788.16043,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:43:49.662046+01:00',7,1535.10973,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:39:47.229300+01:00',8,23.12904,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:51.070092+01:00',9,11.42526,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:47.733157+01:00',10,7.62383,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:52.478202+02:00',3,117.86244,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.972059+02:00',2,11.47021,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:14.311919+02:00',4,401.03934,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:42.538723+02:00',5,2078.82616,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:06:53.749015+02:00',6,10102.01319,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:04:40.570595+02:00',7,1546.08113,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:51:01.451396+02:00',10,12.32937,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:44:48.392840+02:00',8,17.22622,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:48:37.596328+02:00',9,11.35513,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.383747+02:00',1,4.88559,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,78000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2021-03-08T19:34:11.121280+01:00',7,178000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.678107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.271818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.161988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','htdLEO','1.0','2021-10-21T00:07:06.961186+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.0','2019-10-09T23:26:30.640810+02:00',5,586582.649899,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.0','2019-10-29T17:23:59.074540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.0','2019-10-29T20:38:42.606267+01:00',7,191949.528256,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.0','2019-10-29T23:07:19.400274+01:00',8,2548.400405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.0','2019-10-30T00:42:00.063417+01:00',9,38.888462,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.0','2019-10-30T02:10:12.017284+01:00',10,35.176773,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.04','2020-11-09T15:00:21.353755+01:00',1,8.48891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.04','2020-11-09T16:32:32.886586+01:00',2,154.48289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.04','2020-11-09T16:41:02.164480+01:00',3,2722.66379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','DetK','1.04','2020-11-09T20:34:19.642805+01:00',4,31745.14785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.224734+01:00',2,15.48404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:10.867311+01:00',3,101.49376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.05','2020-11-06T09:15:03.993274+01:00',4,531.56293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.05','2020-11-08T01:05:02.837686+01:00',5,2746.49837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.05','2020-11-17T00:08:09.474414+01:00',6,13141.80427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.05','2020-11-19T00:06:59.654689+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.05','2020-11-21T05:55:17.817660+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.05','2020-11-23T09:53:17.373305+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.05','2020-11-25T19:58:35.330024+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:07:56.712362+01:00',6,45197.793,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:13:07.819306+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:09:54.467208+01:00',6,26069.09568,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:40:30.774399+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:57:42.432925+01:00',6,12868.32293,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:29:07.086955+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:35:59.056753+01:00',6,7616.82991,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.1','2021-03-22T23:30:35.115072+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:50:23.778329+02:00',6,18084.43255,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:40:10.226276+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:16:43.242947+02:00',6,11546.80113,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:41:15.104850+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.05','2021-01-16T16:01:22.101117+01:00',6,9844.38092,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.05','2021-01-16T18:06:53.434186+01:00',7,2148.89068,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.05','2021-01-31T12:03:00.389412+01:00',6,9638.92192,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.05','2021-01-31T19:09:51.017419+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.651227+01:00',2,18.37069,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.851310+01:00',3,71.00957,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:50.637005+01:00',4,377.80118,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:07:09.275537+01:00',5,2283.28076,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:38:34.893661+01:00',6,10155.21083,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:12:29.998296+01:00',7,1042.31583,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:07:53.889301+01:00',8,165.68218,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:06:49.934697+01:00',9,76.16764,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.224059+01:00',10,55.94228,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:56.601998+02:00',3,65.7547,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:33.242451+02:00',4,476.15017,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.607878+02:00',2,13.31319,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:12:50.320618+02:00',5,2089.92241,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:24:55.025841+02:00',6,9282.71948,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:19:53.584751+02:00',7,2898.74071,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:51:01.623947+02:00',10,31.31579,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:57:56.345744+02:00',8,841.70875,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:26:36.805678+02:00',9,73.84333,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.283692+02:00',1,8.69948,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,71000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.388638+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.914111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.267822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.461994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','htdLEO','1.0','2021-10-20T22:07:03.336609+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.0','2019-10-09T22:35:33.958356+02:00',5,769238.747913,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.0','2019-10-29T15:37:14.152580+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.0','2019-10-29T19:37:31.817904+01:00',7,1868.322544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.0','2019-10-29T22:28:03.564332+01:00',8,1329.428731,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.0','2019-10-30T00:16:00.450150+01:00',9,16.709439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.0','2019-10-30T01:39:30.891078+01:00',10,50.284326,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.04','2020-11-09T15:00:23.129762+01:00',1,11.16669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.04','2020-11-09T16:32:35.522595+01:00',2,169.61394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.04','2020-11-09T17:32:52.827927+01:00',3,1868.44163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','DetK','1.04','2020-11-09T20:44:20.716991+01:00',4,33591.45821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.664772+01:00',2,17.6812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.05','2020-11-05T17:19:13.938197+01:00',3,97.64173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.05','2020-11-06T11:08:43.050947+01:00',4,508.27459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.05','2020-11-08T05:03:28.130904+01:00',5,2918.32127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.05','2020-11-16T07:17:13.008025+01:00',6,13248.00638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.05','2020-11-18T07:32:18.967732+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.05','2020-11-20T11:44:51.341930+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.05','2020-11-22T16:57:16.978596+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.05','2020-11-25T01:54:48.339784+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:58.687089+01:00',6,50216.18704,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:12:08.479076+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:24:53.824438+01:00',6,22556.34157,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:26:59.759139+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:32:38.992542+01:00',6,12946.97397,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:14:23.931572+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:19:55.250100+01:00',6,7643.46464,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.1','2021-03-22T22:28:36.016798+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:25:26.432694+02:00',6,18655.09849,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:35:09.561110+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:19:42.951560+02:00',6,10119.46585,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:11:36.773979+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.05','2021-01-16T16:35:03.240882+01:00',6,10460.81763,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.05','2021-01-16T18:05:01.729753+01:00',7,555.2681,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.05','2021-01-31T14:14:00.466846+01:00',6,9494.56082,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.05','2021-01-31T18:57:50.414691+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.691252+01:00',2,11.94057,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:53.367500+01:00',3,73.79771,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:38.489537+01:00',4,437.4511,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:57:50.783061+01:00',5,2569.4198,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:10:51.447284+01:00',6,11166.68965,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:02:28.949569+01:00',7,511.63766,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:38:44.452052+01:00',8,94.12716,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:56:48.065505+01:00',9,14.96253,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.779043+01:00',10,18.16087,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.526075+02:00',3,77.9645,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:08.627946+02:00',2,14.30781,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:57.074228+02:00',4,372.19545,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:05:54.473045+02:00',5,2580.47683,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:08:53.016383+02:00',6,9340.65748,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:08:52.318305+02:00',7,1308.10298,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:48.909800+02:00',8,90.63582,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:45:10.828698+02:00',9,13.86797,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:03:43.166228+02:00',10,23.5585,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.239717+02:00',1,10.00254,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,83000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2021-03-08T18:46:02.014714+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.622099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.551808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','NewDetK','1.0','2021-03-08T21:37:19.244744+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','htdLEO','1.0','2021-10-20T23:08:43.985245+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.0','2019-10-10T06:54:05.539614+02:00',5,639406.461687,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.0','2019-10-29T15:37:06.272553+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.0','2019-10-29T19:35:41.149531+01:00',7,2872.725205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.0','2019-10-29T22:27:58.992317+01:00',8,140.877063,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.0','2019-10-30T00:15:05.701966+01:00',9,215.736372,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.0','2019-10-30T01:39:08.355002+01:00',10,96.932038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.04','2020-11-09T15:00:24.045765+01:00',1,10.83223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.04','2020-11-09T16:32:36.618600+01:00',2,177.4725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.04','2020-11-09T17:32:54.191932+01:00',3,2395.44335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','DetK','1.04','2020-11-09T20:52:16.366735+01:00',4,33588.24818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.772787+01:00',2,19.5284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:56.259897+01:00',3,97.71241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.05','2020-11-06T11:58:02.673954+01:00',4,500.75814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.05','2020-11-08T06:31:40.178750+01:00',5,3016.0062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.05','2020-11-16T07:06:05.773530+01:00',6,14843.71655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.05','2020-11-18T07:18:36.460639+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.05','2020-11-20T11:29:51.694555+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.05','2020-11-22T16:35:16.353690+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.05','2020-11-25T01:51:49.023110+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:12:58.465507+01:00',6,50771.54241,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:07:07.933911+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:03:16.369701+01:00',6,23051.74842,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:15:30.632403+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:54:26.228173+01:00',6,12301.85563,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:09:07.342359+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:13:59.807702+01:00',6,7571.15372,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.1','2021-03-22T21:52:53.184701+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:40:22.131982+02:00',6,16347.74879,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:25:10.086787+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:08:43.781065+02:00',6,11895.61444,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:40:16.918752+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.05','2021-01-16T15:59:54.008780+01:00',6,9907.70317,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.05','2021-01-16T18:00:18.548657+01:00',7,31037.68782,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.05','2021-01-31T11:51:00.686724+01:00',6,9500.56858,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.05','2021-01-31T18:32:50.957017+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.403266+01:00',2,20.99993,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:42.371460+01:00',3,98.19953,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:02.941855+01:00',4,355.51003,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:15:10.430988+01:00',5,2064.64449,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:07:33.370525+01:00',6,10340.29916,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:02:00.337461+01:00',7,32670.18549,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:38:21.327964+01:00',8,201.01589,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:53:21.052714+01:00',9,39.59446,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.703043+01:00',10,19.03559,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:28.038113+02:00',3,104.69131,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.812001+02:00',2,20.49409,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:07.082731+02:00',4,449.77368,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:42.129433+02:00',5,2246.99729,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:42:38.054897+02:00',6,9353.08836,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:57:12.682363+02:00',7,30313.67304,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:35:01.411186+02:00',8,224.56325,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:16:31.938313+02:00',9,84.31354,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:25:40.143811+02:00',10,10.109,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.155728+02:00',1,5.23571,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,83000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2021-03-08T18:52:06.092047+01:00',7,1298000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.066100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.583812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','NewDetK','1.0','2021-03-08T21:37:17.172736+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','htdLEO','1.0','2021-10-20T23:26:10.028813+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.0','2019-10-09T21:38:08.822638+02:00',5,626653.816056,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.0','2019-10-29T17:31:59.000187+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.0','2019-10-29T20:45:34.731652+01:00',7,2644.213648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.0','2019-10-29T23:18:16.574488+01:00',8,638.349445,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.0','2019-10-30T00:45:47.468185+01:00',9,25.835304,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.0','2019-10-30T02:18:09.714893+01:00',10,16.416574,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.04','2020-11-09T15:00:14.577729+01:00',1,18.82654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.04','2020-11-09T16:32:26.626562+01:00',2,145.50465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.04','2020-11-09T16:37:01.807586+01:00',3,2667.06709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','DetK','1.04','2020-11-09T18:50:23.144569+01:00',4,33263.59641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.728624+01:00',2,22.57327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:26.950750+01:00',3,187.83,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.05','2020-11-06T03:19:08.057319+01:00',4,506.66047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.05','2020-11-07T11:57:56.040732+01:00',5,3055.57368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.05','2020-11-17T03:05:56.294204+01:00',6,13521.07355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.05','2020-11-19T03:56:01.205118+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.05','2020-11-21T09:56:17.819093+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.05','2020-11-23T13:55:18.855470+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.05','2020-11-25T23:57:37.719379+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:13:50.625704+01:00',6,50631.88341,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:05:08.365447+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:07:19.438620+01:00',6,25560.74629,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:08:30.402731+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:54:59.272299+01:00',6,12329.11057,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:14:31.679891+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:19:44.125019+01:00',6,8424.27748,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.1','2021-03-22T20:35:31.383095+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:42:46.172544+02:00',6,15764.90725,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:11:09.851516+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:10:00.657367+02:00',6,10899.88909,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKDecomp','1.6.1','2021-03-31T05:12:36.760375+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.05','2021-01-16T16:00:51.461000+01:00',6,9891.8262,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.05','2021-01-16T17:40:50.496147+01:00',7,7857.68114,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.05','2021-01-31T11:52:51.623138+01:00',6,9499.19976,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.05','2021-01-31T18:01:47.229976+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.707146+01:00',2,23.12287,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.059054+01:00',3,75.59103,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:27.412946+01:00',4,398.95292,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:22:07.229391+01:00',5,2255.38051,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:09:34.750603+01:00',6,9930.6044,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:27:35.795518+01:00',7,7256.69629,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:26:51.995278+01:00',8,362.73188,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:07:50.016579+01:00',9,28.59145,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:26:49.429697+01:00',10,11.70103,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.189796+02:00',3,94.49417,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:29.043598+02:00',4,406.37837,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.151608+02:00',2,14.28277,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:41:35.316459+02:00',5,2119.90888,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:57:35.768201+02:00',6,9387.42613,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:59:52.600487+02:00',7,7193.14512,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:52.278793+02:00',8,441.12148,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:37:33.329346+02:00',9,42.41197,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:06:40.161810+02:00',10,14.70318,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.995606+02:00',1,9.11956,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,81000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.276652+01:00',7,4000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.526113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.763820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.737995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','htdLEO','1.0','2021-10-20T19:08:44.752156+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.0','2019-10-10T00:39:38.976081+02:00',5,875941.21788,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.0','2019-10-29T12:14:30.654750+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.0','2019-10-29T18:33:38.016876+01:00',7,8012.907998,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.0','2019-10-29T21:35:29.985722+01:00',8,379.113982,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.0','2019-10-29T23:36:59.430273+01:00',9,130.01946,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.0','2019-10-30T01:13:14.301755+01:00',10,9.938918,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.04','2020-11-09T15:00:26.813776+01:00',1,10.76654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.04','2020-11-09T16:32:40.354614+01:00',2,152.82321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.04','2020-11-09T17:34:22.632254+01:00',3,2645.2374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','DetK','1.04','2020-11-09T21:38:09.657017+01:00',4,35298.83451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.868845+01:00',2,22.39977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:37.670121+01:00',3,86.98343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKDecomp','1.05','2020-11-06T14:39:15.101846+01:00',4,648.83306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKDecomp','1.05','2020-11-08T12:31:36.647277+01:00',5,2713.51453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKDecomp','1.05','2020-11-15T15:20:49.422583+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKDecomp','1.05','2020-11-17T12:58:38.369749+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKDecomp','1.05','2020-11-19T15:33:03.455579+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKDecomp','1.05','2020-11-21T22:00:05.488654+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKDecomp','1.05','2020-11-24T03:30:23.671216+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.439317+01:00',2,13.05312,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:05.455761+01:00',3,61.32794,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:56.983639+01:00',4,388.51261,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:36.269068+01:00',5,2142.46273,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:42.532718+01:00',6,10944.07648,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:51:36.982972+01:00',7,963.53042,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:20:52.407224+01:00',8,261.21688,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:11:10.468647+01:00',9,34.99202,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:58:59.855936+01:00',10,21.12028,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:32.814350+02:00',3,67.7763,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.388139+02:00',2,13.04452,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:34.425174+02:00',4,391.66792,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:46.311963+02:00',5,2038.00933,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:56:55.028676+02:00',6,9913.28486,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:37:51.510260+02:00',7,996.76063,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:56:03.114197+02:00',10,12.91502,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:27:46.118775+02:00',8,248.98467,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:49:37.434461+02:00',9,42.67887,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.951767+02:00',1,5.27625,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,57000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.979267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.380645+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2021-03-08T20:32:41.966148+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.311834+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','htdLEO','1.0','2021-10-21T00:37:11.239321+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.0','2019-10-10T00:24:53.928987+02:00',5,780048.606584,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.0','2019-10-29T16:33:18.268108+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.0','2019-10-29T20:26:51.051881+01:00',7,19206.125105,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.0','2019-10-29T22:42:56.579339+01:00',8,76.050578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.0','2019-10-30T00:36:00.622204+01:00',9,58.490857,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.0','2019-10-30T01:56:07.482438+01:00',10,12.795749,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.04','2020-11-09T15:00:25.673771+01:00',1,12.16548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.04','2020-11-09T16:32:38.334606+01:00',2,161.61348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.04','2020-11-09T17:33:08.939986+01:00',3,2388.11473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','DetK','1.04','2020-11-09T21:24:24.877948+01:00',4,36963.6504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.200814+01:00',2,14.09772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:33.263399+01:00',3,100.63265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKDecomp','1.05','2020-11-06T13:19:40.948112+01:00',4,540.17754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKDecomp','1.05','2020-11-08T09:41:04.844691+01:00',5,2814.96239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKDecomp','1.05','2020-11-16T19:43:40.436072+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKDecomp','1.05','2020-11-18T18:24:38.942031+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKDecomp','1.05','2020-11-20T23:55:15.433340+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKDecomp','1.05','2020-11-23T04:13:16.733447+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKDecomp','1.05','2020-11-25T14:02:34.322596+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.367291+01:00',2,21.55594,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:19.547595+01:00',3,74.12304,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:20.930600+01:00',4,401.10351,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:58.315352+01:00',5,2054.16668,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:31:33.584826+01:00',6,10009.40291,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:41:34.997535+01:00',7,4414.45008,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:39:44.393289+01:00',8,40.84647,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:49.010084+01:00',9,18.06372,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:46.605152+01:00',10,16.59596,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:51.666199+02:00',3,78.99589,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.708058+02:00',2,10.22573,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:12.339911+02:00',4,377.61975,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:39.826712+02:00',5,2030.6444,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:06:35.304944+02:00',6,10361.23288,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:04:34.810573+02:00',7,4040.23012,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:49:02.406942+02:00',10,10.85103,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:44:45.520829+02:00',8,25.09812,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:48:37.140327+02:00',9,109.82581,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.303751+02:00',1,9.47797,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,72000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.212656+01:00',7,7000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.986104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.339819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.409986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','htdLEO','1.0','2021-10-21T00:04:56.776743+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.0','2019-10-09T22:28:13.584862+02:00',5,702096.557078,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.0','2019-10-29T15:21:58.661454+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.0','2019-10-29T18:51:42.096577+01:00',7,308.304107,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.0','2019-10-29T21:42:36.871156+01:00',8,112.317535,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.0','2019-10-29T23:43:57.787681+01:00',9,8.502176,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.0','2019-10-30T01:23:54.203919+01:00',10,6.357389,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.04','2020-11-09T15:00:08.865708+01:00',1,14.69578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.04','2020-11-09T15:00:32.861798+01:00',2,126.7798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.04','2020-11-09T16:33:46.742860+01:00',3,2743.69944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','DetK','1.04','2020-11-09T17:42:49.838071+01:00',4,29961.40204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.872534+01:00',2,26.42482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:51.618523+01:00',3,106.76417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKDecomp','1.05','2020-11-05T22:28:53.972243+01:00',4,514.82782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKDecomp','1.05','2020-11-07T00:43:43.805271+01:00',5,2747.57418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKDecomp','1.05','2020-11-15T21:22:02.899042+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKDecomp','1.05','2020-11-17T19:56:14.723592+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKDecomp','1.05','2020-11-19T23:07:47.565143+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKDecomp','1.05','2020-11-22T05:01:11.707460+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKDecomp','1.05','2020-11-24T13:11:42.349196+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.335069+01:00',2,13.89797,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.259517+01:00',3,114.04945,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:02.821616+01:00',4,463.17406,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:15:00.156088+01:00',5,2021.91781,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:59:59.736280+01:00',6,9384.52155,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:42:28.520111+01:00',7,666.04649,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:26:43.183974+01:00',8,97.57196,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:46:02.478303+01:00',9,10.65167,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.066027+01:00',10,10.74385,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:05.147294+02:00',4,408.28339,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.363359+02:00',2,13.78061,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.976506+02:00',3,79.33809,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:34:54.838734+02:00',5,2080.17369,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:06:53.502130+02:00',6,10168.37378,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:14:47.313700+02:00',7,757.55553,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:17.712605+02:00',8,112.64797,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:46:34.687246+02:00',9,10.79568,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:02:48.572398+02:00',10,7.73921,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.779525+02:00',1,9.2525,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,65000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.511283+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.964666+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2021-03-08T20:36:13.866933+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.263853+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','htdLEO','1.0','2021-10-20T16:37:27.045272+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.0','2019-10-09T21:25:48.192111+02:00',5,664910.843185,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.0','2019-10-29T15:30:12.731138+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.0','2019-10-29T19:27:07.163792+01:00',7,37714.028886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.0','2019-10-29T22:12:46.617245+01:00',8,206.221359,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.0','2019-10-29T23:58:58.122710+01:00',9,12.802506,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.0','2019-10-30T01:32:09.801591+01:00',10,37.391332,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.04','2020-11-09T15:00:11.453718+01:00',1,10.92774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.04','2020-11-09T15:00:35.653809+01:00',2,156.73137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.04','2020-11-09T16:35:22.403216+01:00',3,2724.29668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','DetK','1.04','2020-11-09T18:37:14.893758+01:00',4,28390.4637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.264571+01:00',2,19.58512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:24.461705+01:00',3,90.23262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKDecomp','1.05','2020-11-06T00:47:03.643069+01:00',4,502.4656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKDecomp','1.05','2020-11-07T06:08:05.042110+01:00',5,2711.02877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKDecomp','1.05','2020-11-16T02:33:49.520674+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKDecomp','1.05','2020-11-18T02:16:18.012916+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKDecomp','1.05','2020-11-20T06:30:40.611911+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKDecomp','1.05','2020-11-22T11:57:52.316438+01:00',9,1237412.18453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKDecomp','1.05','2020-11-24T20:26:48.163055+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.215105+01:00',2,13.25729,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.731642+01:00',3,69.35681,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:51.462170+01:00',4,406.2618,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:40.826811+01:00',5,2071.9325,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:14:34.024235+01:00',6,10174.54792,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:34:29.157599+01:00',7,775.68647,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:23:43.186899+01:00',8,315.99401,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:22:48.076165+01:00',9,23.04199,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:21:45.767583+01:00',10,6.5119,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:32.127821+02:00',4,416.11324,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:02.151468+02:00',2,13.09842,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.396748+02:00',3,90.11722,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:42.653962+02:00',5,2075.4745,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:49:19.946763+02:00',6,9431.39531,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:50:46.212486+02:00',7,813.94629,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:52:24.654721+02:00',8,296.43298,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:11:39.356467+02:00',9,16.22769,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:43:39.800957+02:00',10,7.44043,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.359564+02:00',1,5.39344,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,77000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.075274+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2021-03-08T20:14:14.598078+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2021-03-08T20:50:19.570074+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','NewDetK','1.0','2021-03-08T21:33:52.367953+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','htdLEO','1.0','2021-10-20T17:47:20.575536+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.0','2019-10-10T06:44:21.077639+02:00',5,772592.191874,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.0','2019-10-29T16:24:45.326348+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.0','2019-10-29T20:07:38.584013+01:00',7,8901.955435,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.0','2019-10-29T22:35:57.417928+01:00',8,1634.263399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.0','2019-10-30T00:30:00.148987+01:00',9,41.297297,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.0','2019-10-30T01:46:07.456415+01:00',10,17.089767,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.04','2020-11-09T15:00:06.437699+01:00',1,10.63657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.04','2020-11-09T15:00:31.745794+01:00',2,129.2566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.04','2020-11-09T16:33:01.910694+01:00',3,2441.89237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','DetK','1.04','2020-11-09T17:37:19.804891+01:00',4,32375.41755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.000509+01:00',2,27.43598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:02.693689+01:00',3,89.01015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKDecomp','1.05','2020-11-05T21:07:08.933843+01:00',4,482.9878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKDecomp','1.05','2020-11-06T21:21:45.620065+01:00',5,2733.99553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKDecomp','1.05','2020-11-16T12:43:51.537357+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKDecomp','1.05','2020-11-18T13:52:38.816654+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKDecomp','1.05','2020-11-20T18:32:15.908909+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKDecomp','1.05','2020-11-22T23:19:16.732157+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKDecomp','1.05','2020-11-25T08:57:49.170544+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.327047+01:00',2,21.53637,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.347448+01:00',3,76.08409,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:05:26.047309+01:00',4,424.12612,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:38:31.739598+01:00',5,2050.49911,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:23:52.453528+01:00',6,9529.74699,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:38:33.171255+01:00',7,688.56082,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:32:45.050063+01:00',8,133.25067,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:34:47.684070+01:00',9,22.13371,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:27:00.762339+01:00',10,20.00919,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:34.253425+02:00',4,362.91686,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.643303+02:00',2,11.35207,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:05.492399+02:00',3,92.37071,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:55.541549+02:00',5,2121.77511,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:16:03.932663+02:00',6,9484.93646,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:34:46.017198+02:00',7,709.50695,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:06:58.188758+02:00',8,122.32148,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:04:45.553797+02:00',9,13.25622,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:50:41.779855+02:00',10,20.39292,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.415505+02:00',1,9.08527,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,78000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.419287+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.798103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.295811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','NewDetK','1.0','2021-03-08T22:07:14.583651+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','htdLEO','1.0','2021-10-20T16:03:44.118438+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.0','2019-10-09T23:37:26.299071+02:00',5,821904.571228,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.0','2019-10-29T15:17:27.712531+01:00',6,23126.332556,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.0','2019-10-29T18:36:06.745383+01:00',7,834.109673,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.0','2019-10-29T21:35:42.913765+01:00',8,100.908009,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.0','2019-10-29T23:38:59.562678+01:00',9,30.435504,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.0','2019-10-30T01:15:13.058157+01:00',10,85.036578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.04','2020-11-09T15:00:22.177758+01:00',1,12.34225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.04','2020-11-09T16:32:35.238595+01:00',2,139.18332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.04','2020-11-09T17:32:51.923924+01:00',3,1867.82737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','DetK','1.04','2020-11-09T20:39:25.699919+01:00',4,36856.7765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.168756+01:00',2,28.19019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:25.880030+01:00',3,91.9057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.05','2020-11-06T10:17:00.611303+01:00',4,540.63235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.05','2020-11-08T03:04:04.840212+01:00',5,3797.19459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.05','2020-11-15T17:22:45.077953+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.05','2020-11-17T15:08:14.166600+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.05','2020-11-19T18:09:45.306360+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.05','2020-11-22T00:21:08.628465+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.05','2020-11-24T05:52:23.803474+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:05:30.178347+01:00',5,10110.51874,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:23:07.871814+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:19:33.358215+01:00',5,5900.68128,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:20:29.121616+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:00:57.228809+01:00',5,3003.15796,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:02:30.290028+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:10:57.128255+01:00',5,1735.82329,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:34:53.154226+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:48:40.704162+02:00',5,3472.9215,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:22:05.597807+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:06:07.849383+02:00',5,2559.90394,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:57:31.956523+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:38.182634+01:00',5,2383.9653,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.05','2021-01-16T16:15:48.016435+01:00',6,6687.96052,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.05','2021-01-31T03:29:22.109601+01:00',5,2595.4258,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.05','2021-01-31T12:25:50.958533+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.983239+01:00',2,19.5748,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:12.083351+01:00',3,68.40996,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:11.457210+01:00',4,373.13456,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:34:30.209761+01:00',5,2136.50295,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:56:13.205044+01:00',6,5650.31896,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:18:12.768996+01:00',7,581.46319,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:20:24.748780+01:00',8,54.61551,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:32:52.261597+01:00',9,11.72778,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:48.634090+01:00',10,8.03717,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.146033+02:00',3,69.37936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.723912+02:00',2,17.30059,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:42.241706+02:00',4,380.14247,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:43:38.919839+02:00',5,2316.59577,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:31:50.157339+02:00',6,6022.50507,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:41:12.737660+02:00',7,584.73115,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:22:01.167114+02:00',10,12.66678,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:13:02.005290+02:00',8,52.91617,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:48.560076+02:00',9,21.26655,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.559704+02:00',1,5.36387,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,81000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.171267+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.720654+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2021-03-08T20:32:46.978167+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.187841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','htdLEO','1.0','2021-10-20T22:36:12.654578+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.0','2019-10-10T07:24:12.465753+02:00',5,826165.165858,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.0','2019-10-29T18:32:32.900653+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.0','2019-10-29T21:34:34.525535+01:00',7,505.673438,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.0','2019-10-29T23:36:58.442269+01:00',8,43.567312,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.0','2019-10-30T01:13:11.429745+01:00',9,55.727567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.0','2019-10-30T02:33:15.577945+01:00',10,6.085805,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.04','2020-11-09T15:00:09.925712+01:00',1,10.77988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.04','2020-11-09T15:00:35.009806+01:00',2,133.60719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.04','2020-11-09T16:34:35.275041+01:00',3,2645.94083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','DetK','1.04','2020-11-09T18:28:24.351852+01:00',4,36504.27964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.776548+01:00',2,29.04972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:39.723793+01:00',3,83.49518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKDecomp','1.05','2020-11-05T23:22:15.972166+01:00',4,689.06656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKDecomp','1.05','2020-11-07T03:05:33.125210+01:00',5,2896.90372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKDecomp','1.05','2020-11-17T12:34:38.752416+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKDecomp','1.05','2020-11-19T15:20:04.120695+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKDecomp','1.05','2020-11-21T21:37:04.583503+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKDecomp','1.05','2020-11-24T03:18:23.736485+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKDecomp','1.05','2020-11-26T12:04:38.672990+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.107086+01:00',2,21.19812,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:47.419568+01:00',3,73.84673,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:36.895918+01:00',4,439.8293,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:42:53.206552+01:00',5,2004.99795,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:51:37.834975+01:00',6,11277.9023,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:20:03.695040+01:00',7,451.55582,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:10:46.324555+01:00',8,291.79568,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:59.907707+01:00',9,56.66201,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:50.127457+01:00',10,9.37814,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:15.557100+02:00',4,412.69075,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.375405+02:00',2,14.13154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:59.716610+02:00',3,103.30248,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:02:56.577484+02:00',5,2219.75329,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:34:43.547867+02:00',6,9879.06239,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:56:46.148032+02:00',7,932.00601,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:46:40.547625+02:00',8,1023.25133,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:33:49.951685+02:00',9,92.40232,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:21:46.518266+02:00',10,8.03205,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.587542+02:00',1,9.52315,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,90000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.620661+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.058149+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.195833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.038004+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','htdLEO','1.0','2021-10-20T17:11:19.564179+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.0','2019-10-09T21:24:40.479880+02:00',5,656086.761396,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.0','2019-10-29T15:27:21.442554+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.0','2019-10-29T19:25:30.475465+01:00',7,1612.954399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.0','2019-10-29T22:06:11.387915+01:00',8,972.618843,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.0','2019-10-29T23:51:57.849296+01:00',9,7.070685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.0','2019-10-30T01:30:14.189201+01:00',10,8.21844,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.04','2020-11-09T15:00:11.157717+01:00',1,18.10853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.04','2020-11-09T15:00:36.529812+01:00',2,121.10611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.04','2020-11-09T16:35:15.159189+01:00',3,2640.79044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','DetK','1.04','2020-11-09T18:36:22.965571+01:00',4,33281.5087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.176571+01:00',2,16.59457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:34.377305+01:00',3,177.19658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:44.768322+01:00',4,665.97061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKDecomp','1.05','2020-11-07T05:36:29.367000+01:00',5,2755.75325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKDecomp','1.05','2020-11-16T00:48:48.145411+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKDecomp','1.05','2020-11-17T23:51:17.028306+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKDecomp','1.05','2020-11-20T03:44:49.030591+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKDecomp','1.05','2020-11-22T09:11:17.615321+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.326390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.415105+01:00',2,22.11696,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:04.427630+01:00',3,73.11627,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:20.833838+01:00',4,385.30221,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:23.553591+01:00',5,2110.30171,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:20:32.458828+01:00',6,9312.75456,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:47:28.086888+01:00',7,275.12356,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:32:42.723177+01:00',8,12.28952,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:54:59.541919+01:00',9,12.23234,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.875365+01:00',10,15.72488,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:39.947407+02:00',4,366.2789,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.087453+02:00',2,14.42672,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:28.684722+02:00',3,100.79115,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:14.456664+02:00',5,2070.34389,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:31:21.870661+02:00',6,10266.19204,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:37:55.177517+02:00',7,382.68078,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:41:14.856155+02:00',8,30.97567,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:55:32.384756+02:00',9,21.35488,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:25:40.128847+02:00',10,5.65363,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.435560+02:00',1,5.49671,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,86000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.019274+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2021-03-08T19:34:11.505282+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2021-03-08T20:47:39.521475+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','NewDetK','1.0','2021-03-08T21:33:36.507892+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','htdLEO','1.0','2021-10-20T17:39:22.129907+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.0','2019-10-09T22:34:11.998078+02:00',5,626307.808377,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.0','2019-10-29T16:30:16.787485+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.0','2019-10-29T20:33:19.529183+01:00',7,769033.384507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.0','2019-10-29T22:38:57.034532+01:00',8,301.532408,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.0','2019-10-30T00:31:17.853249+01:00',9,388.703854,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.0','2019-10-30T01:50:07.481224+01:00',10,7.465569,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.04','2020-11-09T15:00:18.429744+01:00',1,10.84265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.04','2020-11-09T16:32:29.762574+01:00',2,122.31164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.04','2020-11-09T16:39:28.476131+01:00',3,2639.35748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','DetK','1.04','2020-11-09T19:43:14.383785+01:00',4,27934.88401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.596681+01:00',2,15.12057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:54.863490+01:00',3,89.6822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKDecomp','1.05','2020-11-06T06:13:51.972675+01:00',4,479.7725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKDecomp','1.05','2020-11-07T19:19:58.544260+01:00',5,3010.04234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKDecomp','1.05','2020-11-16T17:36:59.890944+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKDecomp','1.05','2020-11-18T15:48:39.163227+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKDecomp','1.05','2020-11-20T20:36:15.468752+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKDecomp','1.05','2020-11-23T01:12:17.017012+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKDecomp','1.05','2020-11-25T10:59:34.621615+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.555190+01:00',2,21.63076,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.263192+01:00',3,83.79528,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:27.763156+01:00',4,374.06663,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:57:26.503493+01:00',5,2086.64024,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:59:33.761604+01:00',6,10270.1688,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:23:30.989433+01:00',7,2212.2701,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:01:43.820651+01:00',8,23.01916,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:11:40.696549+01:00',9,14.11529,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.315985+01:00',10,10.56317,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.225909+02:00',3,111.81902,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:41.673869+02:00',4,472.07283,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:22.575772+02:00',2,14.21333,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:03:14.316446+02:00',5,2069.46494,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:44:53.882039+02:00',6,10130.68418,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:49:40.481377+02:00',7,2046.29305,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:02:01.470376+02:00',10,10.03174,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:33:46.288337+02:00',8,22.64649,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:22:39.856230+02:00',9,15.52364,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.915654+02:00',1,4.63162,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,73000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2021-03-08T18:30:37.743314+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.794107+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.691816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.189985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','htdLEO','1.0','2021-10-20T20:53:16.105508+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.0','2019-10-10T06:40:03.996771+02:00',5,756121.167112,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.0','2019-10-29T18:24:29.311003+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.0','2019-10-29T21:28:36.252332+01:00',7,7457.769118,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.0','2019-10-29T23:32:57.597458+01:00',8,147.813797,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.0','2019-10-30T01:03:49.723845+01:00',9,109.748733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.0','2019-10-30T02:31:14.193537+01:00',10,6.795742,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.04','2020-11-09T15:00:07.005701+01:00',1,12.62586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.04','2020-11-09T15:00:30.313789+01:00',2,137.93954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.04','2020-11-09T16:32:51.822656+01:00',3,2495.86057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.04','2020-11-09T17:36:49.736784+01:00',4,28387.05039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','DetK','1.04','2020-11-09T22:12:11.444716+01:00',5,681626.07589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.372499+01:00',2,26.43296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:18.013309+01:00',3,107.40651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKDecomp','1.05','2020-11-05T20:18:03.534716+01:00',4,477.66971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKDecomp','1.05','2020-11-06T20:05:45.431148+01:00',5,2853.97011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKDecomp','1.05','2020-11-17T09:16:43.760660+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKDecomp','1.05','2020-11-19T11:21:02.327873+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKDecomp','1.05','2020-11-21T17:38:02.730190+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKDecomp','1.05','2020-11-23T22:45:23.307803+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKDecomp','1.05','2020-11-26T08:01:38.870961+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.683041+01:00',2,10.82404,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.287426+01:00',3,84.45934,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:23.678648+01:00',4,433.25603,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:29:09.557421+01:00',5,2330.06229,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:18:39.045967+01:00',6,11494.80282,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:31:36.460020+01:00',7,7222.61676,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:23:45.061864+01:00',8,238.80936,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:54.762333+01:00',9,71.41334,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:52:48.605208+01:00',10,9.68787,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:57.460851+02:00',4,396.38594,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.783281+02:00',2,12.70299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:56.188363+02:00',3,83.93228,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:47:08.515170+02:00',5,2078.42851,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:13:54.454649+02:00',6,9382.02726,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:14.440111+02:00',7,6410.7717,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:00:20.741532+02:00',10,11.12339,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:45.716016+02:00',8,110.22181,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:09:37.929208+02:00',9,80.45796,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.179493+02:00',1,5.24106,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,72000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2021-03-08T19:31:29.672690+01:00',7,14000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.846126+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.779828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.966000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','htdLEO','1.0','2021-10-20T15:36:20.240904+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.0','2019-10-10T00:35:51.499287+02:00',5,645916.448214,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.0','2019-10-29T18:24:29.719004+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.0','2019-10-29T21:29:05.432430+01:00',7,36412.157471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.0','2019-10-29T23:33:08.605495+01:00',8,116.146291,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.0','2019-10-30T01:04:46.960039+01:00',9,168.495512,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.0','2019-10-30T02:31:17.213547+01:00',10,5.810761,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.04','2020-11-09T15:00:27.513778+01:00',1,10.4993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.04','2020-11-09T16:32:41.498618+01:00',2,125.37694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.04','2020-11-09T17:34:36.704305+01:00',3,3218.39509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','DetK','1.04','2020-11-09T21:39:26.097301+01:00',4,34730.37438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.156857+01:00',2,21.76482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:06.367129+01:00',3,123.71731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKDecomp','1.05','2020-11-06T15:13:51.621588+01:00',4,663.76837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKDecomp','1.05','2020-11-08T13:27:07.503956+01:00',5,2746.20263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKDecomp','1.05','2020-11-17T09:33:44.160418+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKDecomp','1.05','2020-11-19T11:49:02.642047+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKDecomp','1.05','2020-11-21T18:43:20.412785+01:00',8,2536540.99681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKDecomp','1.05','2020-11-23T23:14:22.710324+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKDecomp','1.05','2020-11-26T08:22:38.951623+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.311327+01:00',2,12.82893,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:18.839809+01:00',3,82.23807,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:26.579989+01:00',4,406.74779,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:42:53.190958+01:00',5,2083.71255,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:29:00.496306+01:00',6,11948.00753,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:32:52.660311+01:00',7,1154.76737,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:26:45.178545+01:00',8,126.04299,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:09:53.528634+01:00',9,9.42508,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:52:48.869209+01:00',10,6.71217,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:47.842405+02:00',3,90.89436,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.284165+02:00',2,12.50109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:19.545588+02:00',4,521.60104,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:53:48.962031+02:00',5,2614.97682,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:18:56.569814+02:00',6,9699.64958,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:08:51.241451+02:00',7,1318.41337,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:05:02.896251+02:00',10,8.29103,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:52:49.096638+02:00',8,58.60031,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:11:45.475554+02:00',9,7.11323,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.367776+02:00',1,9.27033,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,77000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.104640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.850122+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.975832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.397997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','htdLEO','1.0','2021-10-21T00:51:52.750317+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.0','2019-10-10T06:28:41.498453+02:00',5,656529.429913,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.0','2019-10-29T17:23:59.202541+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.0','2019-10-29T20:36:18.273783+01:00',7,157.970885,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.0','2019-10-29T23:07:23.508288+01:00',8,29.446305,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.0','2019-10-30T00:42:00.523419+01:00',9,54.677542,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.0','2019-10-30T02:10:14.501292+01:00',10,6.022405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.04','2020-11-09T15:00:05.845696+01:00',1,16.831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.04','2020-11-09T15:00:29.273785+01:00',2,139.30893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.04','2020-11-09T16:32:46.870638+01:00',3,2296.50565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.04','2020-11-09T17:35:56.528594+01:00',4,29865.97541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','DetK','1.04','2020-11-09T21:58:29.477618+01:00',5,635490.36225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.044480+01:00',2,22.64775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:00.457029+01:00',3,115.29252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.05','2020-11-05T19:17:44.592990+01:00',4,526.93248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.05','2020-11-06T17:48:11.092247+01:00',5,2847.2529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.05','2020-11-17T00:18:55.692841+01:00',6,13300.98414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.05','2020-11-19T00:27:59.891298+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.05','2020-11-21T06:01:17.474971+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.05','2020-11-23T10:07:18.100418+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.05','2020-11-25T20:08:36.148242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:58:53.655991+01:00',6,44977.26668,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:19:44.396852+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:47:54.145820+01:00',6,23202.21875,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.0','2021-03-13T17:54:05.987985+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:59:59.108515+01:00',6,14144.46645,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.0','2021-03-15T11:09:06.761941+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:56:46.656563+01:00',6,7034.58759,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.1','2021-03-23T00:29:17.432627+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:10:56.869369+02:00',6,15997.14749,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:51:10.172835+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:51:44.517935+02:00',6,10856.09545,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:59:37.353085+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.05','2021-01-16T17:12:51.893655+01:00',6,9830.34634,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.05','2021-01-16T18:21:40.289617+01:00',7,228.91767,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.05','2021-01-31T16:31:01.537577+01:00',6,10458.36377,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.05','2021-01-31T19:47:50.934020+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.947027+01:00',2,19.44017,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.635387+01:00',3,81.27296,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:23.161561+01:00',4,407.41271,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:04:53.807760+01:00',5,2707.85799,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:46:34.335500+01:00',6,9163.08592,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:15:08.194899+01:00',7,265.16227,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:15:44.679085+01:00',8,405.16551,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:06:50.150698+01:00',9,12.87182,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.296059+01:00',10,19.49437,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:22.371846+02:00',4,406.98548,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.767236+02:00',2,13.68425,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:37.968292+02:00',3,81.09107,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:22:17.933184+02:00',5,2063.36017,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:13:01.529102+02:00',6,9324.53234,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:37:49.223048+02:00',7,193.09381,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:53:02.218548+02:00',10,11.40268,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:07:53.118139+02:00',8,412.08823,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:35:55.030071+02:00',9,14.55031,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.851477+02:00',1,9.08924,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,81000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.048637+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.762118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.147818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.333993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','htdLEO','1.0','2021-10-20T15:13:00.236218+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.0','2019-10-10T06:49:33.114693+02:00',5,726986.280339,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.0','2019-10-29T16:34:04.084265+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.0','2019-10-29T20:26:46.995867+01:00',7,5627.303007,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.0','2019-10-29T22:42:58.347344+01:00',8,1347.755209,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.0','2019-10-30T00:36:02.334210+01:00',9,22.805339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.0','2019-10-30T01:56:08.090440+01:00',10,6.531109,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.04','2020-11-09T15:00:07.657703+01:00',1,17.85779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.04','2020-11-09T15:00:31.149792+01:00',2,124.78346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.04','2020-11-09T16:33:15.790745+01:00',3,2434.56929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','DetK','1.04','2020-11-09T17:37:58.725030+01:00',4,27897.2879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.024513+01:00',2,21.5244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:25.793990+01:00',3,88.64473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.05','2020-11-05T21:23:00.177418+01:00',4,660.75757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.05','2020-11-06T22:18:46.488721+01:00',5,2722.4175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.05','2020-11-16T19:55:09.398642+01:00',6,14196.33686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.05','2020-11-18T18:47:39.535079+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.05','2020-11-21T00:09:15.688454+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.05','2020-11-23T04:24:16.287937+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.05','2020-11-25T14:04:34.775054+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:52.279064+01:00',6,44090.92625,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:11:08.146842+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:10:52.681177+01:00',6,22739.14867,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:21:30.837834+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:05:38.254299+01:00',6,13912.27113,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:14:06.907507+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.1','2021-03-22T10:20:54.820440+01:00',6,8336.08899,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.1','2021-03-22T22:34:33.982157+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:10:23.421218+02:00',6,16512.05583,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:32:10.196415+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:09:43.993279+02:00',6,11529.46181,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:00:36.699435+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.05','2021-01-16T16:33:56.416624+01:00',6,10517.1076,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.05','2021-01-16T18:04:59.917746+01:00',7,2324.10797,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.05','2021-01-31T13:55:00.778576+01:00',6,9575.46638,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.05','2021-01-31T18:54:51.210012+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.595055+01:00',2,12.3822,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.619467+01:00',3,70.15926,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:20.144157+01:00',4,412.16012,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:48:59.874038+01:00',5,2087.67575,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:35:46.577778+01:00',6,10188.45692,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:43:52.754058+01:00',7,2211.57546,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:39:56.021333+01:00',8,150.73189,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:54.706106+01:00',9,49.49368,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:50.045166+01:00',10,14.60685,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:08.189988+02:00',4,376.33072,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.459322+02:00',2,12.90362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:15.552438+02:00',3,71.51316,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:08:25.348333+02:00',5,2238.95268,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:23:46.742475+02:00',6,9142.05088,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:51:47.805123+02:00',7,2341.61169,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:31:51.474460+02:00',8,72.67207,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:50:32.192357+02:00',9,60.58908,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:19:39.610444+02:00',10,13.41251,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.671510+02:00',1,9.70535,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,86000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2021-03-08T18:34:36.708193+01:00',7,123000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.534106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.247818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.289989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','htdLEO','1.0','2021-10-20T16:13:41.952451+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.0','2019-10-10T06:18:04.104274+02:00',5,817377.111405,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.0','2019-10-29T12:14:31.026752+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.0','2019-10-29T18:34:29.465051+01:00',7,390.493206,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.0','2019-10-29T21:35:29.869721+01:00',8,23.962085,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.0','2019-10-29T23:37:01.810281+01:00',9,5.706232,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.0','2019-10-30T01:13:31.661814+01:00',10,6.173519,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.04','2020-11-09T15:00:03.869689+01:00',1,16.70215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.04','2020-11-09T15:00:28.313781+01:00',2,207.56693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.04','2020-11-09T16:32:44.742630+01:00',3,1999.97211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.04','2020-11-09T17:35:19.628461+01:00',4,34190.32677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','DetK','1.04','2020-11-09T21:53:31.556491+01:00',5,701606.20703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.004465+01:00',2,26.53355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.760867+01:00',3,94.1217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKDecomp','1.05','2020-11-05T18:04:18.784299+01:00',4,600.23071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKDecomp','1.05','2020-11-06T15:37:43.822946+01:00',5,2885.51865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKDecomp','1.05','2020-11-15T15:28:06.020222+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKDecomp','1.05','2020-11-17T13:11:38.460645+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKDecomp','1.05','2020-11-19T15:56:03.832683+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKDecomp','1.05','2020-11-21T22:15:06.036034+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKDecomp','1.05','2020-11-24T03:58:23.821588+01:00',10,16.91902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.035017+01:00',2,20.09937,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.631336+01:00',3,102.42309,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:34.635866+01:00',4,392.48053,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:48.996311+01:00',5,2063.76727,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:41.456714+01:00',6,9754.8473,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:52:54.239263+01:00',7,1075.99247,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:25:31.816280+01:00',8,145.47935,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:13:51.509259+01:00',9,138.74632,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:01:00.020396+01:00',10,17.61633,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:59.958449+02:00',4,423.59863,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:29.311117+02:00',2,12.78543,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:10.876187+02:00',3,78.1553,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:54.473960+02:00',5,2069.32556,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:40:40.074436+02:00',6,10414.19224,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:54:36.121766+02:00',7,1100.4542,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:34:57.543171+02:00',8,202.9915,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:05:32.467803+02:00',9,27.15026,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:24:40.019583+02:00',10,25.66311,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.823466+02:00',1,8.85425,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,75000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.583276+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.984648+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.622151+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.427834+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.620089+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','DetK','1.0','2019-10-10T06:48:42.558522+02:00',5,612768.79016,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','DetK','1.0','2019-10-29T20:56:06.621775+01:00',7,1.716221922312,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','DetK','1.0','2019-10-29T22:44:57.679746+01:00',8,167.408164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','DetK','1.0','2019-10-30T00:36:59.618403+01:00',9,14.548867,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','DetK','1.0','2019-10-30T01:58:11.126855+01:00',10,7.87139,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','DetK','1.04','2020-11-09T15:00:25.813772+01:00',1,19.22411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','DetK','1.04','2020-11-09T16:32:38.698607+01:00',2,147.32348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','DetK','1.04','2020-11-09T17:33:16.536013+01:00',3,2748.99319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','DetK','1.04','2020-11-09T21:25:21.626160+01:00',4,33489.71836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.408818+01:00',2,27.21527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:04.439968+01:00',3,101.09473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.05','2020-11-06T13:23:42.069008+01:00',4,772.28465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.05','2020-11-08T10:02:04.541365+01:00',5,3011.57488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.05','2020-11-16T20:44:53.965717+01:00',6,13291.94633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.05','2020-11-18T19:48:38.880430+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.05','2020-11-21T01:25:15.993588+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.05','2020-11-23T05:27:17.070157+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.05','2020-11-25T15:07:34.909433+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:53.487069+01:00',6,44910.29141,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:12:08.431076+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:24:56.976450+01:00',6,25803.96178,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:27:30.611264+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:32:40.320547+01:00',6,14297.32247,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.0','2021-03-15T09:15:07.179738+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:20:03.382132+01:00',6,7791.82283,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.1','2021-03-22T22:44:33.604452+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:25:24.820688+02:00',6,17053.43364,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.1','2021-03-29T07:36:09.637343+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:19:43.847564+02:00',6,11014.37972,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKDecomp','1.6.1','2021-03-31T06:16:36.307137+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.05','2021-01-16T16:35:14.028924+01:00',6,10578.73603,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.05','2021-01-16T18:05:05.385767+01:00',7,3442.19071,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.05','2021-01-31T14:14:10.426884+01:00',6,9650.00462,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.05','2021-01-31T18:57:50.398691+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.015293+01:00',2,13.34456,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:25.131615+01:00',3,114.4927,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:39.246669+01:00',4,378.97287,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:56:59.464494+01:00',5,2092.59642,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:06:34.228727+01:00',6,9923.91395,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:08:32.023677+01:00',7,3229.46162,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:58:37.017573+01:00',8,222.15886,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:06:17.977005+01:00',9,12.97999,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.902147+01:00',10,7.97566,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:56.534217+02:00',3,111.28547,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.788066+02:00',2,16.0082,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:28.979976+02:00',4,400.87021,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:07:00.251256+02:00',5,2074.85441,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:31:13.684223+02:00',6,9904.79787,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:52:39.509320+02:00',7,3946.82925,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:33:50.914917+02:00',8,229.71126,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:59:32.618436+02:00',9,183.54448,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:19:40.554448+02:00',10,11.94584,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.023750+02:00',1,5.40971,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,81000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2021-03-08T19:35:26.633557+01:00',7,243000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.258105+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.103818+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.649987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','htdLEO','1.0','2021-10-21T00:09:16.177627+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.0','2019-10-09T23:35:34.130684+02:00',5,710028.428358,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.0','2019-10-29T12:14:51.398822+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.0','2019-10-29T18:34:31.345057+01:00',7,1547.559679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.0','2019-10-29T21:35:30.273723+01:00',8,74.455309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.0','2019-10-29T23:37:18.578337+01:00',9,21.761438,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.0','2019-10-30T01:14:08.057937+01:00',10,14.216254,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.04','2020-11-09T15:00:22.093758+01:00',1,11.89433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.04','2020-11-09T16:32:33.902590+01:00',2,124.94075,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.04','2020-11-09T17:32:51.939924+01:00',3,2048.95519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','DetK','1.04','2020-11-09T20:39:20.755901+01:00',4,33161.19021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.216749+01:00',2,18.58315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:12.979761+01:00',3,104.97025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKDecomp','1.05','2020-11-06T10:10:31.001835+01:00',4,509.69948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKDecomp','1.05','2020-11-08T02:40:03.582866+01:00',5,3018.28377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKDecomp','1.05','2020-11-15T15:38:16.018520+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKDecomp','1.05','2020-11-17T13:36:38.406209+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKDecomp','1.05','2020-11-19T16:23:03.586653+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKDecomp','1.05','2020-11-21T22:44:07.942586+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKDecomp','1.05','2020-11-24T04:19:24.082379+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.203236+01:00',2,11.92502,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.167344+01:00',3,62.96729,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:58.453161+01:00',4,413.2768,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:29:32.084630+01:00',5,2724.98704,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:41.308714+01:00',6,9535.33912,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:59:32.412766+01:00',7,4461.02158,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:34:41.670361+01:00',8,164.37586,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:16:46.861926+01:00',9,23.90959,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:10:58.094683+01:00',10,11.03294,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.514027+02:00',3,72.7596,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.379904+02:00',2,12.0653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:14.701599+02:00',4,365.81064,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:37:53.494492+02:00',5,2230.87408,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:26:00.352005+02:00',6,9527.57382,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:37:59.432918+02:00',7,4611.18624,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:20:01.262650+02:00',10,10.27193,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:48.361236+02:00',8,280.25945,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:39.792043+02:00',9,23.40261,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.871705+02:00',1,5.22325,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,79000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.927270+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.956647+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.362154+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.487838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','htdLEO','1.0','2021-10-20T22:33:51.502095+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','DetK','1.0','2019-10-10T00:13:50.890663+02:00',5,1.044282,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','DetK','1.04','2020-11-09T15:00:25.489771+01:00',1,3.82548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','DetK','1.04','2020-11-09T16:32:38.326606+01:00',2,1.8784,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','DetK','1.04','2020-11-09T17:33:07.343980+01:00',3,1.88862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','DetK','1.04','2020-11-09T21:23:47.949811+01:00',4,1.91491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.488819+01:00',2,3.4797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.05','2020-11-05T17:43:08.991534+01:00',3,3.27695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.05','2020-11-06T13:19:41.856116+01:00',4,1.88459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.05','2020-11-08T09:41:05.276693+01:00',5,1.83359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.767611+01:00',2,22.22994,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.860571+01:00',2,12.51096,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.699690+01:00',2,12.05559,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:32.952991+01:00',2,18.05764,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.474144+02:00',2,11.09327,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.461348+02:00',2,5.90556,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.748794+01:00',2,2.59639,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.824597+01:00',2,22.02449,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.599292+01:00',2,3.41983,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:20.563598+01:00',3,1.805,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:24.426613+01:00',4,2.64884,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:06.831840+01:00',5,2.10544,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:53.866207+02:00',3,3.77629,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.244061+02:00',2,1.75639,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:15.243923+02:00',4,1.71755,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:43.430726+02:00',5,1.6795,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.475747+02:00',1,2.11336,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','htdLEO','1.0','2021-10-21T00:08:16.781424+02:00',1,6571.37680054,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','htdLEO','1.0','2021-10-21T00:08:16.781424+02:00',2,6571.37680054,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','htdSMT','1.0','2021-03-02T21:41:16.350467+01:00',1,6412.72997856,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-01.xml.hg','htdSMT','1.0','2021-03-02T21:41:16.350467+01:00',2,6412.72997856,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','DetK','1.0','2019-10-09T23:37:46.555140+02:00',5,1.102044,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','DetK','1.04','2020-11-09T15:00:24.193766+01:00',1,3.88658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','DetK','1.04','2020-11-09T16:32:36.722600+01:00',2,1.83088,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','DetK','1.04','2020-11-09T17:32:52.435926+01:00',3,2.07667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','DetK','1.04','2020-11-09T20:52:49.074858+01:00',4,2.07787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.092792+01:00',2,4.53844,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.05','2020-11-05T17:34:04.821482+01:00',3,18.4063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.05','2020-11-06T12:18:39.438527+01:00',4,1.98351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.05','2020-11-08T07:06:01.470429+01:00',5,71.87995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.295617+01:00',2,61.28391,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.320577+01:00',2,26.73455,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.367692+01:00',2,17.87768,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:34.857229+01:00',2,19.37897,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:54.782215+02:00',2,15.16534,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.889353+02:00',2,22.28752,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.680806+01:00',2,3.22004,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.228616+01:00',2,10.36176,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.703274+01:00',2,2.5193,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:49.943487+01:00',3,2.16366,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:32.193965+01:00',4,2.24179,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:24:22.489077+01:00',5,2.45111,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:31.974127+02:00',3,2.20552,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.376018+02:00',2,2.11281,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:04.422953+02:00',4,1.76837,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:17.617056+02:00',5,1.67563,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.115731+02:00',1,2.02331,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','htdLEO','1.0','2021-10-20T23:36:17.002882+02:00',1,6581.10165596,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','htdLEO','1.0','2021-10-20T23:36:17.002882+02:00',2,6581.10165596,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','htdSMT','1.0','2021-03-02T21:27:25.583227+01:00',1,6024.82008934,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-02.xml.hg','htdSMT','1.0','2021-03-02T21:27:25.583227+01:00',2,6024.82008934,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','DetK','1.0','2019-10-09T20:55:40.097917+02:00',5,1.056635,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','DetK','1.04','2020-11-09T15:00:10.677715+01:00',1,6.99609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','DetK','1.04','2020-11-09T15:00:34.437804+01:00',2,1.96736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','DetK','1.04','2020-11-09T16:34:52.747106+01:00',3,2.00387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','DetK','1.04','2020-11-09T18:36:23.437572+01:00',4,2.20331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.716558+01:00',2,2.2535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:18.996374+01:00',3,1.69083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.05','2020-11-06T00:04:08.025496+01:00',4,2.26014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.05','2020-11-07T04:25:38.963097+01:00',5,1.78894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.019612+01:00',2,4.12068,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.924575+01:00',2,1.70434,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.179695+01:00',2,2.52819,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:40.309250+01:00',2,1.71728,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:49.790197+02:00',2,2.93561,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.389355+02:00',2,3.50277,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.000807+01:00',2,4.00207,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.908612+01:00',2,4.4635,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.247094+01:00',2,2.6089,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.831606+01:00',3,2.98258,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:20.417177+01:00',4,1.98128,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:00:51.786701+01:00',5,1.90465,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:01.814379+02:00',4,2.16656,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.563428+02:00',2,2.37096,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.316674+02:00',3,2.6039,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:16.237590+02:00',5,1.953,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.303556+02:00',1,3.73588,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','htdLEO','1.0','2021-10-20T17:25:27.063064+02:00',1,6343.24550629,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','htdLEO','1.0','2021-10-20T17:25:27.063064+02:00',2,6343.24550629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','htdSMT','1.0','2021-03-02T19:02:22.990520+01:00',1,6081.39610291,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-03.xml.hg','htdSMT','1.0','2021-03-02T19:02:22.990520+01:00',2,6081.39610291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','DetK','1.0','2019-10-10T00:17:50.263503+02:00',5,1.345707,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','DetK','1.04','2020-11-09T15:00:26.305774+01:00',1,6.63405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','DetK','1.04','2020-11-09T16:32:39.306610+01:00',2,2.23731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','DetK','1.04','2020-11-09T17:33:45.780120+01:00',3,2.13465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','DetK','1.04','2020-11-09T21:30:49.027379+01:00',4,2.12863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.032831+01:00',2,11.18782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:45.504574+01:00',3,35.06351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.05','2020-11-06T14:04:44.154146+01:00',4,83.36146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.05','2020-11-08T11:06:03.675764+01:00',5,125489.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.579618+01:00',2,21.95628,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.832579+01:00',2,11.80605,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.447696+01:00',2,10.04206,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:42.401258+01:00',2,1.95631,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:10.906275+02:00',2,8.89845,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.957357+02:00',2,7.35328,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.212812+01:00',2,3.70069,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.016630+01:00',2,12.63406,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.315302+01:00',2,4.2245,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:40.863672+01:00',3,2.1572,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:59.786972+01:00',4,2.98797,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:09:51.423424+01:00',5,1.75673,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.082267+02:00',3,1.95857,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:47.512096+02:00',2,2.50033,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:19.692408+02:00',4,1.90365,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:20:03.706275+02:00',5,2.14546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.283758+02:00',1,2.36617,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','htdLEO','1.0','2021-10-21T00:19:31.579721+02:00',1,6643.81623268,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','htdLEO','1.0','2021-10-21T00:19:31.579721+02:00',2,6643.81623268,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','htdSMT','1.0','2021-03-02T21:47:58.240033+01:00',1,6385.51855087,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-04.xml.hg','htdSMT','1.0','2021-03-02T21:47:58.240033+01:00',2,6385.51855087,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','DetK','1.0','2019-10-10T06:08:27.410310+02:00',5,1.233997,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','DetK','1.04','2020-11-09T15:00:04.341691+01:00',1,5.7774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','DetK','1.04','2020-11-09T15:00:28.349781+01:00',2,3.23719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','DetK','1.04','2020-11-09T16:32:42.030620+01:00',3,2.12192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','DetK','1.04','2020-11-09T17:34:49.088350+01:00',4,14.23216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','DetK','1.04','2020-11-09T21:44:59.066550+01:00',5,2.16256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.664468+01:00',2,4.3237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:24.428898+01:00',3,2.23766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.05','2020-11-05T18:18:16.663478+01:00',4,1.77299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.05','2020-11-06T16:12:24.634727+01:00',5,2.06422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.255613+01:00',2,6.13508,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.168572+01:00',2,2.76215,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.883691+01:00',2,2.88201,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:52.041064+01:00',2,2.14877,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:39.874160+02:00',2,2.20012,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.857349+02:00',2,5.57876,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.732798+01:00',2,3.66204,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.304602+01:00',2,3.87165,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.603019+01:00',2,4.15585,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:47.107348+01:00',3,2.33493,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:52:46.216559+01:00',4,2.48923,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:29:53.487597+01:00',5,3.53869,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:56.710875+02:00',4,1.96171,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:44.939176+02:00',2,2.30614,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:20.960226+02:00',3,1.85508,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:50:54.229713+02:00',5,1.9598,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.303472+02:00',1,4.23834,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','htdLEO','1.0','2021-10-20T15:12:29.420115+02:00',1,6992.93041229,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','htdLEO','1.0','2021-10-20T15:12:29.420115+02:00',2,6992.93041229,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','htdSMT','1.0','2021-03-02T18:10:00.943250+01:00',1,6170.1028347,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-05.xml.hg','htdSMT','1.0','2021-03-02T18:10:00.943250+01:00',2,6170.1028347,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','DetK','1.0','2019-10-09T23:29:45.893484+02:00',5,1.029284,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','DetK','1.04','2020-11-09T15:00:23.921765+01:00',1,3.81388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','DetK','1.04','2020-11-09T16:32:36.262598+01:00',2,1.96842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','DetK','1.04','2020-11-09T17:32:52.675927+01:00',3,1.94802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','DetK','1.04','2020-11-09T20:49:56.842211+01:00',4,1.98303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.200788+01:00',2,4.24264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:24.115779+01:00',3,26.68606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.05','2020-11-06T11:52:46.888785+01:00',4,1.73457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.05','2020-11-08T06:15:45.803180+01:00',5,3.27724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.687618+01:00',2,18.2614,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.020580+01:00',2,13.61323,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.707701+01:00',2,1.8641,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:47.693279+01:00',2,1.99491,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:17.534299+02:00',2,2.51548,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.441359+02:00',2,7.25965,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.720814+01:00',2,1.89574,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:03.828637+01:00',2,11.51321,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.783263+01:00',2,3.22149,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:39.235449+01:00',3,2.50859,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:32.129739+01:00',4,1.97892,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:11:51.854237+01:00',5,2.4313,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:25.626104+02:00',3,2.09029,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:19.539988+02:00',2,2.28477,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:37.398616+02:00',4,2.16753,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:20:51.300538+02:00',5,2.2696,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.731726+02:00',1,1.98161,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','htdLEO','1.0','2021-10-20T23:22:17.036018+02:00',1,6384.0136528,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','htdLEO','1.0','2021-10-20T23:22:17.036018+02:00',2,6384.0136528,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','htdSMT','1.0','2021-03-02T21:21:57.721950+01:00',1,6235.81790924,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-06.xml.hg','htdSMT','1.0','2021-03-02T21:21:57.721950+01:00',2,6235.81790924,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','DetK','1.0','2019-10-10T06:44:31.853675+02:00',5,1.018961,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','DetK','1.04','2020-11-09T15:00:08.137705+01:00',1,5.16883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','DetK','1.04','2020-11-09T15:00:32.833798+01:00',2,1.93468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','DetK','1.04','2020-11-09T16:33:41.674841+01:00',3,2.16491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','DetK','1.04','2020-11-09T17:38:44.053192+01:00',4,2.30097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.780523+01:00',2,6.9573,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:05.242134+01:00',3,1.82908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.05','2020-11-05T21:42:58.861915+01:00',4,3.27445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.05','2020-11-06T23:30:44.112813+01:00',5,1.64195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.383614+01:00',2,57.12676,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.620578+01:00',2,53.11989,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.679697+01:00',2,19.63839,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.533236+01:00',2,24.80901,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:59.270232+02:00',2,15.74731,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.481355+02:00',2,41.68321,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.256808+01:00',2,2.85771,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.484621+01:00',2,44.92227,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.091060+01:00',2,3.80953,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.855486+01:00',3,1.76836,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:14.005004+01:00',4,2.269,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:04.481083+01:00',5,3.17741,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:17.262679+02:00',4,2.11117,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.319336+02:00',2,2.36093,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.640470+02:00',3,1.81516,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:51.095338+02:00',5,2.25908,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.383520+02:00',1,3.89795,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','htdLEO','1.0','2021-10-20T16:19:20.621592+02:00',1,7315.94896317,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','htdLEO','1.0','2021-10-20T16:19:20.621592+02:00',2,7315.94896317,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','htdSMT','1.0','2021-03-02T18:14:04.096143+01:00',1,6344.87009048,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-07.xml.hg','htdSMT','1.0','2021-03-02T18:14:04.096143+01:00',2,6344.87009048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','DetK','1.0','2019-10-09T23:23:45.440240+02:00',5,0.860216,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','DetK','1.04','2020-11-09T15:00:22.689760+01:00',1,3.16853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','DetK','1.04','2020-11-09T16:32:35.806597+01:00',2,2.19071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','DetK','1.04','2020-11-09T17:32:50.459918+01:00',3,3.79301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','DetK','1.04','2020-11-09T20:40:48.728220+01:00',4,1.82452,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.376764+01:00',2,17.64399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.05','2020-11-05T17:12:05.332618+01:00',3,2.23081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.05','2020-11-06T10:35:40.131518+01:00',4,2.21174,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.05','2020-11-08T03:41:01.264443+01:00',5,3.27853,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.015612+01:00',2,70.16983,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.740575+01:00',2,27.62879,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.055691+01:00',2,14.21717,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:25.353193+01:00',2,14.56818,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.686185+02:00',2,16.25447,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.213351+02:00',2,19.69461,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.652802+01:00',2,4.00076,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.080609+01:00',2,3.40012,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.383247+01:00',2,3.57695,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.467370+01:00',3,1.78371,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:52.385364+01:00',4,2.06221,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:52.552125+01:00',5,1.89732,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.490049+02:00',3,3.08805,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.763924+02:00',2,2.66766,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:41.261935+02:00',4,2.76551,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:46.370203+02:00',5,3.10299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.087709+02:00',1,3.65164,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','htdLEO','1.0','2021-10-20T22:51:28.613708+02:00',1,6430.66048622,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','htdLEO','1.0','2021-10-20T22:51:28.613708+02:00',2,6430.66048622,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','htdSMT','1.0','2021-03-02T21:11:21.963481+01:00',1,7436.56611443,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-08.xml.hg','htdSMT','1.0','2021-03-02T21:11:21.963481+01:00',2,7436.56611443,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','DetK','1.0','2019-10-09T21:33:01.077589+02:00',5,1.243765,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','DetK','1.04','2020-11-09T15:00:15.153732+01:00',1,3.76672,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','DetK','1.04','2020-11-09T16:32:26.006560+01:00',2,2.0935,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','DetK','1.04','2020-11-09T16:37:18.943650+01:00',3,1.87918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','DetK','1.04','2020-11-09T19:16:48.602160+01:00',4,1.89663,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.408626+01:00',2,1.84242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:08.967125+01:00',3,1.92359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.05','2020-11-06T03:42:13.682518+01:00',4,2.16723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.05','2020-11-07T12:49:54.272342+01:00',5,2.70166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.911615+01:00',2,4.12307,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.560574+01:00',2,2.58811,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.007695+01:00',2,15.66726,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:03.041107+01:00',2,2.05286,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:45.266180+02:00',2,2.02585,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.021350+02:00',2,6.30845,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.264800+01:00',2,2.33299,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.488606+01:00',2,3.64453,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.979147+01:00',2,2.28568,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.579074+01:00',3,3.22512,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:42.277222+01:00',4,2.27541,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:38:35.757192+01:00',5,2.64373,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.405807+02:00',3,1.80845,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:48.563893+02:00',4,1.93803,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:44.239627+02:00',2,2.17647,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:57:34.080087+02:00',5,3.46563,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.187611+02:00',1,2.13294,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','htdLEO','1.0','2021-10-20T19:20:12.870498+02:00',1,6480.9885025,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','htdLEO','1.0','2021-10-20T19:20:12.870498+02:00',2,6480.9885025,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','htdSMT','1.0','2021-03-02T19:36:13.281992+01:00',1,6205.93810081,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-09.xml.hg','htdSMT','1.0','2021-03-02T19:36:13.281992+01:00',2,6205.93810081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','DetK','1.0','2019-10-10T07:04:29.485724+02:00',5,1.06484,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','DetK','1.04','2020-11-09T15:00:09.401710+01:00',1,3.7844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','DetK','1.04','2020-11-09T15:00:33.877802+01:00',2,1.8697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','DetK','1.04','2020-11-09T16:34:14.482964+01:00',3,1.9318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','DetK','1.04','2020-11-09T17:55:47.256857+01:00',4,2.23069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.892545+01:00',2,27.79532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:04.559446+01:00',3,157.27692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.05','2020-11-05T22:58:46.470930+01:00',4,1.6769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.05','2020-11-07T02:07:45.836252+01:00',5,88.0468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.227613+01:00',2,28.90561,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.984576+01:00',2,31.196,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.519696+01:00',2,9.86604,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.133234+01:00',2,11.17689,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:55.990220+02:00',2,14.7338,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.097354+02:00',2,11.86877,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.884806+01:00',2,4.52147,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.724618+01:00',2,14.46692,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.935078+01:00',2,2.32532,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.783544+01:00',3,2.52651,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:46.090644+01:00',4,1.64535,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:09.431839+01:00',5,1.81768,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:28.660261+02:00',4,1.76107,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.539386+02:00',2,2.30756,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:45.940556+02:00',3,3.57992,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:50:16.214433+02:00',5,3.52538,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.459535+02:00',1,3.65644,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','htdLEO','1.0','2021-10-20T16:51:48.056200+02:00',1,7105.11350632,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','htdLEO','1.0','2021-10-20T16:51:48.056200+02:00',2,7105.11350632,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','htdSMT','1.0','2021-03-02T18:31:52.175979+01:00',1,6209.87272263,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-10.xml.hg','htdSMT','1.0','2021-03-02T18:31:52.175979+01:00',2,6209.87272263,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','DetK','1.0','2019-10-09T20:55:26.813871+02:00',5,1.553857,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','DetK','1.04','2020-11-09T15:00:10.313713+01:00',1,3.71097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','DetK','1.04','2020-11-09T15:00:34.057803+01:00',2,1.89293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','DetK','1.04','2020-11-09T16:34:40.515060+01:00',3,2.08725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','DetK','1.04','2020-11-09T18:33:46.509008+01:00',4,1.84067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.108553+01:00',2,11.4047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:10.727906+01:00',3,1.94786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.05','2020-11-05T23:30:38.478030+01:00',4,1.58293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.05','2020-11-07T03:32:46.967302+01:00',5,1.70407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.123616+01:00',2,7.38202,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.928576+01:00',2,3.2514,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.239692+01:00',2,4.83666,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.509220+01:00',2,2.40662,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:51.106201+02:00',2,2.82073,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.477351+02:00',2,7.04019,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.236808+01:00',2,3.25132,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.324613+01:00',2,8.95589,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.999089+01:00',2,2.5152,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.079585+01:00',3,1.86022,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:01.384667+01:00',4,2.16241,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:50:50.416390+01:00',5,1.74826,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:47:57.541698+02:00',4,1.91447,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.703413+02:00',2,2.41668,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:06.548636+02:00',3,1.91861,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:10:26.991267+02:00',5,1.75303,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.835551+02:00',1,3.05846,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','htdLEO','1.0','2021-10-20T17:16:25.337219+02:00',1,6272.06492424,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','htdLEO','1.0','2021-10-20T17:16:25.337219+02:00',2,6272.06492424,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','htdSMT','1.0','2021-03-02T18:47:53.103380+01:00',1,6590.10982513,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-11.xml.hg','htdSMT','1.0','2021-03-02T18:47:53.103380+01:00',2,6590.10982513,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','DetK','1.0','2019-10-09T22:07:47.156698+02:00',5,1.059487,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','DetK','1.04','2020-11-09T15:00:15.837734+01:00',1,3.22865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','DetK','1.04','2020-11-09T16:32:28.102568+01:00',2,2.18671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','DetK','1.04','2020-11-09T16:37:49.063761+01:00',3,2.12535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','DetK','1.04','2020-11-09T19:32:46.265554+01:00',4,2.39004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.316644+01:00',2,16.94168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:21.888495+01:00',3,1.67487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.05','2020-11-06T04:12:39.049368+01:00',4,2.19116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.05','2020-11-07T14:19:12.456444+01:00',5,2.74715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:49.283747+01:00',2,31.55948,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.084580+01:00',2,21.06409,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.215703+01:00',2,15.3209,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:51.297293+01:00',2,6.0538,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:22.830319+02:00',2,22.75809,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.933364+02:00',2,27.67887,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.344816+01:00',2,4.09099,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:05.180641+01:00',2,15.70588,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.795158+01:00',2,2.44098,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.679100+01:00',3,2.6773,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:50.705695+01:00',4,1.808,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:57:58.409692+01:00',5,1.7785,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.501830+02:00',3,1.94474,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:40.112306+02:00',4,2.02448,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.347665+02:00',2,2.03313,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:19:49.285108+02:00',5,1.97731,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.379622+02:00',1,2.22711,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','htdLEO','1.0','2021-10-20T19:47:13.204016+02:00',1,6348.93751144,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','htdLEO','1.0','2021-10-20T19:47:13.204016+02:00',2,6348.93751144,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','htdSMT','1.0','2021-03-02T19:49:27.664941+01:00',1,7495.16010284,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-12.xml.hg','htdSMT','1.0','2021-03-02T19:49:27.664941+01:00',2,7495.16010284,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','DetK','1.0','2019-10-09T23:23:44.296236+02:00',5,0.829483,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','DetK','1.04','2020-11-09T15:00:22.085758+01:00',1,5.40467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','DetK','1.04','2020-11-09T16:32:35.126594+01:00',2,81.64972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','DetK','1.04','2020-11-09T17:32:50.031917+01:00',3,1.77519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','DetK','1.04','2020-11-09T20:37:52.075578+01:00',4,1.78816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.820751+01:00',2,76.78984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:07.431962+01:00',3,10.3747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKDecomp','1.05','2020-11-06T10:14:38.114766+01:00',4,1.5291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKDecomp','1.05','2020-11-08T02:56:00.390413+01:00',5,2.8797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.691237+01:00',2,5.14895,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.219347+01:00',3,2.05558,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:00.065167+01:00',4,2.29043,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:48.964921+01:00',5,2.32875,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.458030+02:00',3,1.55694,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.755909+02:00',2,5.20608,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:34.133674+02:00',4,2.43806,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:39:29.738868+02:00',5,1.89332,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.291703+02:00',1,2.19163,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','htdLEO','1.0','2021-10-20T22:36:41.790678+02:00',2,9576.46107674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','htdLEO','1.0','2021-10-20T22:36:41.790678+02:00',3,9576.46107674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','htdSMT','1.0','2021-03-02T21:04:29.597891+01:00',2,11204.5960426,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-13.xml.hg','htdSMT','1.0','2021-03-02T21:04:29.597891+01:00',3,11204.5960426,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','DetK','1.0','2019-10-09T21:25:12.095988+02:00',5,1.263747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','DetK','1.04','2020-11-09T15:00:14.401729+01:00',1,5.54793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','DetK','1.04','2020-11-09T16:32:25.026556+01:00',2,1.70336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','DetK','1.04','2020-11-09T16:36:47.075531+01:00',3,2.00969,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','DetK','1.04','2020-11-09T18:45:54.899629+01:00',4,2.25275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.876617+01:00',2,3.84328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:37.566569+01:00',3,1.71957,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.05','2020-11-06T02:51:21.659068+01:00',4,2.38261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.05','2020-11-07T10:57:52.379333+01:00',5,3.70944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.223628+01:00',2,20.80142,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.740575+01:00',2,15.58954,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.411696+01:00',2,16.19088,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:41.829256+01:00',2,10.29222,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:09.778270+02:00',2,9.49153,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.977357+02:00',2,3.57187,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.084811+01:00',2,4.01218,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.528632+01:00',2,1.81146,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.047137+01:00',2,2.21014,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:45.831039+01:00',3,1.71501,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:26.540722+01:00',4,3.58356,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:12:29.875177+01:00',5,2.54683,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.205781+02:00',3,2.17135,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:12:59.939267+02:00',4,2.00001,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.731591+02:00',2,3.51497,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:31:48.450244+02:00',5,2.04763,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.059599+02:00',1,3.57576,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','htdLEO','1.0','2021-10-20T18:58:09.229992+02:00',1,6380.28502464,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','htdLEO','1.0','2021-10-20T18:58:09.229992+02:00',2,6380.28502464,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','htdSMT','1.0','2021-03-02T19:25:08.359520+01:00',1,7838.40417862,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-14.xml.hg','htdSMT','1.0','2021-03-02T19:25:08.359520+01:00',2,7838.40417862,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','DetK','1.0','2019-10-10T00:25:03.093019+02:00',5,0.805122,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','DetK','1.04','2020-11-09T15:00:26.945776+01:00',1,3.76519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','DetK','1.04','2020-11-09T16:32:40.226613+01:00',2,2.08602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','DetK','1.04','2020-11-09T17:34:20.312245+01:00',3,1.78192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','DetK','1.04','2020-11-09T21:37:39.652905+01:00',4,1.77949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.924845+01:00',2,1.85504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:38.454124+01:00',3,13.92413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.05','2020-11-06T14:39:18.641859+01:00',4,1.95087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.05','2020-11-08T12:31:40.075290+01:00',5,1.61394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.755611+01:00',2,36.20334,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.928571+01:00',2,38.41903,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.595690+01:00',2,12.04298,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:30.372981+01:00',2,9.76778,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:34.578140+02:00',2,22.43699,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.469348+02:00',2,8.50687,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.768794+01:00',2,3.03887,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.772600+01:00',2,3.89925,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.563321+01:00',2,4.06847,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:06.051763+01:00',3,1.92453,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:48.847607+01:00',4,2.02552,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:39.081079+01:00',5,2.08016,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:33.374352+02:00',3,1.98846,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.596139+02:00',2,4.36279,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:35.485178+02:00',4,2.96359,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:46.759964+02:00',5,1.67876,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.991768+02:00',1,2.09637,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','htdLEO','1.0','2021-10-21T00:40:16.839952+02:00',1,6596.57597542,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','htdLEO','1.0','2021-10-21T00:40:16.839952+02:00',2,6596.57597542,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','htdSMT','1.0','2021-03-02T21:54:57.585662+01:00',1,6463.60659599,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-15.xml.hg','htdSMT','1.0','2021-03-02T21:54:57.585662+01:00',2,6463.60659599,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','DetK','1.0','2019-10-10T00:25:03.197020+02:00',5,0.850411,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','DetK','1.04','2020-11-09T15:00:26.997776+01:00',1,6.904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','DetK','1.04','2020-11-09T16:32:41.362617+01:00',2,1.93944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','DetK','1.04','2020-11-09T17:34:21.420249+01:00',3,1.92661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','DetK','1.04','2020-11-09T21:37:49.172941+01:00',4,2.18754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.124846+01:00',2,4.97383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:11.730249+01:00',3,1.8325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.05','2020-11-06T14:40:14.306067+01:00',4,1.57349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.05','2020-11-08T12:39:55.629168+01:00',5,2.55276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:47.263739+01:00',2,2.81478,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:36.368608+01:00',2,2.21379,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.067695+01:00',2,3.86704,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:04.513112+01:00',2,1.84487,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.478184+02:00',2,2.10213,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.101350+02:00',2,3.93347,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.352800+01:00',2,2.06728,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.808608+01:00',2,4.18095,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.591317+01:00',2,1.91656,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:06.535764+01:00',3,2.22694,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:57.159640+01:00',4,1.8543,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:51.013124+01:00',5,1.83752,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:34.934357+02:00',3,3.47756,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.752140+02:00',2,2.14766,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:38.169189+02:00',4,1.78922,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:48.923973+02:00',5,1.9502,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.167768+02:00',1,2.07102,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','htdLEO','1.0','2021-10-21T00:42:17.220361+02:00',1,6610.78095436,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','htdLEO','1.0','2021-10-21T00:42:17.220361+02:00',2,6610.78095436,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','htdSMT','1.0','2021-03-02T21:55:55.733887+01:00',1,6535.28404236,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-16.xml.hg','htdSMT','1.0','2021-03-02T21:55:55.733887+01:00',2,6535.28404236,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','DetK','1.0','2019-10-09T22:40:34.143377+02:00',5,1.075746,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','DetK','1.04','2020-11-09T15:00:19.413748+01:00',1,3.95952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','DetK','1.04','2020-11-09T16:32:32.266583+01:00',2,83.94804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','DetK','1.04','2020-11-09T16:40:13.640299+01:00',3,2.15145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','DetK','1.04','2020-11-09T19:57:49.406898+01:00',4,2.35372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.788707+01:00',2,117.61801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:57:08.437307+01:00',3,2.32894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKDecomp','1.05','2020-11-06T07:25:36.160736+01:00',4,30.69613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKDecomp','1.05','2020-11-07T21:55:59.711073+01:00',5,1.99968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.155210+01:00',2,12.03634,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.259243+01:00',3,2.04055,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:09.739972+01:00',4,2.19899,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:26:00.230097+01:00',5,2.24877,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.077949+02:00',3,1.98141,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:58.851045+02:00',4,2.32437,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.827822+02:00',2,10.98038,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:49.671753+02:00',5,2.04671,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.615671+02:00',1,4.13301,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','htdLEO','1.0','2021-10-20T21:23:32.823701+02:00',2,7735.03565788,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','htdLEO','1.0','2021-10-20T21:23:32.823701+02:00',3,7735.03565788,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','htdSMT','1.0','2021-03-02T20:29:27.257917+01:00',2,7646.01159096,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-17.xml.hg','htdSMT','1.0','2021-03-02T20:29:27.257917+01:00',3,7646.01159096,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','DetK','1.0','2019-10-09T22:22:42.967741+02:00',5,0.96546,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','DetK','1.04','2020-11-09T15:00:17.061739+01:00',1,3.37239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','DetK','1.04','2020-11-09T16:32:28.598570+01:00',2,1.93996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','DetK','1.04','2020-11-09T16:38:48.683983+01:00',3,1.92618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','DetK','1.04','2020-11-09T19:37:53.266644+01:00',4,2.20699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.540667+01:00',2,4.0755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:00.657741+01:00',3,1.72438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.05','2020-11-06T05:04:00.552938+01:00',4,2.75428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.05','2020-11-07T17:05:50.386215+01:00',5,1.59455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.783619+01:00',2,33.87094,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.072580+01:00',2,15.75092,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.839701+01:00',2,6.72127,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:49.489286+01:00',2,7.4163,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:20.490310+02:00',2,9.59419,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.581359+02:00',2,6.77863,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.048815+01:00',2,3.66253,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.440639+01:00',2,2.05723,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.399174+01:00',2,4.17868,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.091148+01:00',3,2.03568,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:44.454555+01:00',4,1.86637,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:04.006305+01:00',5,1.77354,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.553870+02:00',3,3.3211,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:35.697180+02:00',4,2.06326,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.727716+02:00',2,3.91392,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:25:18.223801+02:00',5,1.80437,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.411637+02:00',1,2.20823,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','htdLEO','1.0','2021-10-20T20:23:40.331463+02:00',1,6772.73058891,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','htdLEO','1.0','2021-10-20T20:23:40.331463+02:00',2,6772.73058891,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','htdSMT','1.0','2021-03-02T20:11:56.805962+01:00',1,6221.47870064,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-18.xml.hg','htdSMT','1.0','2021-03-02T20:11:56.805962+01:00',2,6221.47870064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','DetK','1.0','2019-10-09T21:21:42.167269+02:00',5,2.021759,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','DetK','1.04','2020-11-09T15:00:13.177724+01:00',1,3.64458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','DetK','1.04','2020-11-09T16:32:24.554555+01:00',2,2.58292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','DetK','1.04','2020-11-09T16:36:16.459417+01:00',3,1.90694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','DetK','1.04','2020-11-09T18:40:29.566459+01:00',4,1.86407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.968599+01:00',2,32.44816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:11.049588+01:00',3,6.09415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.05','2020-11-06T02:05:48.060785+01:00',4,2.8693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.05','2020-11-07T09:10:56.623240+01:00',5,1.51069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:45.183731+01:00',2,18.10434,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:35.760606+01:00',2,24.583,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.727690+01:00',2,5.59816,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:42.013026+01:00',2,1.86649,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.394151+02:00',2,16.40677,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.605348+02:00',2,9.22941,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.292796+01:00',2,2.99774,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.632600+01:00',2,16.60271,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.687124+01:00',2,1.9529,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.295012+01:00',3,2.21041,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:04.659758+01:00',4,1.72707,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:50:58.386229+01:00',5,1.76105,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.385764+02:00',3,1.52279,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:01.253713+02:00',4,1.74079,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.799550+02:00',2,4.42375,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:09:42.965124+02:00',5,2.383,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.599590+02:00',1,3.77334,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','htdLEO','1.0','2021-10-20T18:35:22.065335+02:00',1,7508.8891983,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','htdLEO','1.0','2021-10-20T18:35:22.065335+02:00',2,7508.8891983,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','htdSMT','1.0','2021-03-02T19:16:30.149608+01:00',1,7125.99158287,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-19.xml.hg','htdSMT','1.0','2021-03-02T19:16:30.149608+01:00',2,7125.99158287,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','DetK','1.0','2019-10-10T06:21:25.904963+02:00',5,1.14282,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','DetK','1.04','2020-11-09T15:00:04.933693+01:00',1,3.77845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','DetK','1.04','2020-11-09T15:00:29.465786+01:00',2,2.02258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','DetK','1.04','2020-11-09T16:32:44.462629+01:00',3,2.03398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','DetK','1.04','2020-11-09T17:35:57.156596+01:00',4,2.51723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','DetK','1.04','2020-11-09T21:51:50.164108+01:00',5,2.22269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.556489+01:00',2,12.19614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:20.585101+01:00',3,29.94071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.05','2020-11-05T19:28:19.891404+01:00',4,52.02614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.05','2020-11-06T18:28:45.161383+01:00',5,1.69198,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:44.787730+01:00',2,31.1753,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.248577+01:00',2,15.84219,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.627690+01:00',2,11.5963,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:24.028956+01:00',2,8.84884,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:33.690137+02:00',2,16.35847,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.325366+02:00',2,12.89533,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.508793+01:00',2,4.63014,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.492596+01:00',2,24.17906,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.955031+01:00',2,2.24864,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.395401+01:00',3,3.07938,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:23.077995+01:00',4,1.76115,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:11:48.729378+01:00',5,1.81675,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:20.888279+02:00',4,3.44997,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.955252+02:00',2,2.47418,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.224317+02:00',3,2.19004,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:31:40.759428+02:00',5,3.07663,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.127486+02:00',1,3.70087,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','htdLEO','1.0','2021-10-20T15:15:27.908711+02:00',1,6400.68912506,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','htdLEO','1.0','2021-10-20T15:15:27.908711+02:00',2,6400.68912506,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','htdSMT','1.0','2021-03-02T18:10:01.687253+01:00',1,6008.21375847,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-20.xml.hg','htdSMT','1.0','2021-03-02T18:10:01.687253+01:00',2,6008.21375847,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','DetK','1.0','2019-10-10T00:25:11.697049+02:00',5,0.836489,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','DetK','1.04','2020-11-09T15:00:27.965780+01:00',1,4.7837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','DetK','1.04','2020-11-09T16:32:41.434618+01:00',2,2.93673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','DetK','1.04','2020-11-09T17:34:43.300329+01:00',3,1.88724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','DetK','1.04','2020-11-09T21:39:56.589414+01:00',4,2.11541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.016864+01:00',2,17.78305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:52.647527+01:00',3,41.56381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.05','2020-11-06T15:28:41.516917+01:00',4,1.95333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.05','2020-11-08T14:03:36.748334+01:00',5,2.07299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.835619+01:00',2,30.43865,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.072580+01:00',2,15.93821,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.887698+01:00',2,18.51499,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:50.173288+01:00',2,16.8476,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:21.654314+02:00',2,17.29277,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.749360+02:00',2,27.27182,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.240820+01:00',2,3.18924,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.652640+01:00',2,2.64118,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.063334+01:00',2,3.88178,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:29.055846+01:00',3,1.85168,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:27.672228+01:00',4,3.37056,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:52:25.385136+01:00',5,2.55928,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:56.166435+02:00',3,3.57896,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:10.132184+02:00',2,2.18756,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:26.141849+02:00',4,1.95898,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:02:50.888099+02:00',5,2.03433,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.479780+02:00',1,2.04594,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','htdLEO','1.0','2021-10-21T01:00:46.340130+02:00',1,6519.58990097,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','htdLEO','1.0','2021-10-21T01:00:46.340130+02:00',2,6519.58990097,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','htdSMT','1.0','2021-03-02T22:05:35.172130+01:00',1,6368.47186089,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-21.xml.hg','htdSMT','1.0','2021-03-02T22:05:35.172130+01:00',2,6368.47186089,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','DetK','1.0','2019-10-09T21:14:40.869826+02:00',5,1.056548,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','DetK','1.04','2020-11-09T15:00:11.529718+01:00',1,3.9561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','DetK','1.04','2020-11-09T15:00:36.669813+01:00',2,74.90441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','DetK','1.04','2020-11-09T16:35:13.399183+01:00',3,2.28413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','DetK','1.04','2020-11-09T18:35:48.997449+01:00',4,1.93992,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.344568+01:00',2,54.6108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:24.477487+01:00',3,1.96919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:57.308368+01:00',4,25.20077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKDecomp','1.05','2020-11-07T05:36:50.023077+01:00',5,1.83565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.351101+01:00',2,4.72916,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:09.235648+01:00',3,2.18491,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:24.445851+01:00',4,2.10211,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:42.937665+01:00',5,2.05272,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:46.647431+02:00',4,2.01877,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.411454+02:00',2,4.68719,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:29.272725+02:00',3,1.7414,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:32.376735+02:00',5,3.13639,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.583561+02:00',1,2.27687,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','htdLEO','1.0','2021-10-20T17:43:28.322745+02:00',2,8217.54097939,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','htdLEO','1.0','2021-10-20T17:43:28.322745+02:00',3,8217.54097939,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','htdSMT','1.0','2021-03-02T19:10:56.140388+01:00',2,8756.42108917,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-22.xml.hg','htdSMT','1.0','2021-03-02T19:10:56.140388+01:00',3,8756.42108917,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','DetK','1.0','2019-10-10T06:50:15.626837+02:00',5,1.09187,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','DetK','1.04','2020-11-09T15:00:08.257706+01:00',1,5.93858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','DetK','1.04','2020-11-09T15:00:32.373796+01:00',2,2.06328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','DetK','1.04','2020-11-09T16:33:27.238788+01:00',3,1.91047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','DetK','1.04','2020-11-09T17:40:07.521491+01:00',4,2.23787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.216528+01:00',2,10.63169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:03.574347+01:00',3,1.87468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.05','2020-11-05T22:11:07.168252+01:00',4,1.80605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.05','2020-11-07T00:00:44.147565+01:00',5,2.67269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:46.615737+01:00',2,50.59596,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.116572+01:00',2,20.39006,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.839690+01:00',2,20.79741,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:46.633044+01:00',2,13.44965,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.846156+02:00',2,10.32099,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.645348+02:00',2,9.43361,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.436797+01:00',2,1.99149,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.048601+01:00',2,11.58667,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.203064+01:00',2,4.04836,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.959497+01:00',3,3.57537,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:27.665271+01:00',4,2.8185,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:07:57.462451+01:00',5,2.50974,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:42.418991+02:00',4,1.74119,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.067347+02:00',2,2.3135,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.884486+02:00',3,1.86553,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:27:19.140901+02:00',5,1.90524,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.455520+02:00',1,2.08739,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','htdLEO','1.0','2021-10-20T16:23:48.722498+02:00',1,6422.55377769,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','htdLEO','1.0','2021-10-20T16:23:48.722498+02:00',2,6422.55377769,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','htdSMT','1.0','2021-03-02T18:16:26.588666+01:00',1,6772.83096313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-23.xml.hg','htdSMT','1.0','2021-03-02T18:16:26.588666+01:00',2,6772.83096313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','DetK','1.0','2019-10-10T06:08:26.194305+02:00',5,1.205237,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','DetK','1.04','2020-11-09T15:00:03.989690+01:00',1,3.86707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','DetK','1.04','2020-11-09T15:00:28.373781+01:00',2,86.03639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','DetK','1.04','2020-11-09T16:32:43.362625+01:00',3,1.99083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','DetK','1.04','2020-11-09T17:34:48.972349+01:00',4,2.01067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','DetK','1.04','2020-11-09T21:43:50.550289+01:00',5,2.27989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.704471+01:00',2,88.16985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:24.204897+01:00',3,28.82602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKDecomp','1.05','2020-11-05T18:18:16.411477+01:00',4,1.81265,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKDecomp','1.05','2020-11-06T16:12:24.382726+01:00',5,1.97721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.655019+01:00',2,7.58058,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:47.075348+01:00',3,2.20044,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:52:46.020558+01:00',4,2.77747,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:29:53.263596+01:00',5,2.77024,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:56.402874+02:00',4,2.8019,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:44.671175+02:00',2,4.24386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:20.968226+02:00',3,2.0128,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:50:53.901712+02:00',5,2.06219,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.171468+02:00',1,1.99591,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','htdLEO','1.0','2021-10-20T15:12:30.268118+02:00',2,7847.7499485,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','htdLEO','1.0','2021-10-20T15:12:30.268118+02:00',3,7847.7499485,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','htdSMT','1.0','2021-03-02T18:10:02.123254+01:00',2,7419.68083382,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-24.xml.hg','htdSMT','1.0','2021-03-02T18:10:02.123254+01:00',3,7419.68083382,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','DetK','1.0','2019-10-09T21:21:41.279266+02:00',5,1.181479,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','DetK','1.04','2020-11-09T15:00:12.705722+01:00',1,6.66377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','DetK','1.04','2020-11-09T15:00:38.329819+01:00',2,2.0964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','DetK','1.04','2020-11-09T16:35:59.207353+01:00',3,2.0703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','DetK','1.04','2020-11-09T18:38:56.326123+01:00',4,2.20287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.936588+01:00',2,22.41136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:01.535370+01:00',3,1.84231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.05','2020-11-06T01:39:29.102855+01:00',4,1.72071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.05','2020-11-07T08:16:51.695033+01:00',5,2.08099,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.327617+01:00',2,4.58463,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.392573+01:00',2,3.25545,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.551693+01:00',2,2.80835,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.737233+01:00',2,2.03265,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:57.910227+02:00',2,2.64448,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.245354+02:00',2,2.8625,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.184808+01:00',2,4.11343,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.060619+01:00',2,3.74241,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.263119+01:00',2,2.15912,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.587693+01:00',3,1.91998,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:27.883403+01:00',4,1.77938,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:14.604684+01:00',5,1.77709,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:17.049325+02:00',4,2.59873,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.683531+02:00',2,2.76315,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:59.292841+02:00',3,2.31182,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:20.795423+02:00',5,1.93628,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.835580+02:00',1,3.94053,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','htdLEO','1.0','2021-10-20T18:22:20.194676+02:00',1,6628.95011902,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','htdLEO','1.0','2021-10-20T18:22:20.194676+02:00',2,6628.95011902,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','htdSMT','1.0','2021-03-02T19:12:54.104819+01:00',1,6117.41709709,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-15-23-3-16-150000-25.xml.hg','htdSMT','1.0','2021-03-02T19:12:54.104819+01:00',2,6117.41709709,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.0','2019-10-09T23:23:45.756241+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.0','2019-10-29T15:21:58.473453+01:00',6,39.930283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.0','2019-10-29T18:46:42.415554+01:00',7,3.72243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.0','2019-10-29T21:41:33.330943+01:00',8,3.476659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.0','2019-10-29T23:43:20.451555+01:00',9,3.566545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.0','2019-10-30T01:21:11.015367+01:00',10,5.602677,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.04','2020-11-09T15:00:22.521759+01:00',1,17.64261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.04','2020-11-09T16:32:36.722600+01:00',2,889.67466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.04','2020-11-09T17:34:38.160310+01:00',3,107584.5775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','DetK','1.04','2020-11-09T20:41:57.792472+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.028763+01:00',2,94.05724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:18.945111+01:00',3,1560.60528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKDecomp','1.05','2020-11-06T10:41:20.244796+01:00',4,40208.07463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKDecomp','1.05','2020-11-08T03:49:38.214363+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKDecomp','1.05','2020-11-15T21:01:44.618410+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKDecomp','1.05','2020-11-17T19:20:14.919304+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKDecomp','1.05','2020-11-19T22:38:47.290735+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKDecomp','1.05','2020-11-22T04:30:11.636469+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKDecomp','1.05','2020-11-24T09:56:24.521810+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.903246+01:00',2,39.39572,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:19.475377+01:00',3,988.38226,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:17.621459+01:00',4,21656.75876,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:56:06.466668+01:00',5,614314.75504,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:58:03.047841+01:00',6,3513.90856,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:28:27.852929+01:00',7,131.34891,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:16:20.085588+01:00',8,55.06187,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:30:45.578819+01:00',9,39.87678,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:19:04.318285+01:00',10,10.89144,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.358056+02:00',3,1118.12303,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.791928+02:00',2,61.75279,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:09.246043+02:00',4,21444.86269,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:01:52.456100+02:00',5,448013.16674,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:51:06.861763+02:00',6,3892.92731,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:01:49.714392+02:00',7,68.56496,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:52:03.160058+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:50:45.970144+02:00',8,50.60739,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:15:36.184773+02:00',9,32.26698,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.539711+02:00',1,15.174,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2502000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.271271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.292660+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2021-03-08T20:33:20.146290+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.903848+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','htdLEO','1.0','2021-10-20T23:00:24.047538+02:00',5,491371.077061,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','htdLEO','1.0','2021-10-20T23:00:24.047538+02:00',6,491371.077061,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','htdSMT','1.0','2021-03-02T21:20:49.661684+01:00',5,517729.253531,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-00.xml.hg','htdSMT','1.0','2021-03-02T21:20:49.661684+01:00',6,517729.253531,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','DetK','1.0','2019-10-09T22:23:45.271952+02:00',5,267.295499,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','DetK','1.04','2020-11-09T15:00:18.389744+01:00',1,14.61929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','DetK','1.04','2020-11-09T16:32:30.470577+01:00',2,829.46514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','DetK','1.04','2020-11-09T16:41:32.256592+01:00',3,126856.02188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','DetK','1.04','2020-11-09T19:42:46.523686+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.612681+01:00',2,50.96924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:54.371488+01:00',3,1179.69516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.05','2020-11-06T06:13:51.064672+01:00',4,21034.26311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.05','2020-11-07T19:18:00.271824+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:25.276548+01:00',4,60235.72195,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:29:08.055603+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:35:05.647972+01:00',4,32517.62703,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:34:26.475174+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:25:30.115169+01:00',4,16771.51809,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:21:43.504959+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:50:47.598122+01:00',4,11050.67329,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:05:51.826145+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:19:26.183189+02:00',4,22192.19336,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:46:04.727302+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:11:16.422749+02:00',4,15893.03266,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:07:27.672770+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:45.433711+01:00',4,17291.49741,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.05','2021-01-16T14:54:41.925916+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.05','2021-01-30T21:44:31.576115+01:00',4,22615.26734,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.05','2021-01-31T09:29:59.279009+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.551190+01:00',2,73.90759,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.931195+01:00',3,810.29669,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:42.535210+01:00',4,15798.42766,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:56:51.723358+01:00',5,1490.27536,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.833911+02:00',3,833.24569,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:55.989923+02:00',4,16257.6682,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:23.619776+02:00',2,70.43036,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:03:11.676436+02:00',5,1021.60312,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.979650+02:00',1,16.75163,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2621000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','htdLEO','1.0','2021-10-20T20:54:50.073828+02:00',4,95634.8896027,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','htdLEO','1.0','2021-10-20T20:54:50.073828+02:00',5,95634.8896027,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','htdSMT','1.0','2021-03-02T20:17:57.491313+01:00',4,97642.6932812,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-01.xml.hg','htdSMT','1.0','2021-03-02T20:17:57.491313+01:00',5,97642.6932812,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.0','2019-10-09T23:23:48.016249+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.0','2019-10-29T18:36:26.821452+01:00',6,177273.150664,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.0','2019-10-29T21:35:29.501720+01:00',7,9.082236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.0','2019-10-29T23:36:58.990271+01:00',8,5.496165,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.0','2019-10-30T01:13:13.665753+01:00',9,5.762929,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.0','2019-10-30T02:33:18.521955+01:00',10,4.271329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.04','2020-11-09T15:00:22.997761+01:00',1,23.71019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.04','2020-11-09T16:32:36.814600+01:00',2,797.10231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.04','2020-11-09T17:35:03.956404+01:00',3,98317.91058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','DetK','1.04','2020-11-09T20:42:47.688653+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.464768+01:00',2,105.27096,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:00.737927+01:00',3,1347.77427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKDecomp','1.05','2020-11-06T11:00:06.941017+01:00',4,25948.74282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKDecomp','1.05','2020-11-08T04:37:00.564957+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKDecomp','1.05','2020-11-17T12:54:38.900860+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKDecomp','1.05','2020-11-19T15:29:03.970694+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKDecomp','1.05','2020-11-21T21:55:04.991534+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKDecomp','1.05','2020-11-24T03:28:23.538761+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKDecomp','1.05','2020-11-26T12:17:38.523868+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.879249+01:00',2,73.17743,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.547396+01:00',3,1008.53092,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:37.825535+01:00',4,20660.56191,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:57:37.407011+01:00',5,458745.41033,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:51:43.034995+01:00',6,7072.05733,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:20:51.571221+01:00',7,6156.43202,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:11:09.924644+01:00',8,3126.03778,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:58:59.363934+01:00',9,526.353,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:51.731463+01:00',10,195.17028,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.726068+02:00',3,927.29546,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.111937+02:00',2,46.24276,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:34.810142+02:00',4,19663.06095,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:05:15.888895+02:00',5,384622.67358,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:58:24.479440+02:00',6,7820.77847,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:14:02.117194+02:00',7,7777.59119,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:00:03.005921+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:57:50.663798+02:00',8,3095.05736,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:30:36.524204+02:00',9,403.35232,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.191713+02:00',1,9.77428,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2911000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,1346000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.424649+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.122149+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.327834+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.030004+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','htdLEO','1.0','2021-10-20T23:00:08.003483+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','DetK','1.0','2019-10-09T22:03:24.387805+02:00',5,462219.738245,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','DetK','1.04','2020-11-09T15:00:15.473733+01:00',1,15.81954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','DetK','1.04','2020-11-09T16:32:27.298565+01:00',2,810.11152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','DetK','1.04','2020-11-09T16:39:20.072100+01:00',3,103833.62292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','DetK','1.04','2020-11-09T19:25:57.236104+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.512634+01:00',2,57.32289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:49.423715+01:00',3,1120.15549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.05','2020-11-06T04:00:27.722625+01:00',4,28349.47857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.05','2020-11-07T13:40:51.571780+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:40.025493+01:00',4,58411.24966,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:56:07.789690+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:50:00.231424+01:00',4,26642.49632,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:52:26.619248+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:42:03.552356+01:00',4,16445.86974,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:41:29.705199+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:29:16.000881+01:00',4,11892.389,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:24:51.358431+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:57:08.328100+02:00',4,21654.26978,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:15:43.058207+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:57:45.901443+02:00',4,13781.63941,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:47:47.676146+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:33.394139+01:00',4,15434.16545,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.05','2021-01-16T15:35:41.999229+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.05','2021-01-31T01:07:32.829652+01:00',4,29215.40433,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.05','2021-01-31T10:56:50.250550+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.423153+01:00',2,41.1658,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.551088+01:00',3,750.86031,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:00.269509+01:00',4,14099.0211,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:49:53.135813+01:00',5,322.49941,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.549823+02:00',3,931.60897,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:58.224151+02:00',4,13887.99682,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.219650+02:00',2,44.54143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:58.198455+02:00',5,283.3839,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.619616+02:00',1,8.16336,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','htdLEO','1.0','2021-10-20T19:31:55.644890+02:00',4,73572.334528,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','htdLEO','1.0','2021-10-20T19:31:55.644890+02:00',5,73572.334528,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','htdSMT','1.0','2021-03-02T19:40:38.178976+01:00',4,102715.837002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-03.xml.hg','htdSMT','1.0','2021-03-02T19:40:38.178976+01:00',5,102715.837002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','DetK','1.0','2019-10-09T22:06:44.204484+02:00',5,192.168923,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','DetK','1.04','2020-11-09T15:00:15.881734+01:00',1,23.24534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','DetK','1.04','2020-11-09T16:32:29.010571+01:00',2,1046.45849,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','DetK','1.04','2020-11-09T16:40:14.144301+01:00',3,145733.38954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','DetK','1.04','2020-11-09T19:29:48.152922+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.340641+01:00',2,68.99019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:15.516472+01:00',3,1369.72037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.05','2020-11-06T04:10:46.488946+01:00',4,26760.30688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.05','2020-11-07T14:17:53.908148+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:25.997218+01:00',4,71622.30127,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:00:08.050595+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:54:41.200507+01:00',4,38881.67212,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:55:26.959929+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:42:31.764464+01:00',4,19982.54938,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:46:29.774348+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:34:06.449998+01:00',4,15013.84275,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:44:51.551082+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:58:26.316405+02:00',4,29454.39673,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:22:04.475693+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:00:08.561988+02:00',4,18807.6152,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:50:31.712788+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:55.342227+01:00',4,21678.43017,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.05','2021-01-16T15:40:42.076368+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.05','2021-01-31T01:13:28.402984+01:00',4,35978.09672,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.05','2021-01-31T11:06:43.620775+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.735157+01:00',2,50.33524,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.903108+01:00',3,1269.90418,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:55.373712+01:00',4,21172.17102,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:57:12.437514+01:00',5,710.27459,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.317833+02:00',3,978.55253,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:53.176355+02:00',4,21408.32085,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.291669+02:00',2,62.76502,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:19:30.269037+02:00',5,679.37988,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.323622+02:00',1,8.91306,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3484000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','htdLEO','1.0','2021-10-20T19:45:28.527659+02:00',4,80136.623621,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','htdLEO','1.0','2021-10-20T19:45:28.527659+02:00',5,80136.623621,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','htdSMT','1.0','2021-03-02T19:45:53.800148+01:00',4,63781.627655,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-04.xml.hg','htdSMT','1.0','2021-03-02T19:45:53.800148+01:00',5,63781.627655,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.0','2019-10-09T23:23:44.964239+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.0','2019-10-29T15:44:58.550170+01:00',6,1.380816269034,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.0','2019-10-29T18:39:52.970155+01:00',7,7.518395,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.0','2019-10-29T21:40:30.086730+01:00',8,4.528688,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.0','2019-10-29T23:42:02.975295+01:00',9,5.093962,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.0','2019-10-30T01:20:08.647156+01:00',10,5.448907,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.04','2020-11-09T15:00:22.233758+01:00',1,17.78835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.04','2020-11-09T16:32:36.490599+01:00',2,927.59138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.04','2020-11-09T17:34:19.952244+01:00',3,88751.51901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','DetK','1.04','2020-11-09T20:39:48.252001+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.604757+01:00',2,77.08494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:38.440519+01:00',3,1508.63049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKDecomp','1.05','2020-11-06T10:27:08.609593+01:00',4,29341.45644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKDecomp','1.05','2020-11-08T03:40:48.196394+01:00',5,466650.98307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKDecomp','1.05','2020-11-15T19:35:45.191097+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKDecomp','1.05','2020-11-17T17:57:14.064428+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKDecomp','1.05','2020-11-19T21:00:45.440814+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKDecomp','1.05','2020-11-22T03:05:11.373348+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKDecomp','1.05','2020-11-24T08:32:23.335181+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.899242+01:00',2,74.12621,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.795368+01:00',3,1114.56345,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:05.257412+01:00',4,22698.98232,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:50:34.049415+01:00',5,522668.64213,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:05:48.784196+01:00',6,28022.08289,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:04:52.907574+01:00',7,663.81946,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:35:43.944278+01:00',8,555.65181,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:46.010488+01:00',9,82.11619,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:59:00.169691+01:00',10,36.36952,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.958047+02:00',3,1143.08797,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.895921+02:00',2,51.43504,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:47.305958+02:00',4,21268.90525,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:58:30.631310+02:00',5,399859.17511,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:43:28.364008+02:00',6,24247.52336,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:58:54.413722+02:00',7,666.64063,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:44:03.226192+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:38:32.283288+02:00',8,542.2171,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:15:36.012772+02:00',9,55.36668,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.619708+02:00',1,9.92957,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2129000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.167271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.996655+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2021-03-08T20:33:41.346368+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.439842+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','htdLEO','1.0','2021-10-20T22:58:02.463054+02:00',5,584889.864683,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','htdLEO','1.0','2021-10-20T22:58:02.463054+02:00',6,584889.864683,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','htdSMT','1.0','2021-03-02T21:16:46.728734+01:00',5,651214.832544,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-05.xml.hg','htdSMT','1.0','2021-03-02T21:16:46.728734+01:00',6,651214.832544,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','DetK','1.0','2019-10-10T07:38:13.580627+02:00',5,2.746961186695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','DetK','1.04','2020-11-09T15:00:08.605707+01:00',1,20.89888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','DetK','1.04','2020-11-09T15:00:33.265800+01:00',2,862.54105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','DetK','1.04','2020-11-09T16:35:12.495179+01:00',3,97687.02308,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','DetK','1.04','2020-11-09T17:41:02.193686+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.180527+01:00',2,100.47291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:28.726439+01:00',3,1506.50881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.05','2020-11-05T22:23:20.950997+01:00',4,22084.68523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.05','2020-11-07T00:34:02.415082+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:04.617362+01:00',4,62008.29684,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:07:08.084177+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:53:02.868128+01:00',4,36174.83508,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:00:35.909095+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:24.664210+01:00',4,17921.7807,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:49:30.367039+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:27:52.456559+01:00',4,12503.65416,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:04:10.471571+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:53:53.779339+02:00',4,25211.80812,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:25:21.140460+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:50:27.911769+02:00',4,15826.97353,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:52:17.573201+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:13.718061+01:00',4,18447.42005,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.05','2021-01-16T15:55:07.059681+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.05','2021-01-31T00:43:51.192323+01:00',4,17767.33389,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.05','2021-01-31T11:14:50.350600+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.031068+01:00',2,64.17825,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.947508+01:00',3,853.21665,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:52.213578+01:00',4,16981.98736,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:13:54.839835+01:00',5,268.40396,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:55.655259+02:00',4,16818.95845,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.675353+02:00',2,46.77933,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.468500+02:00',3,948.41752,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:33:04.942292+02:00',5,232.54264,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.151522+02:00',1,9.51613,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2750000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','htdLEO','1.0','2021-10-20T16:30:20.891828+02:00',4,88461.0128403,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','htdLEO','1.0','2021-10-20T16:30:20.891828+02:00',5,88461.0128403,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','htdSMT','1.0','2021-03-02T18:21:11.917706+01:00',4,222090.180635,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-06.xml.hg','htdSMT','1.0','2021-03-02T18:21:11.917706+01:00',5,222090.180635,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.0','2019-10-10T00:02:52.568359+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.0','2019-10-29T16:31:15.695688+01:00',6,6.088406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.0','2019-10-29T20:26:29.907809+01:00',7,5.811404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.0','2019-10-29T22:40:08.830774+01:00',8,3.432341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.0','2019-10-30T00:32:01.701397+01:00',9,5.517742,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.0','2019-10-30T01:52:08.377632+01:00',10,3.932673,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.04','2020-11-09T15:00:25.141769+01:00',1,16.53,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.04','2020-11-09T16:32:39.418610+01:00',2,839.47656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.04','2020-11-09T17:34:41.948324+01:00',3,102017.15976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','DetK','1.04','2020-11-09T21:16:48.140243+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.876809+01:00',2,74.01692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:01.555279+01:00',3,2266.54526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKDecomp','1.05','2020-11-06T13:10:52.894153+01:00',4,24628.57957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKDecomp','1.05','2020-11-08T09:04:02.616550+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKDecomp','1.05','2020-11-16T18:32:41.167829+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKDecomp','1.05','2020-11-18T16:49:38.564998+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKDecomp','1.05','2020-11-20T21:51:15.821698+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKDecomp','1.05','2020-11-23T02:13:17.178534+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKDecomp','1.05','2020-11-25T12:01:34.491362+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.983286+01:00',2,44.9688,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.031575+01:00',3,832.31304,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:03.378534+01:00',4,17197.50147,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:02.907825+01:00',5,322384.57685,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:12:00.076408+01:00',6,7840.98488,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:34:15.723870+01:00',7,5322.0236,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:24:09.773751+01:00',8,616.37919,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:48.566184+01:00',9,834.45889,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:01.564040+01:00',10,104.69448,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:47.882185+02:00',3,907.35552,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.180048+02:00',2,39.33884,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:47.091814+02:00',4,16886.67521,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:05:40.158946+02:00',5,322169.2928,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:59:08.447207+02:00',6,6367.32212,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:45:57.778298+02:00',7,5679.38146,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:46:02.350255+02:00',10,120.70275,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:34:46.914577+02:00',8,545.10541,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:38:37.161988+02:00',9,566.11407,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.299747+02:00',1,14.35706,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2657000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2021-03-08T18:30:47.047348+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.538106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.083818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.801987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','htdLEO','1.0','2021-10-21T00:10:43.993926+02:00',5,805455.940485,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','htdLEO','1.0','2021-10-21T00:10:43.993926+02:00',6,805455.940485,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','htdSMT','1.0','2021-03-02T21:47:09.183842+01:00',5,610405.41172,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-07.xml.hg','htdSMT','1.0','2021-03-02T21:47:09.183842+01:00',6,610405.41172,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.0','2019-10-10T00:18:46.071698+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.0','2019-10-29T17:24:57.138739+01:00',6,35.514609,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.0','2019-10-29T20:39:29.122424+01:00',7,3.976578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.0','2019-10-29T23:11:16.605073+01:00',8,4.677583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.0','2019-10-30T00:43:10.571656+01:00',9,4.658859,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.0','2019-10-30T02:14:09.610084+01:00',10,7.382715,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.04','2020-11-09T15:00:26.417774+01:00',1,24.41619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.04','2020-11-09T16:32:40.186613+01:00',2,849.51239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.04','2020-11-09T17:35:54.376586+01:00',3,111689.82193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','DetK','1.04','2020-11-09T21:32:09.447678+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.800834+01:00',2,58.40497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKDecomp','1.05','2020-11-05T17:48:59.640852+01:00',3,1642.63906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKDecomp','1.05','2020-11-06T14:14:30.904328+01:00',4,50226.9698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKDecomp','1.05','2020-11-08T11:22:02.775427+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKDecomp','1.05','2020-11-17T01:08:42.276027+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKDecomp','1.05','2020-11-19T01:42:00.923499+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKDecomp','1.05','2020-11-21T07:04:17.828815+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKDecomp','1.05','2020-11-23T11:16:17.267766+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKDecomp','1.05','2020-11-25T21:11:36.914299+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.951304+01:00',2,42.26626,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:44.299684+01:00',3,1161.04312,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:01.583204+01:00',4,22651.52416,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:19:06.161531+01:00',5,427155.80649,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:09:28.364760+01:00',6,1628.92696,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:43:29.397384+01:00',7,257.12618,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:43:44.421458+01:00',8,219.07781,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:28:50.391685+01:00',9,11.9064,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:28:47.300511+01:00',10,11.74368,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:14.606283+02:00',3,1449.65777,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:49.412104+02:00',2,52.109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:29.024681+02:00',4,22370.45836,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:31:21.940881+02:00',5,443094.17533,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:27:45.421874+02:00',6,1905.35664,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:17:50.165635+02:00',7,224.68996,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:24:03.612616+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:01:24.424629+02:00',8,215.21267,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:17:37.835064+02:00',9,25.76775,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.739759+02:00',1,9.36197,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1969000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.364634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.854107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.495819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.533994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','htdLEO','1.0','2021-10-21T00:44:09.144741+02:00',5,1434049.33214,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','htdLEO','1.0','2021-10-21T00:44:09.144741+02:00',6,1434049.33214,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','htdSMT','1.0','2021-03-02T22:21:01.487794+01:00',5,1929459.32961,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-08.xml.hg','htdSMT','1.0','2021-03-02T22:21:01.487794+01:00',6,1929459.32961,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.0','2019-10-10T00:20:46.352120+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.0','2019-10-29T15:20:57.521245+01:00',6,10.484461,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.0','2019-10-29T18:38:02.713779+01:00',7,3.509932,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.0','2019-10-29T21:36:30.985927+01:00',8,3.501907,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.0','2019-10-29T23:40:57.007073+01:00',9,5.170246,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.0','2019-10-30T01:17:17.594578+01:00',10,3.858332,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.04','2020-11-09T15:00:26.337774+01:00',1,18.11415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.04','2020-11-09T16:32:41.854619+01:00',2,915.02182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.04','2020-11-09T17:35:44.036549+01:00',3,96645.34354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','DetK','1.04','2020-11-09T21:29:52.095167+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.120835+01:00',2,85.84192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKDecomp','1.05','2020-11-05T17:49:54.649059+01:00',3,1433.4189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKDecomp','1.05','2020-11-06T14:22:07.798026+01:00',4,27230.19907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKDecomp','1.05','2020-11-08T11:35:27.902490+01:00',5,427319.54646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKDecomp','1.05','2020-11-15T18:02:44.338755+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKDecomp','1.05','2020-11-17T15:59:13.513967+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKDecomp','1.05','2020-11-19T18:58:45.053344+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKDecomp','1.05','2020-11-22T01:12:08.311950+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKDecomp','1.05','2020-11-24T06:37:24.209582+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.483306+01:00',2,44.40476,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:49.247702+01:00',3,985.41304,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:23.295285+01:00',4,19395.36792,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:24:43.542814+01:00',5,351895.23025,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:24.125909+01:00',6,2701.25697,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:34:27.280675+01:00',7,196.23449,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:25:05.777850+01:00',8,73.96486,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:44:19.360215+01:00',9,23.59092,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:32:18.839583+01:00',10,30.23837,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:16.838291+02:00',3,939.87855,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:50.464108+02:00',2,45.30299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:48.640758+02:00',4,19137.16465,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:37:50.394370+02:00',5,369043.30984,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:31:35.526767+02:00',6,3017.41693,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:19:53.446110+02:00',7,191.75962,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:21:05.923934+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:00:49.524494+02:00',8,64.18024,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:17:41.095077+02:00',9,21.27748,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.995764+02:00',1,16.00926,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2929000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,17000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.055267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.608650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2021-03-08T20:32:48.566173+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.431838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','htdLEO','1.0','2021-10-21T00:25:44.264987+02:00',5,213496.799946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','htdLEO','1.0','2021-10-21T00:25:44.264987+02:00',6,213496.799946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','htdSMT','1.0','2021-03-02T21:53:54.801418+01:00',5,243204.787016,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-09.xml.hg','htdSMT','1.0','2021-03-02T21:53:54.801418+01:00',6,243204.787016,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.0','2019-10-09T23:23:43.864235+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.0','2019-10-29T12:14:33.106759+01:00',6,8.450212,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.0','2019-10-29T18:34:29.285050+01:00',7,7.077164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.0','2019-10-29T21:35:30.021722+01:00',8,5.923232,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.0','2019-10-29T23:37:13.578320+01:00',9,7.53152,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.0','2019-10-30T01:14:07.181934+01:00',10,4.125318,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.04','2020-11-09T15:00:21.713756+01:00',1,16.79044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.04','2020-11-09T16:32:34.510592+01:00',2,848.90269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.04','2020-11-09T17:35:04.864407+01:00',3,100205.0446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','DetK','1.04','2020-11-09T20:38:47.399779+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.112748+01:00',2,73.56881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:11.635756+01:00',3,1222.55359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKDecomp','1.05','2020-11-06T10:10:30.253832+01:00',4,25019.48446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKDecomp','1.05','2020-11-08T02:40:00.270854+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKDecomp','1.05','2020-11-15T15:28:44.388366+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKDecomp','1.05','2020-11-17T13:16:39.045760+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKDecomp','1.05','2020-11-19T16:08:04.075340+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKDecomp','1.05','2020-11-21T22:23:06.521842+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKDecomp','1.05','2020-11-24T04:03:24.074731+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.275236+01:00',2,66.06282,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.603345+01:00',3,839.79384,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:15.137223+01:00',4,17239.91242,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:34:27.681751+01:00',5,336863.62295,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:36.668697+01:00',6,4931.57167,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:54:42.035670+01:00',7,1832.07121,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:30:19.589369+01:00',8,934.72794,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:14:02.729302+01:00',9,217.11714,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:03:32.408979+01:00',10,210.90507,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.054029+02:00',3,898.29869,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.175903+02:00',2,57.55105,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:26.425644+02:00',4,18424.38493,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:43:36.119828+02:00',5,345010.33293,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:25:49.975965+02:00',6,4950.4341,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:37:54.136898+02:00',7,1683.13465,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:17:01.101954+02:00',10,221.21601,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:47.377232+02:00',8,1014.74767,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:39.276042+02:00',9,261.16747,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.711701+02:00',1,9.34578,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2207000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.659266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.532646+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.842151+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.463835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','htdLEO','1.0','2021-10-20T22:42:17.091824+02:00',5,540328.028679,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','htdLEO','1.0','2021-10-20T22:42:17.091824+02:00',6,540328.028679,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','htdSMT','1.0','2021-03-02T21:06:20.262318+01:00',5,328845.448256,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-10.xml.hg','htdSMT','1.0','2021-03-02T21:06:20.262318+01:00',6,328845.448256,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.0','2019-10-09T22:22:43.299742+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.0','2019-10-29T15:37:02.892542+01:00',6,6.674787,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.0','2019-10-29T19:35:32.757503+01:00',7,7.843788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.0','2019-10-29T22:27:58.008314+01:00',8,3.793985,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.0','2019-10-30T00:15:01.765952+01:00',9,4.065411,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.0','2019-10-30T01:39:07.346998+01:00',10,4.148681,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.04','2020-11-09T15:00:05.661696+01:00',1,28.64037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.04','2020-11-09T15:00:30.237788+01:00',2,908.64833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.04','2020-11-09T16:34:26.227007+01:00',3,100277.51289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.04','2020-11-09T17:35:55.876591+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','DetK','1.04','2020-11-09T21:53:44.124539+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.636486+01:00',2,120.28931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:20.345101+01:00',3,1477.43061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKDecomp','1.05','2020-11-05T19:26:20.022949+01:00',4,30726.28409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKDecomp','1.05','2020-11-06T18:20:42.279573+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKDecomp','1.05','2020-11-16T06:49:50.993882+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKDecomp','1.05','2020-11-18T07:10:18.666766+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKDecomp','1.05','2020-11-20T11:11:51.086503+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKDecomp','1.05','2020-11-22T16:27:16.651916+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKDecomp','1.05','2020-11-25T01:36:48.771760+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.047035+01:00',2,69.62206,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.707402+01:00',3,973.3257,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:21.693990+01:00',4,21773.09497,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:16:19.826432+01:00',5,408127.80767,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:05:25.202034+01:00',6,2251.31573,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:01:19.317306+01:00',7,1369.2051,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:37:21.975738+01:00',8,194.11684,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:53:17.816701+01:00',9,62.29235,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.671043+01:00',10,34.37171,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:26.712301+02:00',4,21706.16652,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.627250+02:00',2,46.7758,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.660318+02:00',3,1138.90532,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:46.828406+02:00',5,442465.92009,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:08:33.568308+02:00',6,2424.90803,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:08:07.210130+02:00',7,1624.71488,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:48.321798+02:00',8,211.01834,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:43:38.956347+02:00',9,78.22469,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:01:46.431425+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.107486+02:00',1,16.60396,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2544000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.875277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.542106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.995810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','NewDetK','1.0','2021-03-08T21:39:11.441172+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','htdLEO','1.0','2021-10-20T16:14:34.528629+02:00',5,3536200.49453,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','htdLEO','1.0','2021-10-20T16:14:34.528629+02:00',6,3536200.49453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','htdSMT','1.0','2021-03-02T19:08:02.787757+01:00',5,3414183.92086,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-11.xml.hg','htdSMT','1.0','2021-03-02T19:08:02.787757+01:00',6,3414183.92086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.0','2019-10-09T21:27:47.204519+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.0','2019-10-29T17:37:58.773423+01:00',6,671.870657,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.0','2019-10-29T21:07:30.952077+01:00',7,15.336586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.0','2019-10-29T23:28:16.328510+01:00',8,52.820553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.0','2019-10-30T00:51:49.241407+01:00',9,5.405758,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.0','2019-10-30T02:23:10.839908+01:00',10,4.297956,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.04','2020-11-09T15:00:14.837730+01:00',1,15.88749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.04','2020-11-09T16:32:27.710567+01:00',2,762.26223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.04','2020-11-09T16:38:50.215989+01:00',3,101523.91492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','DetK','1.04','2020-11-09T19:16:45.906151+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.728624+01:00',2,115.35897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:46.806823+01:00',3,2948.67043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKDecomp','1.05','2020-11-06T03:30:31.431881+01:00',4,32255.99222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKDecomp','1.05','2020-11-07T12:27:52.643414+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKDecomp','1.05','2020-11-17T05:29:55.502323+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKDecomp','1.05','2020-11-19T07:01:01.302190+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKDecomp','1.05','2020-11-21T13:03:01.612488+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKDecomp','1.05','2020-11-23T17:26:19.239551+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKDecomp','1.05','2020-11-26T03:14:37.395130+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.195145+01:00',2,42.73508,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:52.867064+01:00',3,991.61962,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:26.925165+01:00',4,21669.34028,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:36:22.984678+01:00',5,436659.15698,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:14:41.529635+01:00',6,11866.75651,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:16:37.186806+01:00',7,4088.24599,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:44.523680+01:00',8,386.67974,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:48:50.301981+01:00',9,23.93531,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:39:52.412650+01:00',10,10.99348,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.221803+02:00',3,985.63967,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:29.267821+02:00',4,21493.76389,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.507617+02:00',2,77.52965,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:57:03.787972+02:00',5,399755.63262,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:19:56.621374+02:00',6,14197.64082,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:26:50.806735+02:00',7,4646.11962,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:52.438794+02:00',8,379.45899,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:54:36.653302+02:00',9,42.73669,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:25:52.275980+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.687609+02:00',1,16.94203,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2369000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2021-03-08T19:31:27.260681+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.478117+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.507823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.481998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','htdLEO','1.0','2021-10-20T19:29:26.048381+02:00',5,884858.220339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','htdLEO','1.0','2021-10-20T19:29:26.048381+02:00',6,884858.220339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','htdSMT','1.0','2021-03-02T19:44:08.639757+01:00',5,663671.2749,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-12.xml.hg','htdSMT','1.0','2021-03-02T19:44:08.639757+01:00',6,663671.2749,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','DetK','1.0','2019-10-09T22:26:52.620587+02:00',5,34.951822,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','DetK','1.04','2020-11-09T15:00:18.685745+01:00',1,16.79773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','DetK','1.04','2020-11-09T16:32:32.094583+01:00',2,914.1585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','DetK','1.04','2020-11-09T16:41:12.676519+01:00',3,95434.77833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','DetK','1.04','2020-11-09T19:42:48.539693+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.788689+01:00',2,62.87691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.05','2020-11-05T16:50:07.043756+01:00',3,1563.30041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.05','2020-11-06T06:33:29.701078+01:00',4,25837.34353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.05','2020-11-07T19:49:59.306901+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:26.119883+01:00',4,67797.68239,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:50:04.144318+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:53.261139+01:00',4,40187.43197,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:46:26.417889+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:40.060937+01:00',4,18737.1234,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:57:46.671151+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:40.093880+01:00',4,13178.48825,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:31:59.218122+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:39.972002+02:00',4,26542.43166,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:08:18.884476+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:47.311322+02:00',4,17957.27556,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:37:04.013627+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:35.724957+01:00',4,21115.54969,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.05','2021-01-16T15:25:52.792997+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.05','2021-01-30T14:13:39.637469+01:00',4,19742.90287,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.05','2021-01-31T10:20:46.330427+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.575197+01:00',2,69.90619,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.443204+01:00',3,879.16422,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:45.999444+01:00',4,18515.97618,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:02:54.348758+01:00',5,2995.10081,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.981919+02:00',3,970.48781,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:19.146231+02:00',4,23013.42471,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.139789+02:00',2,54.01185,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:09:52.381962+02:00',5,2840.35423,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.251655+02:00',1,8.64476,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2577000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,14000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','htdLEO','1.0','2021-10-20T20:58:35.574597+02:00',4,87302.1500111,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','htdLEO','1.0','2021-10-20T20:58:35.574597+02:00',5,87302.1500111,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','htdSMT','1.0','2021-03-02T20:20:16.135833+01:00',4,139376.621008,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-13.xml.hg','htdSMT','1.0','2021-03-02T20:20:16.135833+01:00',5,139376.621008,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.0','2019-10-09T21:13:44.861634+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.0','2019-10-29T15:26:07.962303+01:00',6,4.27186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.0','2019-10-29T19:24:37.343285+01:00',7,18.453147,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.0','2019-10-29T22:05:11.927715+01:00',8,5.421192,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.0','2019-10-29T23:51:57.761296+01:00',9,3.840273,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.0','2019-10-30T01:30:13.345198+01:00',10,4.079716,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.04','2020-11-09T15:00:11.077716+01:00',1,19.31732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.04','2020-11-09T15:00:36.153811+01:00',2,795.5427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.04','2020-11-09T16:36:56.135565+01:00',3,104444.62441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','DetK','1.04','2020-11-09T18:35:49.265450+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.264571+01:00',2,117.07564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:32.057296+01:00',3,1571.09756,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:46.868329+01:00',4,34889.11047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKDecomp','1.05','2020-11-07T05:33:49.890402+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKDecomp','1.05','2020-11-16T00:40:17.875524+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKDecomp','1.05','2020-11-17T23:42:16.954327+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKDecomp','1.05','2020-11-20T03:36:49.248796+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKDecomp','1.05','2020-11-22T09:05:13.877977+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.270390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.371102+01:00',2,71.07852,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.035632+01:00',3,998.80011,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:20.197836+01:00',4,18731.76225,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:33.486782+01:00',5,374811.68069,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:17:53.862212+01:00',6,22564.02802,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:46:37.362695+01:00',7,1009.07411,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:32:12.971062+01:00',8,199.80231,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:54:49.725883+01:00',9,130.84872,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.879365+01:00',10,189.6138,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:39.303404+02:00',4,18799.22474,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:57.867452+02:00',2,47.39077,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:28.256721+02:00',3,1146.93213,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:37:31.793681+02:00',5,343154.82095,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:31:06.574603+02:00',6,22761.04003,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:37:54.517515+02:00',7,1137.02966,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:40:38.528016+02:00',8,198.13581,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:47:33.130910+02:00',9,192.50254,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:25:42.222568+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.367560+02:00',1,8.71684,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2779000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.263271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2021-03-08T19:32:16.692862+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2021-03-08T20:47:37.769468+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','NewDetK','1.0','2021-03-08T21:33:36.651893+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','htdLEO','1.0','2021-10-20T17:48:01.759676+02:00',5,400926.598787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','htdLEO','1.0','2021-10-20T17:48:01.759676+02:00',6,400926.598787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','htdSMT','1.0','2021-03-02T19:15:30.749391+01:00',5,283380.766153,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-14.xml.hg','htdSMT','1.0','2021-03-02T19:15:30.749391+01:00',6,283380.766153,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','DetK','1.0','2019-10-10T00:10:57.766055+02:00',5,151.02588,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','DetK','1.04','2020-11-09T15:00:25.237770+01:00',1,20.65048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','DetK','1.04','2020-11-09T16:32:38.742607+01:00',2,809.27342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','DetK','1.04','2020-11-09T17:34:40.408318+01:00',3,97275.72655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','DetK','1.04','2020-11-09T21:20:48.333140+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.776812+01:00',2,60.58688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:10.131312+01:00',3,1412.63722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.05','2020-11-06T13:11:35.406311+01:00',4,23768.23431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.05','2020-11-08T09:20:14.416102+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:25.263880+01:00',4,66986.67531,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:47.297743+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:02.569175+01:00',4,35682.39192,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:00:49.349926+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:59.865009+01:00',4,20753.14459,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:53.341023+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:04.417974+01:00',4,14451.95022,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:03:19.636711+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:15.800138+02:00',4,27184.13473,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:16:54.548741+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:00.723371+02:00',4,16762.50831,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:20:32.966702+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:34.864954+01:00',4,19746.91237,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:18.350318+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.05','2021-01-30T14:14:40.945694+01:00',4,19484.08214,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.05','2021-01-31T01:56:02.780564+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.787289+01:00',2,51.29873,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:17.415587+01:00',3,983.29349,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:32.374643+01:00',4,18411.25622,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:00.679134+01:00',5,598.77773,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:50.170194+02:00',3,884.19562,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.712058+02:00',2,50.10746,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:20.759944+02:00',4,23173.85561,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:02:47.502278+02:00',5,416.72856,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.771745+02:00',1,9.60514,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2803000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,1445000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','htdLEO','1.0','2021-10-21T00:03:01.800351+02:00',4,106230.858326,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','htdLEO','1.0','2021-10-21T00:03:01.800351+02:00',5,106230.858326,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','htdSMT','1.0','2021-03-02T21:41:59.766637+01:00',4,118593.221664,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-15.xml.hg','htdSMT','1.0','2021-03-02T21:41:59.766637+01:00',5,118593.221664,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.0','2019-10-09T22:15:41.718310+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.0','2019-10-29T12:14:51.042820+01:00',6,15.46343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.0','2019-10-29T18:34:30.549055+01:00',7,4.480273,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.0','2019-10-29T21:35:29.981722+01:00',8,3.381902,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.0','2019-10-29T23:37:14.930325+01:00',9,3.472338,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.0','2019-10-30T01:14:07.737936+01:00',10,5.102101,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.04','2020-11-09T15:00:16.397736+01:00',1,18.93264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.04','2020-11-09T16:32:29.178572+01:00',2,841.38739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.04','2020-11-09T16:39:32.496146+01:00',3,86253.01334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','DetK','1.04','2020-11-09T19:36:46.686408+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.644649+01:00',2,67.68293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:19.008925+01:00',3,1385.25752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.05','2020-11-06T04:23:11.039739+01:00',4,27588.06473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.05','2020-11-07T15:14:55.317070+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.05','2020-11-15T15:30:44.692818+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.05','2020-11-17T13:32:38.877321+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.05','2020-11-19T16:21:03.454211+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.05','2020-11-21T22:38:07.461232+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.05','2020-11-24T04:09:23.480098+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:30.027898+01:00',4,71713.67078,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:55.393773+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:22.765253+01:00',4,37224.4301,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:01:27.154072+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:01.465015+01:00',4,19590.25204,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:46:53.521497+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:14.646014+01:00',4,13653.60569,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:11:15.562535+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:28.960188+02:00',4,27297.23463,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:34:37.280888+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:04.727386+02:00',4,17269.88581,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:29:22.244752+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:38.600968+01:00',4,22847.88496,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:22.562334+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.05','2021-01-30T14:15:36.417898+01:00',4,42546.37409,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.05','2021-01-31T02:12:32.596284+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.383163+01:00',2,66.21544,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.855122+01:00',3,1063.53697,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:44.838115+01:00',4,19328.8708,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:15:39.813801+01:00',5,5768.28992,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:55:38.892920+01:00',6,248.68347,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:01:27.545201+01:00',7,271.0503,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:33:42.522137+01:00',8,44.55169,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:16:45.353921+01:00',9,51.22533,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:16:54.592047+01:00',10,38.45458,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.729849+02:00',3,958.42754,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:36.672739+02:00',4,19107.85503,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.463685+02:00',2,45.62073,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:42:41.722255+02:00',5,5946.42866,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:25:50.535967+02:00',6,294.55296,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:37:54.632899+02:00',7,275.39621,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:17:03.343899+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:47.889234+02:00',8,29.77099,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:39.552042+02:00',9,49.9242,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.055629+02:00',1,14.87045,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2867000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,1570000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.767266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.624646+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.230153+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.547839+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','htdLEO','1.0','2021-10-20T19:56:47.785973+02:00',4,101355.639935,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','htdLEO','1.0','2021-10-20T19:56:47.785973+02:00',5,101355.639935,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','htdSMT','1.0','2021-03-02T20:01:21.467589+01:00',4,195450.661898,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-16.xml.hg','htdSMT','1.0','2021-03-02T20:01:21.467589+01:00',5,195450.661898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','DetK','1.0','2019-10-09T21:21:44.339277+02:00',5,62.759083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','DetK','1.04','2020-11-09T15:00:13.593726+01:00',1,16.14234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','DetK','1.04','2020-11-09T16:32:25.762559+01:00',2,876.21572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','DetK','1.04','2020-11-09T16:38:06.899828+01:00',3,105375.76535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','DetK','1.04','2020-11-09T18:41:14.646621+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.476601+01:00',2,61.75351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:35.713679+01:00',3,1814.62508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.05','2020-11-06T02:26:22.061421+01:00',4,22918.15631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.05','2020-11-07T09:43:53.394692+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:23.651874+01:00',4,59906.76225,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:07.751821+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:33.818226+01:00',4,30988.8281,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:00:26.763501+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:44:45.814263+01:00',4,16861.30199,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:24:53.950474+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:56:44.259686+01:00',4,13897.91636,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:53:26.843806+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:28:56.528801+02:00',4,22523.2502,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:06:52.352381+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:24:01.478876+02:00',4,15155.41526,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:45:22.742502+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:20.545135+01:00',4,17483.93801,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.05','2021-01-16T13:50:59.599244+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.05','2021-01-30T17:34:41.195426+01:00',4,22209.08881,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.05','2021-01-31T05:22:03.787127+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.711128+01:00',2,37.04038,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.803024+01:00',3,1189.41469,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:14.328014+01:00',4,17455.97152,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:58:42.784007+01:00',5,47644.52874,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.145770+02:00',3,893.89894,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:30.682045+02:00',4,16296.87171,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.403563+02:00',2,64.13233,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:19:07.811302+02:00',5,47748.25597,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.667590+02:00',1,9.87005,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2601000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','htdLEO','1.0','2021-10-20T18:42:45.062842+02:00',4,91874.6752739,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','htdLEO','1.0','2021-10-20T18:42:45.062842+02:00',5,91874.6752739,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','htdSMT','1.0','2021-03-02T19:20:12.922423+01:00',4,98963.0479813,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-17.xml.hg','htdSMT','1.0','2021-03-02T19:20:12.922423+01:00',5,98963.0479813,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','DetK','1.0','2019-10-10T06:50:15.134835+02:00',5,23.230917,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','DetK','1.04','2020-11-09T15:00:08.269706+01:00',1,18.41079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','DetK','1.04','2020-11-09T15:00:33.233800+01:00',2,927.45394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','DetK','1.04','2020-11-09T16:35:24.787225+01:00',3,117510.63023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','DetK','1.04','2020-11-09T17:40:07.421490+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.268524+01:00',2,89.59423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:03.382347+01:00',3,1271.50956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.05','2020-11-05T22:10:17.388065+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.05','2020-11-06T23:56:43.894663+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.723633+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:27.580859+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:44.953572+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:25.530339+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:38.269583+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:02:29.980237+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:36:24.110976+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:43:36.828827+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:01:34.490491+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:10:51.961073+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:25.400338+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:46.530263+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:55.921037+01:00',4,18989.03389,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:41.709637+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.05','2021-01-30T16:16:08.653154+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.05','2021-01-31T10:31:32.984855+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.143064+01:00',2,40.50948,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.203502+01:00',3,1214.967,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:55.273371+01:00',4,18811.42722,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:07:57.230450+01:00',5,36.47038,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:57.843047+02:00',4,17357.87417,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.071347+02:00',2,60.80168,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.492489+02:00',3,872.53937,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:27:18.840900+02:00',5,16.71816,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.435520+02:00',1,9.35747,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3100000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','htdLEO','1.0','2021-10-20T16:24:44.146686+02:00',4,63885.2806091,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','htdLEO','1.0','2021-10-20T16:24:44.146686+02:00',5,63885.2806091,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','htdSMT','1.0','2021-03-02T18:17:41.488942+01:00',4,83564.4190311,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-18.xml.hg','htdSMT','1.0','2021-03-02T18:17:41.488942+01:00',5,83564.4190311,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.0','2019-10-10T00:25:05.257027+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.0','2019-10-29T18:30:11.048169+01:00',6,341585.667592,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.0','2019-10-29T21:28:28.816307+01:00',7,3.789943,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.0','2019-10-29T23:32:57.961459+01:00',8,4.966073,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.0','2019-10-30T01:03:53.239857+01:00',9,4.49563,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.0','2019-10-30T02:31:15.117540+01:00',10,3.809765,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.04','2020-11-09T15:00:27.521778+01:00',1,18.01379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.04','2020-11-09T16:32:43.078624+01:00',2,808.53375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.04','2020-11-09T17:36:03.008617+01:00',3,89769.28172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','DetK','1.04','2020-11-09T21:38:51.933174+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.068857+01:00',2,106.23188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:04.195121+01:00',3,1519.81272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKDecomp','1.05','2020-11-06T15:12:01.737179+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKDecomp','1.05','2020-11-08T13:31:57.365061+01:00',5,468561.29615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKDecomp','1.05','2020-11-17T09:28:43.611311+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKDecomp','1.05','2020-11-19T11:29:02.501636+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKDecomp','1.05','2020-11-21T17:43:03.219313+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKDecomp','1.05','2020-11-23T22:54:23.321837+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKDecomp','1.05','2020-11-26T08:05:41.779860+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.087327+01:00',2,47.98778,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:18.551808+01:00',3,955.87108,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:37.964034+01:00',4,19989.8466,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:48:03.356138+01:00',5,372434.92389,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:19:20.906124+01:00',6,38079.32487,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:31:45.408054+01:00',7,8186.81506,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:23:47.637873+01:00',8,2065.249,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:56.786341+01:00',9,1396.46811,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:47:49.492072+01:00',10,199.95113,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:47.950405+02:00',3,954.8401,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.040164+02:00',2,48.85384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:28.369622+02:00',4,20249.05976,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:59:53.591424+02:00',5,371462.92151,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:19:15.461888+02:00',6,31302.99757,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:10:57.745941+02:00',7,7691.56629,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:05:04.602065+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:50:48.324167+02:00',8,2228.6787,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:10:39.679302+02:00',9,1667.17778,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.315776+02:00',1,15.53832,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2400000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.976640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.558121+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.847828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.217997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','htdLEO','1.0','2021-10-21T00:57:41.071500+02:00',5,396975.960016,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','htdLEO','1.0','2021-10-21T00:57:41.071500+02:00',6,396975.960016,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','htdSMT','1.0','2021-03-02T22:04:07.231790+01:00',5,300739.755154,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-19.xml.hg','htdSMT','1.0','2021-03-02T22:04:07.231790+01:00',6,300739.755154,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.0','2019-10-09T23:34:45.762517+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.0','2019-10-29T15:46:00.546382+01:00',6,47.740444,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.0','2019-10-29T19:38:30.474102+01:00',7,6.661418,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.0','2019-10-29T22:28:44.768471+01:00',8,5.532937,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.0','2019-10-30T00:17:01.438356+01:00',9,4.770953,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.0','2019-10-30T01:40:09.039207+01:00',10,3.988156,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.04','2020-11-09T15:00:24.925768+01:00',1,25.90154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.04','2020-11-09T16:32:38.786608+01:00',2,1091.77821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.04','2020-11-09T17:34:37.500308+01:00',3,104359.07427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','DetK','1.04','2020-11-09T20:52:28.354780+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.508790+01:00',2,69.47182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKDecomp','1.05','2020-11-05T17:32:54.853218+01:00',3,2036.55296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKDecomp','1.05','2020-11-06T12:07:14.439994+01:00',4,29006.45696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKDecomp','1.05','2020-11-08T06:43:01.261297+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKDecomp','1.05','2020-11-16T07:38:51.308871+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKDecomp','1.05','2020-11-18T07:59:09.865772+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKDecomp','1.05','2020-11-20T12:14:53.208676+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKDecomp','1.05','2020-11-22T17:29:16.425751+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKDecomp','1.05','2020-11-25T02:45:48.567274+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.095272+01:00',2,66.06861,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:46.199474+01:00',3,1019.44411,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:39.309992+01:00',4,21635.02824,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:27:27.837779+01:00',5,416769.7935,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:19:02.117146+01:00',6,6045.95958,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:06:35.874502+01:00',7,5079.46698,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:39:45.968287+01:00',8,1003.62509,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:02:51.050892+01:00',9,168.02883,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.195045+01:00',10,92.85482,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.910124+02:00',3,1052.38543,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.516011+02:00',2,47.6458,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:52.118906+02:00',4,22376.6629,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:39:26.696859+02:00',5,449793.28601,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:54:50.100318+02:00',6,5755.51879,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:55:24.302692+02:00',7,5694.54609,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:10:03.054030+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:44:08.494857+02:00',8,1017.28554,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:28:38.729631+02:00',9,117.39657,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.603729+02:00',1,9.89669,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2164000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.003274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.558099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.175810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','NewDetK','1.0','2021-03-08T21:40:33.869487+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','htdLEO','1.0','2021-10-20T23:50:12.453729+02:00',5,1141916.72111,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','htdLEO','1.0','2021-10-20T23:50:12.453729+02:00',6,1141916.72111,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','htdSMT','1.0','2021-03-02T21:41:26.570507+01:00',5,948892.234564,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-20.xml.hg','htdSMT','1.0','2021-03-02T21:41:26.570507+01:00',6,948892.234564,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.0','2019-10-09T22:28:50.552987+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.0','2019-10-29T16:30:26.667519+01:00',6,14.017559,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.0','2019-10-29T20:21:30.910806+01:00',7,5.260779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.0','2019-10-29T22:38:58.362537+01:00',8,5.236181,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.0','2019-10-30T00:31:18.449251+01:00',9,5.564933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.0','2019-10-30T01:50:07.841225+01:00',10,6.889987,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.04','2020-11-09T15:00:19.125746+01:00',1,20.86148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.04','2020-11-09T16:32:32.514584+01:00',2,910.07452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.04','2020-11-09T16:41:24.520563+01:00',3,84698.77877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','DetK','1.04','2020-11-09T19:50:45.997391+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.292695+01:00',2,111.89373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:00.396615+01:00',3,1424.13797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKDecomp','1.05','2020-11-06T07:02:01.183472+01:00',4,24985.77431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKDecomp','1.05','2020-11-07T20:50:16.204294+01:00',5,377285.45788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKDecomp','1.05','2020-11-16T17:40:42.179797+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKDecomp','1.05','2020-11-18T15:54:38.812594+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKDecomp','1.05','2020-11-20T20:50:15.799912+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKDecomp','1.05','2020-11-23T01:18:17.518341+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKDecomp','1.05','2020-11-25T11:00:34.729837+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.399200+01:00',2,40.45104,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.071228+01:00',3,948.87871,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:27.907818+01:00',4,22967.53896,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:21:29.901063+01:00',5,344020.36466,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:15:29.093194+01:00',6,665133.93079,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:25:29.905882+01:00',7,75880.69101,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:01:54.272690+01:00',8,3053.97463,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:11:47.076574+01:00',9,1282.25712,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.867987+01:00',10,509.39983,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.649936+02:00',3,984.39881,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:40.078753+02:00',4,21188.10354,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.427805+02:00',2,48.59385,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:05.247581+02:00',5,374677.1592,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:27:01.690412+02:00',6,854970.40605,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:04:03.151208+02:00',7,75274.65733,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:49.387431+02:00',8,3253.41437,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:45:36.658556+02:00',9,1166.58302,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:08:52.806772+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.703664+02:00',1,16.19326,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2323000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2021-03-08T18:30:37.207312+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.746103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.107814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.125984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','htdLEO','1.0','2021-10-20T21:19:41.730912+02:00',5,539328.850508,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','htdLEO','1.0','2021-10-20T21:19:41.730912+02:00',6,539328.850508,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','htdSMT','1.0','2021-03-02T20:41:11.200581+01:00',5,1020151.6037,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-21.xml.hg','htdSMT','1.0','2021-03-02T20:41:11.200581+01:00',6,1020151.6037,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','DetK','1.0','2019-10-10T07:03:43.481568+02:00',5,179.677472,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','DetK','1.04','2020-11-09T15:00:09.385710+01:00',1,7.50533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','DetK','1.04','2020-11-09T15:00:35.057807+01:00',2,799.00964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','DetK','1.04','2020-11-09T16:36:06.935382+01:00',3,118394.89088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','DetK','1.04','2020-11-09T17:52:24.740134+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.348539+01:00',2,74.33877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:50.987396+01:00',3,1296.23335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.05','2020-11-05T22:51:33.057311+01:00',4,33947.56208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.05','2020-11-07T01:50:45.412416+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:41.196384+01:00',4,67260.9221,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:21:07.653823+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:06.071278+01:00',4,34782.67782,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:29:56.930159+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:05:32.686786+01:00',4,18820.59026,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:08:18.887860+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:35:37.498604+01:00',4,14440.56149,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:30:17.444025+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:02:04.799035+02:00',4,28253.73995,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:01:02.840899+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:07:15.737827+02:00',4,16136.56297,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:14:24.754978+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:12.133579+01:00',4,19571.60015,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.05','2021-01-16T14:24:51.403108+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.05','2021-01-30T20:43:06.738426+01:00',4,19094.45654,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.05','2021-01-31T08:40:59.740032+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.623077+01:00',2,39.06554,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.415546+01:00',3,1245.97983,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:19:45.042422+01:00',4,20101.11762,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:30:34.027702+01:00',5,163040.39267,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:45.956103+02:00',4,19515.37998,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.699383+02:00',2,49.7727,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:42.960545+02:00',3,956.68187,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:50:04.606387+02:00',5,162135.77068,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.907532+02:00',1,8.4426,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2519000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-22.xml.hg','htdLEO','1.0','2021-10-21T09:23:50.456579+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.0','2019-10-10T06:58:26.948497+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.0','2019-10-29T17:35:52.644990+01:00',6,357.55939,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.0','2019-10-29T20:56:53.965934+01:00',7,10.702082,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.0','2019-10-29T23:24:20.299714+01:00',8,6.01103,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.0','2019-10-30T00:48:48.200795+01:00',9,3.950031,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.0','2019-10-30T02:20:20.295333+01:00',10,5.41571,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.04','2020-11-09T15:00:09.245709+01:00',1,21.977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.04','2020-11-09T15:00:33.605801+01:00',2,940.39037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.04','2020-11-09T16:35:30.063245+01:00',3,97660.89725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','DetK','1.04','2020-11-09T17:45:10.122574+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.572536+01:00',2,81.78492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:40.062700+01:00',3,1836.43782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKDecomp','1.05','2020-11-05T22:31:34.792843+01:00',4,30444.52931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKDecomp','1.05','2020-11-07T01:04:09.897882+01:00',5,431859.94628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKDecomp','1.05','2020-11-17T04:56:43.226943+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKDecomp','1.05','2020-11-19T06:05:01.021749+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKDecomp','1.05','2020-11-21T12:05:14.163678+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKDecomp','1.05','2020-11-23T16:24:18.269544+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKDecomp','1.05','2020-11-26T02:13:37.873579+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.059071+01:00',2,74.55673,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.203524+01:00',3,1040.4351,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:13.601873+01:00',4,21756.60704,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:25:25.798510+01:00',5,396702.39184,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:54:10.268895+01:00',6,3398.83993,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:04:32.368025+01:00',7,2311.2728,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:51:46.900954+01:00',8,555.43103,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:36:50.947221+01:00',9,68.44767,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:49.546605+01:00',10,40.37409,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:08.307524+02:00',4,21570.53371,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.259366+02:00',2,47.72777,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.404527+02:00',3,1512.60937,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:44:27.937035+02:00',5,399381.72695,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-16T09:30:29.000429+02:00',6,3642.84899,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:20:51.095787+02:00',7,2551.37916,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:28:49.579530+02:00',8,564.92874,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:46:31.458897+02:00',9,67.91185,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:20:41.978020+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.291527+02:00',1,17.30464,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2141000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.996640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.102112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.479827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.297997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','htdLEO','1.0','2021-10-20T16:52:59.896445+02:00',5,803568.738699,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','htdLEO','1.0','2021-10-20T16:52:59.896445+02:00',6,803568.738699,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','htdSMT','1.0','2021-03-02T18:29:58.227582+01:00',5,556945.79649,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-23.xml.hg','htdSMT','1.0','2021-03-02T18:29:58.227582+01:00',6,556945.79649,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.0','2019-10-10T06:30:28.622820+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.0','2019-10-29T16:23:45.534142+01:00',6,23.14123,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.0','2019-10-29T19:49:37.096354+01:00',7,5.659202,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.0','2019-10-29T22:33:56.425520+01:00',8,14.87555,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.0','2019-10-30T00:28:59.580782+01:00',9,6.156795,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.0','2019-10-30T01:44:46.728143+01:00',10,5.061973,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.04','2020-11-09T15:00:06.177698+01:00',1,25.33634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.04','2020-11-09T15:00:31.357793+01:00',2,804.85677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.04','2020-11-09T16:34:39.439056+01:00',3,104281.75512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','DetK','1.04','2020-11-09T17:36:41.540755+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.196502+01:00',2,116.18424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:32.029577+01:00',3,1389.20168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKDecomp','1.05','2020-11-05T20:42:53.168352+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKDecomp','1.05','2020-11-06T20:59:42.455165+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKDecomp','1.05','2020-11-16T10:58:52.313487+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKDecomp','1.05','2020-11-18T11:50:42.961361+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKDecomp','1.05','2020-11-20T16:29:51.945564+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKDecomp','1.05','2020-11-22T21:32:16.280385+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKDecomp','1.05','2020-11-25T06:55:48.447321+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.871045+01:00',2,68.46069,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.559445+01:00',3,924.97756,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:37.199132+01:00',4,22121.43802,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:44:58.425099+01:00',5,489335.51239,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:40:11.835626+01:00',6,5066.0266,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:31.365155+01:00',7,719.39621,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:44.935117+01:00',8,191.45188,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:48.364917+01:00',9,198.44794,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.241574+01:00',10,165.53879,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:55.289282+02:00',4,21944.86287,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.487295+02:00',2,44.99264,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.836393+02:00',3,980.03563,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:01:56.030763+02:00',5,378836.64236,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:14:19.504254+02:00',6,5571.53892,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:20:58.330023+02:00',7,654.19563,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:51:15.573152+02:00',8,216.05151,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:59:36.484597+02:00',9,233.80177,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:40:39.299222+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.427501+02:00',1,16.38126,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2062000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.627280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.146101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.031810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','NewDetK','1.0','2021-03-08T22:02:14.618471+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','htdLEO','1.0','2021-10-20T16:00:37.321809+02:00',5,145184.262037,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','htdLEO','1.0','2021-10-20T16:00:37.321809+02:00',6,145184.262037,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','htdSMT','1.0','2021-03-02T18:12:33.851811+01:00',5,147455.045938,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-24.xml.hg','htdSMT','1.0','2021-03-02T18:12:33.851811+01:00',6,147455.045938,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','DetK','1.0','2019-10-10T06:30:31.418830+02:00',5,4610.718535,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','DetK','1.04','2020-11-09T15:00:06.533699+01:00',1,16.56106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','DetK','1.04','2020-11-09T15:00:31.213792+01:00',2,705.844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','DetK','1.04','2020-11-09T16:34:28.599016+01:00',3,94852.47294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','DetK','1.04','2020-11-09T17:36:38.272743+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','DetK','1.04','2020-11-09T22:07:53.315745+01:00',5,3368.97252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.732501+01:00',2,88.28158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:16.089520+01:00',3,925.24495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.05','2020-11-05T20:38:34.043375+01:00',4,17461.43654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.05','2020-11-06T20:49:30.720895+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:24.384545+01:00',4,42841.73498,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:23:08.366270+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:37:11.684458+01:00',4,22633.95628,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:06.942422+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:31:30.764496+01:00',4,11841.22016,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:28:19.136519+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:55:33.843227+01:00',4,10878.40035,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:43:17.515033+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:25:54.932727+02:00',4,18307.76646,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:14:03.439907+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:12:11.622961+02:00',4,10998.81337,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:24:33.965290+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:47.405719+01:00',4,14010.0946,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.05','2021-01-16T14:30:43.092471+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.05','2021-01-30T22:04:16.048506+01:00',4,17514.43757,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.05','2021-01-31T08:53:59.950942+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.671044+01:00',2,58.2296,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.559445+01:00',3,753.79044,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:08.151026+01:00',4,13057.13867,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:35:50.142972+01:00',5,1236.61854,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:29.941190+02:00',4,12704.02053,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.471292+02:00',2,41.81063,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:02.248387+02:00',3,679.56306,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:26.989191+02:00',5,1372.37257,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.203497+02:00',1,12.89295,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','htdLEO','1.0','2021-10-20T15:47:25.731141+02:00',4,61047.5623608,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','htdLEO','1.0','2021-10-20T15:47:25.731141+02:00',5,61047.5623608,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','htdSMT','1.0','2021-03-02T18:11:10.359504+01:00',4,65823.3754635,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-25.xml.hg','htdSMT','1.0','2021-03-02T18:11:10.359504+01:00',5,65823.3754635,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.0','2019-10-09T22:23:43.887947+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.0','2019-10-29T17:25:01.966756+01:00',6,4.315612,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.0','2019-10-29T20:40:29.502626+01:00',7,7.988782,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.0','2019-10-29T23:13:16.377477+01:00',8,3.783924,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.0','2019-10-30T00:44:26.703912+01:00',9,3.508058,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.0','2019-10-30T02:14:22.950129+01:00',10,4.091631,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.04','2020-11-09T15:00:18.289743+01:00',1,26.63239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.04','2020-11-09T16:32:30.674577+01:00',2,886.97256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.04','2020-11-09T16:41:15.304529+01:00',3,110241.05072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','DetK','1.04','2020-11-09T19:42:35.159645+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.508681+01:00',2,69.12357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:52.619482+01:00',3,1484.18301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKDecomp','1.05','2020-11-06T06:13:29.484591+01:00',4,26691.31662,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKDecomp','1.05','2020-11-07T19:17:59.099820+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKDecomp','1.05','2020-11-17T01:58:42.907181+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKDecomp','1.05','2020-11-19T02:39:00.724064+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKDecomp','1.05','2020-11-21T08:04:18.090110+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKDecomp','1.05','2020-11-23T12:15:17.580944+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKDecomp','1.05','2020-11-25T22:12:36.955956+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.423193+01:00',2,61.27224,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.863194+01:00',3,974.06939,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:46.571225+01:00',4,20722.24906,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:02:07.724579+01:00',5,374672.72187,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:31:29.237814+01:00',6,2882.97417,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:03:29.121982+01:00',7,76.09025,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:54:52.035992+01:00',8,57.62126,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:44:04.803145+01:00',9,23.91065,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:35:03.337940+01:00',10,10.5153,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.881912+02:00',3,1045.47515,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:59.597936+02:00',4,20362.89619,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:22.271771+02:00',2,75.94924,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:14:07.454946+02:00',5,676636.18289,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:53:44.095312+02:00',6,2848.71417,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:55:45.967529+02:00',7,169.19998,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:50.678787+02:00',8,121.29595,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:15:33.428240+02:00',9,31.53434,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:56:41.805302+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.943650+02:00',1,16.57116,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2117000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.408634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.122108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.687855+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','NewDetK','1.0','2021-03-08T22:34:28.446037+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','htdLEO','1.0','2021-10-20T21:02:51.495469+02:00',5,703799.667597,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','htdLEO','1.0','2021-10-20T21:02:51.495469+02:00',6,703799.667597,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','htdSMT','1.0','2021-03-02T20:21:00.031997+01:00',5,365471.716404,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-26.xml.hg','htdSMT','1.0','2021-03-02T20:21:00.031997+01:00',6,365471.716404,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.0','2019-10-09T21:21:40.583264+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.0','2019-10-29T15:21:57.781451+01:00',6,47.630859,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.0','2019-10-29T18:39:53.258157+01:00',7,3.378545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.0','2019-10-29T21:40:30.526731+01:00',8,2.970836,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.0','2019-10-29T23:42:03.223296+01:00',9,14.533199,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.0','2019-10-30T01:20:08.967157+01:00',10,3.392532,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.04','2020-11-09T15:00:29.457786+01:00',2,862.87902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.04','2020-11-09T15:00:36.285811+01:00',1,15.0849,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.04','2020-11-09T16:34:02.802920+01:00',3,80324.75114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.04','2020-11-09T17:35:04.640406+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','DetK','1.04','2020-11-09T21:44:49.802514+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.364470+01:00',2,71.7137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:31.400923+01:00',3,1283.92104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKDecomp','1.05','2020-11-05T18:38:22.332057+01:00',4,23922.81847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKDecomp','1.05','2020-11-06T16:44:40.009961+01:00',5,359434.3238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKDecomp','1.05','2020-11-15T19:38:44.495754+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKDecomp','1.05','2020-11-17T17:59:14.248882+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKDecomp','1.05','2020-11-19T21:00:45.456814+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKDecomp','1.05','2020-11-22T03:05:11.341348+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKDecomp','1.05','2020-11-24T08:33:23.355402+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.115024+01:00',2,65.6871,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:50.863362+01:00',3,1088.81049,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:44.720988+01:00',4,17841.73935,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:47:12.479611+01:00',5,325585.58671,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:02:24.167447+01:00',6,1247.87869,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:03:29.275258+01:00',7,41.77259,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:35:44.168278+01:00',8,10.93594,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:46.278489+01:00',9,10.69569,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:59:00.409692+01:00',10,10.97701,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:44.867270+02:00',4,19835.35725,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:50.295196+02:00',2,45.68865,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.160254+02:00',3,867.60272,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:10:34.390366+02:00',5,319301.37657,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:21:38.762143+02:00',6,1138.26477,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:03:11.583355+02:00',7,43.49836,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:30:42.995540+02:00',8,11.08768,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:23:43.712856+02:00',9,9.72753,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:23:42.067873+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.663469+02:00',1,8.26062,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2772000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.427268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.108659+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2021-03-08T20:33:14.122267+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.511846+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','htdLEO','1.0','2021-10-20T15:15:10.032651+02:00',5,167476.823568,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','htdLEO','1.0','2021-10-20T15:15:10.032651+02:00',6,167476.823568,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','htdSMT','1.0','2021-03-02T18:13:34.680034+01:00',5,219753.207684,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-27.xml.hg','htdSMT','1.0','2021-03-02T18:13:34.680034+01:00',6,219753.207684,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','DetK','1.0','2019-10-09T23:38:39.475323+02:00',5,6.551525,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','DetK','1.04','2020-11-09T15:00:24.373766+01:00',1,21.73935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','DetK','1.04','2020-11-09T16:32:37.550603+01:00',2,840.60898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','DetK','1.04','2020-11-09T17:34:53.932368+01:00',3,120012.87024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','DetK','1.04','2020-11-09T20:55:13.283399+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.424793+01:00',2,60.71885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.05','2020-11-05T17:35:47.553870+01:00',3,1378.97949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.05','2020-11-06T12:23:28.903599+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.05','2020-11-08T07:14:42.928368+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:59.488230+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:26:08.130936+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:34:16.863783+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:32:27.038723+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:13:49.604590+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:43:19.896032+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:41:33.751981+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:24:19.036532+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:07:41.520384+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:29:04.063371+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:09:04.070242+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:38:27.574123+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:30.737652+01:00',4,19030.82763,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.05','2021-01-16T14:50:36.292984+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.05','2021-01-30T21:11:30.168760+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.05','2021-01-31T09:09:00.166304+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.111272+01:00',2,48.11908,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:51.895494+01:00',3,828.07511,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:57.138059+01:00',4,17362.64121,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:25:48.665403+01:00',5,9.77181,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.782134+02:00',3,759.08882,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.600019+02:00',2,49.47895,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:28.791047+02:00',4,16670.32836,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:17.973057+02:00',5,11.08949,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.523733+02:00',1,13.84615,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3344000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','htdLEO','1.0','2021-10-20T23:38:39.719368+02:00',4,76653.6903381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','htdLEO','1.0','2021-10-20T23:38:39.719368+02:00',5,76653.6903381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','htdSMT','1.0','2021-03-02T21:29:16.415659+01:00',4,84983.1185341,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-28.xml.hg','htdSMT','1.0','2021-03-02T21:29:16.415659+01:00',5,84983.1185341,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.0','2019-10-10T00:20:45.908118+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.0','2019-10-29T17:24:57.522741+01:00',6,7.307107,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.0','2019-10-29T20:39:32.250434+01:00',7,4.354162,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.0','2019-10-29T23:12:07.725245+01:00',8,3.889997,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.0','2019-10-30T00:44:01.891829+01:00',9,4.101145,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.0','2019-10-30T02:14:11.674091+01:00',10,3.872199,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.04','2020-11-09T15:00:26.401774+01:00',1,14.83743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.04','2020-11-09T16:32:40.574614+01:00',2,853.78906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.04','2020-11-09T17:35:54.896588+01:00',3,109106.99147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','DetK','1.04','2020-11-09T21:32:49.507827+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.924834+01:00',2,67.0715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKDecomp','1.05','2020-11-05T17:49:46.553029+01:00',3,1188.55318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKDecomp','1.05','2020-11-06T14:15:18.000503+01:00',4,24946.02216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKDecomp','1.05','2020-11-08T11:25:26.404202+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKDecomp','1.05','2020-11-17T01:27:51.668305+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKDecomp','1.05','2020-11-19T02:01:00.931680+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKDecomp','1.05','2020-11-21T07:44:17.497671+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKDecomp','1.05','2020-11-23T11:51:17.819575+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKDecomp','1.05','2020-11-25T21:51:36.595255+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.227305+01:00',2,40.09412,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:46.407692+01:00',3,890.58343,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:14.651253+01:00',4,16900.22253,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:19:06.853534+01:00',5,302331.58013,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:22:35.471768+01:00',6,3996.43996,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:49:11.714697+01:00',7,3110.00001,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:46:50.002162+01:00',8,1009.46022,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:35:59.849308+01:00',9,422.58961,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:29:54.244765+01:00',10,115.577,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:15.278286+02:00',3,1139.35661,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:49.908106+02:00',2,45.84257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:36.560711+02:00',4,17317.12883,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:35:25.505814+02:00',5,404502.43363,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:28:47.074113+02:00',6,3118.80343,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:19:52.994108+02:00',7,2537.88039,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:21:03.290238+02:00',10,119.19557,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:00:49.164492+02:00',8,1731.8519,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:17:39.979072+02:00',9,392.36968,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.975764+02:00',1,14.66144,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2922000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.920636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.094112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.543823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.381993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','htdLEO','1.0','2021-10-21T01:17:32.099549+02:00',5,3321015.2936,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','htdLEO','1.0','2021-10-21T01:17:32.099549+02:00',6,3321015.2936,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','htdSMT','1.0','2021-03-02T22:03:12.819580+01:00',5,916141.467333,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-29.xml.hg','htdSMT','1.0','2021-03-02T22:03:12.819580+01:00',6,916141.467333,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.0','2019-10-09T21:25:36.340071+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.0','2019-10-29T15:30:00.799097+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.0','2019-10-29T19:25:29.579462+01:00',7,22.358215,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.0','2019-10-29T22:09:30.716586+01:00',8,12.873373,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.0','2019-10-29T23:53:01.105509+01:00',9,4.133521,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.0','2019-10-30T01:31:06.993379+01:00',10,3.734238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.04','2020-11-09T15:00:14.369729+01:00',1,17.72491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.04','2020-11-09T16:32:26.442562+01:00',2,925.46299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.04','2020-11-09T16:38:20.247878+01:00',3,93443.35946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','DetK','1.04','2020-11-09T18:46:46.531810+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.012614+01:00',2,102.05478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:43.958592+01:00',3,1373.64972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKDecomp','1.05','2020-11-06T02:52:11.727256+01:00',4,29441.71325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKDecomp','1.05','2020-11-07T11:15:10.331197+01:00',5,438300.66695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKDecomp','1.05','2020-11-16T01:41:25.757060+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKDecomp','1.05','2020-11-18T01:10:36.370046+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKDecomp','1.05','2020-11-20T05:08:48.473538+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKDecomp','1.05','2020-11-22T10:29:14.832643+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKDecomp','1.05','2020-11-24T18:51:48.037194+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.347138+01:00',2,74.35435,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.331044+01:00',3,989.60382,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:49.220806+01:00',4,21400.8516,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:19:24.928768+01:00',5,394139.3505,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:59:15.068403+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:06:29.407221+01:00',7,609.82753,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:41:45.373264+01:00',8,324.63443,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:08:46.517013+01:00',9,149.38175,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.883369+01:00',10,48.48008,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.705787+02:00',3,1016.75195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:26.407365+02:00',4,20289.33776,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.227593+02:00',2,63.51952,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:31.491992+02:00',5,369492.50329,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:12:07.672295+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:22:10.815064+02:00',7,611.4705,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:36:02.706219+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:01:48.588745+02:00',8,257.24381,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:47:36.088109+02:00',9,82.11336,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.395604+02:00',1,17.05348,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2349000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.343272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2021-03-08T19:37:50.898084+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2021-03-08T20:57:45.455741+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','NewDetK','1.0','2021-03-08T21:33:42.195914+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','htdLEO','1.0','2021-10-20T18:59:06.530187+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.0','2019-10-09T21:21:41.687267+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.0','2019-10-29T18:26:08.647342+01:00',6,38914.138976,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.0','2019-10-29T21:28:36.592333+01:00',7,5.672892,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.0','2019-10-29T23:35:57.086062+01:00',8,67.961236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.0','2019-10-30T01:09:07.188919+01:00',9,8.087914,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.0','2019-10-30T02:32:09.465723+01:00',10,4.499506,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.04','2020-11-09T15:00:13.085724+01:00',1,18.047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.04','2020-11-09T16:32:25.206557+01:00',2,1069.26329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.04','2020-11-09T16:37:45.631749+01:00',3,98363.0971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','DetK','1.04','2020-11-09T18:38:47.970093+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.092596+01:00',2,91.60924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:05.997570+01:00',3,1468.63355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKDecomp','1.05','2020-11-06T01:47:26.412648+01:00',4,27348.86726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKDecomp','1.05','2020-11-07T08:38:52.075997+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKDecomp','1.05','2020-11-17T10:33:44.029666+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKDecomp','1.05','2020-11-19T12:50:02.455502+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKDecomp','1.05','2020-11-21T19:05:03.669633+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKDecomp','1.05','2020-11-24T00:31:22.547403+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKDecomp','1.05','2020-11-26T09:27:38.738092+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.015122+01:00',2,41.54911,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.803013+01:00',3,984.19955,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:23.715607+01:00',4,18815.85158,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:50:57.870227+01:00',5,368861.25908,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:54:10.617996+01:00',6,43350.29872,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:43:35.422750+01:00',7,6040.83387,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:43:13.718284+01:00',8,5357.41168,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:47:56.429394+01:00',9,1759.71973,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:28:49.877409+01:00',10,927.37113,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.941762+02:00',3,982.76412,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:15.913544+02:00',4,19215.11875,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.271540+02:00',2,48.10229,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:09:42.141120+02:00',5,347725.2894,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:37:50.917850+02:00',6,42889.87931,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:25:52.756601+02:00',7,7470.53929,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:44:55.750818+02:00',8,6618.83276,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:06:40.754606+02:00',9,2798.40794,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:29:43.505269+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.403582+02:00',1,8.8464,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2151000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,13000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.428642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2021-03-08T20:32:38.894137+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.243830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.470002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','htdLEO','1.0','2021-10-20T18:30:07.020264+02:00',5,177039.525509,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','htdLEO','1.0','2021-10-20T18:30:07.020264+02:00',6,177039.525509,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','htdSMT','1.0','2021-03-02T19:18:38.758079+01:00',5,273718.605757,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-31.xml.hg','htdSMT','1.0','2021-03-02T19:18:38.758079+01:00',6,273718.605757,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.0','2019-10-09T21:27:41.016498+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.0','2019-10-29T16:38:37.013202+01:00',6,1212.265981,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.0','2019-10-29T20:27:34.496026+01:00',7,5.100815,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.0','2019-10-29T22:46:57.040148+01:00',8,4.144383,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.0','2019-10-30T00:37:02.058411+01:00',9,3.769042,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.0','2019-10-30T01:59:18.631083+01:00',10,3.948201,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.04','2020-11-09T15:00:14.505729+01:00',1,16.85272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.04','2020-11-09T16:32:26.530562+01:00',2,887.80319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.04','2020-11-09T16:38:32.935925+01:00',3,100254.68204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','DetK','1.04','2020-11-09T18:49:34.092397+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.832617+01:00',2,51.25707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:54.226630+01:00',3,1201.78504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKDecomp','1.05','2020-11-06T03:03:04.601707+01:00',4,21239.04529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKDecomp','1.05','2020-11-07T11:27:41.213993+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKDecomp','1.05','2020-11-16T21:22:41.973998+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKDecomp','1.05','2020-11-18T20:24:38.428410+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKDecomp','1.05','2020-11-21T01:59:15.449373+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKDecomp','1.05','2020-11-23T06:06:16.754892+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKDecomp','1.05','2020-11-25T16:03:35.154070+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.991140+01:00',2,39.61476,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.223051+01:00',3,801.67178,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:15.400902+01:00',4,16016.72607,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:23:58.601818+01:00',5,306633.73692,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:12:47.310132+01:00',6,328.20526,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:13:31.388813+01:00',7,185.6684,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:05:53.755225+01:00',8,163.43883,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:09:30.225733+01:00',9,46.00095,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:48.138148+01:00',10,10.80018,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.289793+02:00',3,784.42813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:07.923519+02:00',4,16245.13627,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.979600+02:00',2,52.24513,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:41:32.872449+02:00',5,282717.16529,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:13:44.798612+02:00',6,305.14265,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:07.828085+02:00',7,184.86062,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:00:20.465531+02:00',10,16.99873,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:57:46.183789+02:00',8,191.01347,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:09:38.245209+02:00',9,55.00223,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.955602+02:00',1,8.95463,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2893000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,26000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.968633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.894107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.451815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.813991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','htdLEO','1.0','2021-10-20T19:19:21.898325+02:00',5,1088402.89044,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','htdLEO','1.0','2021-10-20T19:19:21.898325+02:00',6,1088402.89044,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','htdSMT','1.0','2021-03-02T19:41:19.027128+01:00',5,831805.409193,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-32.xml.hg','htdSMT','1.0','2021-03-02T19:41:19.027128+01:00',6,831805.409193,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.0','2019-10-09T21:32:46.341539+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.0','2019-10-29T17:37:59.213424+01:00',6,165.736157,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.0','2019-10-29T21:08:29.940275+01:00',7,3.367085,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.0','2019-10-29T23:28:16.516510+01:00',8,6.16055,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.0','2019-10-30T00:52:46.985603+01:00',9,3.536435,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.0','2019-10-30T02:25:08.556304+01:00',10,3.650944,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.04','2020-11-09T15:00:14.949731+01:00',1,17.9737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.04','2020-11-09T16:32:26.934564+01:00',2,849.41861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.04','2020-11-09T16:38:44.875969+01:00',3,88562.9931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','DetK','1.04','2020-11-09T19:19:46.082789+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.352626+01:00',2,61.58657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:08.387123+01:00',3,2159.89244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKDecomp','1.05','2020-11-06T03:41:17.534308+01:00',4,26974.82804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKDecomp','1.05','2020-11-07T12:53:20.229111+01:00',5,540396.70266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKDecomp','1.05','2020-11-17T05:54:42.707844+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKDecomp','1.05','2020-11-19T07:12:00.408633+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKDecomp','1.05','2020-11-21T13:08:03.053604+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKDecomp','1.05','2020-11-23T17:48:19.448500+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKDecomp','1.05','2020-11-26T03:17:38.059800+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.871147+01:00',2,44.59858,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.019072+01:00',3,975.35804,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:55.057269+01:00',4,19850.75428,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:43:58.998443+01:00',5,367920.76093,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:31:08.505419+01:00',6,44149.89497,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:19:30.663472+01:00',7,2130.83861,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:04:05.527759+01:00',8,873.54221,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:49:56.814236+01:00',9,50.662,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:46:49.146222+01:00',10,12.69665,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:05.185811+02:00',3,1098.87531,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:01.199939+02:00',4,20334.56744,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.723625+02:00',2,58.04442,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:04:49.377741+02:00',5,477838.5476,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:34:26.340729+02:00',6,42579.13056,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:30:22.267538+02:00',7,2301.57825,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:54.538802+02:00',8,870.48918,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:15:35.194163+02:00',9,52.49567,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:30:42.801084+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.023610+02:00',1,9.56807,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2398000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.550113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.567823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.533994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','htdLEO','1.0','2021-10-20T19:24:29.479372+02:00',5,381878.276348,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','htdLEO','1.0','2021-10-20T19:24:29.479372+02:00',6,381878.276348,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','htdSMT','1.0','2021-03-02T19:41:12.287103+01:00',5,325123.849154,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-33.xml.hg','htdSMT','1.0','2021-03-02T19:41:12.287103+01:00',6,325123.849154,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','DetK','1.0','2019-10-10T00:11:50.342239+02:00',5,3134.796949,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','DetK','1.04','2020-11-09T15:00:25.509771+01:00',1,27.02957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','DetK','1.04','2020-11-09T16:32:39.922612+01:00',2,813.83515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','DetK','1.04','2020-11-09T17:34:42.848327+01:00',3,98400.606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','DetK','1.04','2020-11-09T21:23:09.325666+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.012813+01:00',2,98.04485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:13.495325+01:00',3,1373.22159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.05','2020-11-06T13:12:03.978417+01:00',4,23205.60816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.05','2020-11-08T09:24:28.905034+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:18.971857+01:00',4,59904.24658,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:21:20.725871+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:05.917653+01:00',4,33086.42252,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:29:32.994069+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:42:43.649820+01:00',4,17918.28082,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:13:18.777021+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:40:26.999913+01:00',4,13634.51133,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:31:22.568276+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:07:05.267745+02:00',4,23648.46403,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:03:33.397479+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:38.588824+02:00',4,15346.00079,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:14:24.770978+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:58.481047+01:00',4,18871.36793,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.05','2021-01-16T14:27:41.299766+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.05','2021-01-30T16:34:06.577310+01:00',4,29861.93546,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.05','2021-01-31T08:43:25.320575+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.107290+01:00',2,55.53746,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:18.759592+01:00',3,946.16673,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:31.582640+01:00',4,16255.91749,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:55.747343+01:00',5,51226.22946,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:51.854200+02:00',3,1297.42135,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.964056+02:00',2,45.9513,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:16.895929+02:00',4,15927.6588,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:28.922670+02:00',5,50471.94641,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.047750+02:00',1,15.94172,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2485000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','htdLEO','1.0','2021-10-21T00:09:03.497583+02:00',4,309930.809975,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','htdLEO','1.0','2021-10-21T00:09:03.497583+02:00',5,309930.809975,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','htdSMT','1.0','2021-03-02T21:43:16.670937+01:00',4,264124.21751,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-34.xml.hg','htdSMT','1.0','2021-03-02T21:43:16.670937+01:00',5,264124.21751,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.0','2019-10-10T00:25:05.389027+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.0','2019-10-29T18:25:30.507212+01:00',6,3.111912,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.0','2019-10-29T21:29:35.180530+01:00',7,3.180726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.0','2019-10-29T23:35:57.494064+01:00',8,3.069813,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.0','2019-10-30T01:11:06.885324+01:00',9,2.974032,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.0','2019-10-30T02:32:10.065725+01:00',10,2.894073,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.04','2020-11-09T15:00:27.653779+01:00',1,16.40154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.04','2020-11-09T16:32:42.126620+01:00',2,881.15565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.04','2020-11-09T17:36:15.476661+01:00',3,96578.44744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','DetK','1.04','2020-11-09T21:41:31.657767+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.992860+01:00',2,90.13005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:32.619452+01:00',3,1911.58997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKDecomp','1.05','2020-11-06T15:26:02.380322+01:00',4,26178.99885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKDecomp','1.05','2020-11-08T13:52:04.145674+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKDecomp','1.05','2020-11-17T10:40:43.795211+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKDecomp','1.05','2020-11-19T12:56:03.964832+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKDecomp','1.05','2020-11-21T19:14:03.439634+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKDecomp','1.05','2020-11-24T00:47:22.554923+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKDecomp','1.05','2020-11-26T09:54:38.620116+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.123330+01:00',2,54.79382,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:24.571830+01:00',3,906.6875,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:12.364168+01:00',4,19165.73701,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:55:10.849766+01:00',5,336067.02528,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:58:52.911056+01:00',6,160.57562,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:52:55.280871+01:00',7,46.14,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:47:44.595310+01:00',8,17.05872,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:50:54.478077+01:00',9,14.04199,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:28:50.481412+01:00',10,18.83856,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:52.350421+02:00',3,897.65791,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.296173+02:00',2,47.9761,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:15.277807+02:00',4,18290.53684,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:05:39.500741+02:00',5,345233.26066,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:29:45.440337+02:00',6,164.52854,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:11:51.130147+02:00',7,43.66432,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:13:04.051909+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:59:45.978273+02:00',8,11.7651,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:16:38.784681+02:00',9,10.19923,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.899778+02:00',1,9.67329,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3270000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.776647+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.586125+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.287830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.618002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','htdLEO','1.0','2021-10-21T01:04:11.332826+02:00',5,600221.978426,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','htdLEO','1.0','2021-10-21T01:04:11.332826+02:00',6,600221.978426,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','htdSMT','1.0','2021-03-02T22:10:01.969174+01:00',5,474365.85331,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-35.xml.hg','htdSMT','1.0','2021-03-02T22:10:01.969174+01:00',6,474365.85331,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.0','2019-10-10T07:04:27.969719+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.0','2019-10-29T18:24:29.099002+01:00',6,34.007222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.0','2019-10-29T21:27:29.344107+01:00',7,3.646977,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.0','2019-10-29T23:31:00.153062+01:00',8,5.283841,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.0','2019-10-30T00:59:47.447026+01:00',9,3.858764,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.0','2019-10-30T02:31:10.333524+01:00',10,3.911199,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.04','2020-11-09T15:00:09.633711+01:00',1,11.80717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.04','2020-11-09T15:00:33.885802+01:00',2,778.72582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.04','2020-11-09T16:36:00.227357+01:00',3,105317.99198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','DetK','1.04','2020-11-09T18:12:46.340499+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.828541+01:00',2,79.09176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:02.231437+01:00',3,1361.96162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKDecomp','1.05','2020-11-05T22:56:56.478519+01:00',4,41407.14819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKDecomp','1.05','2020-11-07T02:04:45.387574+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKDecomp','1.05','2020-11-17T08:41:43.452929+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKDecomp','1.05','2020-11-19T10:48:03.028600+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKDecomp','1.05','2020-11-21T16:58:03.057199+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKDecomp','1.05','2020-11-23T22:07:22.811174+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKDecomp','1.05','2020-11-26T07:12:38.940093+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.891078+01:00',2,41.95956,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.843544+01:00',3,822.91686,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:43.906636+01:00',4,17559.71694,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:36:01.920967+01:00',5,311224.67998,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:00:27.485838+01:00',6,427.00608,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:23:14.294103+01:00',7,410.62431,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:10:05.322764+01:00',8,323.50552,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:27.173767+01:00',9,157.62905,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:36:50.369572+01:00',10,113.84272,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:36.556290+02:00',4,17254.03407,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.319386+02:00',2,37.78346,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:45.608555+02:00',3,903.92324,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:55:13.499627+02:00',5,308036.07614,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:24:03.965817+02:00',6,513.27769,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:40:49.192376+02:00',7,384.63237,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:34:49.116905+02:00',8,422.34292,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:18:31.930252+02:00',9,193.29839,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:37:40.156204+02:00',10,134.77803,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.423534+02:00',1,16.75485,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2885000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.020644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.270120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.711832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.218001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','htdLEO','1.0','2021-10-20T16:57:34.157377+02:00',5,323213.634253,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','htdLEO','1.0','2021-10-20T16:57:34.157377+02:00',6,323213.634253,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','htdSMT','1.0','2021-03-02T18:34:54.176617+01:00',5,230465.313196,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-36.xml.hg','htdSMT','1.0','2021-03-02T18:34:54.176617+01:00',6,230465.313196,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.0','2019-10-09T23:22:45.864035+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.0','2019-10-29T18:32:32.644652+01:00',6,3366.288914,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.0','2019-10-29T21:34:31.009523+01:00',7,8.6913,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.0','2019-10-29T23:36:57.510266+01:00',8,3.904939,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.0','2019-10-30T01:13:10.109741+01:00',9,4.29939,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.0','2019-10-30T02:33:12.677936+01:00',10,4.066519,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.04','2020-11-09T15:00:22.313759+01:00',1,19.88619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.04','2020-11-09T16:32:35.530596+01:00',2,771.95314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.04','2020-11-09T17:34:24.900262+01:00',3,95289.80496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','DetK','1.04','2020-11-09T20:37:47.351561+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.320745+01:00',2,52.45307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:51.967684+01:00',3,1298.34296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKDecomp','1.05','2020-11-06T10:04:31.672481+01:00',4,32963.31008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKDecomp','1.05','2020-11-08T02:23:00.775077+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKDecomp','1.05','2020-11-17T12:10:43.939111+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKDecomp','1.05','2020-11-19T14:52:03.734464+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKDecomp','1.05','2020-11-21T21:09:05.009237+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKDecomp','1.05','2020-11-24T02:37:22.959252+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKDecomp','1.05','2020-11-26T11:33:39.030129+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.611234+01:00',2,41.75631,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:08.571338+01:00',3,996.57259,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:15.629225+01:00',4,18065.40844,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:28:09.276315+01:00',5,343900.0921,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:41:27.752673+01:00',6,1155.12431,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:18:45.382744+01:00',7,620.63407,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:06:45.091637+01:00',8,375.51268,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:55.995692+01:00',9,242.57175,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:48.523451+01:00',10,220.76929,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.150022+02:00',3,943.755,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.895902+02:00',2,71.92078,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:11.045585+02:00',4,17909.28744,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:38:49.730712+02:00',5,419084.53763,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:10:24.421327+02:00',6,1161.3981,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:38:29.063515+02:00',7,491.42143,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:55:02.677154+02:00',8,463.55825,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:07:32.956535+02:00',9,251.08542,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:24:42.001959+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.123698+02:00',1,9.56737,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2285000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.196645+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.786144+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.951833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.982004+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','htdLEO','1.0','2021-10-20T22:43:10.028004+02:00',5,995623.095274,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','htdLEO','1.0','2021-10-20T22:43:10.028004+02:00',6,995623.095274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','htdSMT','1.0','2021-03-02T21:10:32.443291+01:00',5,692196.507215,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-37.xml.hg','htdSMT','1.0','2021-03-02T21:10:32.443291+01:00',6,692196.507215,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.0','2019-10-09T22:22:41.511736+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.0','2019-10-29T15:37:09.784565+01:00',6,208.511744,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.0','2019-10-29T19:36:30.005696+01:00',7,11.807119,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.0','2019-10-29T22:27:59.596319+01:00',8,3.587119,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.0','2019-10-30T00:15:59.762148+01:00',9,3.619451,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.0','2019-10-30T01:39:10.147008+01:00',10,3.253488,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.04','2020-11-09T15:00:17.293740+01:00',1,27.66723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.04','2020-11-09T16:32:28.906571+01:00',2,845.37993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.04','2020-11-09T16:40:20.484325+01:00',3,99391.13994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','DetK','1.04','2020-11-09T19:37:51.486638+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.568659+01:00',2,69.08418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:14.757572+01:00',3,1389.31947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKDecomp','1.05','2020-11-06T04:55:30.715023+01:00',4,29299.31918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKDecomp','1.05','2020-11-07T16:39:19.580210+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKDecomp','1.05','2020-11-16T07:13:50.891269+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKDecomp','1.05','2020-11-18T07:26:19.594381+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKDecomp','1.05','2020-11-20T11:41:57.021277+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKDecomp','1.05','2020-11-22T16:48:16.256581+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKDecomp','1.05','2020-11-25T01:53:49.359562+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.671172+01:00',2,66.83347,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.271145+01:00',3,1016.32398,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:33.342514+01:00',4,21344.18025,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:39:38.135365+01:00',5,423016.34751,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:08:44.382797+01:00',6,4037.30989,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:02:00.889463+01:00',7,71.7873,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:38:37.896027+01:00',8,38.61939,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:58:25.657877+01:00',9,10.28645,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.751043+01:00',10,14.63579,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.201869+02:00',3,1129.77687,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:32.849169+02:00',4,28560.25091,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.815709+02:00',2,59.40109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:22:29.115166+02:00',5,503651.76168,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:08:14.018821+02:00',6,3913.22315,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:45.431441+02:00',7,89.63018,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:37:51.906067+02:00',8,28.04754,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:14:33.826077+02:00',9,18.86285,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:21:40.554903+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.907635+02:00',1,10.12549,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2335000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.891274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.526098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.495808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','NewDetK','1.0','2021-03-08T21:37:17.952739+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','htdLEO','1.0','2021-10-20T20:37:31.782291+02:00',5,1104790.20452,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','htdLEO','1.0','2021-10-20T20:37:31.782291+02:00',6,1104790.20452,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','htdSMT','1.0','2021-03-02T20:29:21.733896+01:00',5,1111455.82676,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-38.xml.hg','htdSMT','1.0','2021-03-02T20:29:21.733896+01:00',6,1111455.82676,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.0','2019-10-09T23:03:43.488117+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.0','2019-10-29T17:25:14.150798+01:00',6,3.639476,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.0','2019-10-29T20:40:29.890628+01:00',7,3.687457,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.0','2019-10-29T23:13:16.665478+01:00',8,3.076586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.0','2019-10-30T00:44:47.251982+01:00',9,3.983404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.0','2019-10-30T02:15:08.602283+01:00',10,3.225133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.04','2020-11-09T15:00:20.277751+01:00',1,9.17744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.04','2020-11-09T16:32:32.742585+01:00',2,829.92013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.04','2020-11-09T16:42:24.276785+01:00',3,102388.65801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','DetK','1.04','2020-11-09T20:24:47.088719+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.916719+01:00',2,70.52804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:17.534449+01:00',3,1230.36444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.05','2020-11-06T08:30:56.399339+01:00',4,24510.84388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.05','2020-11-07T23:35:22.109508+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.05','2020-11-17T02:00:43.123627+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.05','2020-11-19T02:43:01.096949+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.05','2020-11-21T08:10:17.563438+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.05','2020-11-23T12:18:17.921618+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.05','2020-11-25T22:11:37.043732+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:51.649536+01:00',4,63883.42312,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:58:08.366144+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:54:17.984418+01:00',4,37297.61398,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:53:39.975525+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:42:11.524386+01:00',4,17519.65602,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:43:30.157660+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:33:51.097939+01:00',4,13122.9699,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:28:52.255365+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:57:34.348202+02:00',4,25801.94118,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:19:05.374995+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:59:37.245868+02:00',4,16668.91917,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:49:31.540552+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:51.030209+01:00',4,18633.69769,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.05','2021-01-16T15:36:42.683459+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.05','2021-01-31T01:12:28.034758+01:00',4,30793.94515,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.05','2021-01-31T11:02:50.659902+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.787216+01:00',2,39.77652,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.203286+01:00',3,1363.41189,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:49.604560+01:00',4,17165.53591,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:46:53.834899+01:00',5,390.53661,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:34:25.358492+01:00',6,341.98736,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:06:42.150722+01:00',7,21.20417,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:54:43.851961+01:00',8,27.31812,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:45:49.851546+01:00',9,10.7244,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:37:02.130391+01:00',10,13.05105,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.225979+02:00',3,843.60204,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:34:59.336169+02:00',4,18900.05484,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.283850+02:00',2,45.33843,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:49.940640+02:00',5,307.01906,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:28:44.872761+02:00',6,440.81546,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:47:03.561185+02:00',7,18.04046,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:02:59.628848+02:00',10,8.87039,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:36:45.572796+02:00',8,34.29405,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:46:36.076517+02:00',9,10.27427,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.623682+02:00',1,16.36369,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3034000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.080637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.126108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.559819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.593990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','htdLEO','1.0','2021-10-20T21:48:11.652747+02:00',4,64464.7128582,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','htdLEO','1.0','2021-10-20T21:48:11.652747+02:00',5,64464.7128582,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','htdSMT','1.0','2021-03-02T20:42:18.408835+01:00',4,87631.0927868,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-39.xml.hg','htdSMT','1.0','2021-03-02T20:42:18.408835+01:00',5,87631.0927868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','DetK','1.0','2019-10-10T00:29:48.066017+02:00',5,1.321879645265,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','DetK','1.04','2020-11-09T15:00:11.917719+01:00',1,4.93349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','DetK','1.04','2020-11-09T15:00:37.833817+01:00',2,796.67933,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','DetK','1.04','2020-11-09T16:37:31.607697+01:00',3,126830.99577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','DetK','1.04','2020-11-09T18:36:47.889661+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.340575+01:00',2,68.03847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:21.334131+01:00',3,2235.51934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.05','2020-11-06T01:00:53.358168+01:00',4,19276.79235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.05','2020-11-07T06:42:51.913929+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:10.491825+01:00',4,51016.85904,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:21.466537+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:29.689512+01:00',4,26099.5311,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:19:47.642270+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:27.733545+01:00',4,15558.59949,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:01:54.297032+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:36:01.522889+01:00',4,11695.27335,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:18:55.922089+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:59:53.790108+02:00',4,20234.2213,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:55:37.317771+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:13.300294+02:00',4,12774.60397,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:12:05.382773+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:49.369011+01:00',4,14482.92186,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:48.262674+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.05','2021-01-30T15:57:36.348853+01:00',4,14482.89531,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.05','2021-01-31T03:36:12.771145+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.243108+01:00',2,43.75998,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.451659+01:00',3,708.90688,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:00.618643+01:00',4,13625.84672,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:26:53.436702+01:00',5,2186.05555,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:47.892325+02:00',4,13761.59244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.391484+02:00',2,37.83691,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:43.000778+02:00',3,736.76959,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:46:25.963750+02:00',5,2228.987,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.427567+02:00',1,9.04489,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3278000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,2795000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','htdLEO','1.0','2021-10-20T17:59:25.606001+02:00',4,71413.4845734,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','htdLEO','1.0','2021-10-20T17:59:25.606001+02:00',5,71413.4845734,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','htdSMT','1.0','2021-03-02T19:12:32.888741+01:00',4,104782.172441,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-40.xml.hg','htdSMT','1.0','2021-03-02T19:12:32.888741+01:00',5,104782.172441,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.0','2019-10-09T23:23:48.420250+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.0','2019-10-29T15:22:10.705495+01:00',6,3614.252238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.0','2019-10-29T19:06:42.903644+01:00',7,6.807728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.0','2019-10-29T21:46:29.791939+01:00',8,6.889425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.0','2019-10-29T23:44:04.259703+01:00',9,5.542918,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.0','2019-10-30T01:28:13.656795+01:00',10,4.337397,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.04','2020-11-09T15:00:22.977761+01:00',1,19.88461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.04','2020-11-09T16:32:36.926601+01:00',2,900.82982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.04','2020-11-09T17:34:30.112281+01:00',3,98392.57795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','DetK','1.04','2020-11-09T20:41:49.056440+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.164767+01:00',2,63.93075,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKDecomp','1.05','2020-11-05T17:17:42.225859+01:00',3,1411.38777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKDecomp','1.05','2020-11-06T10:58:29.440653+01:00',4,29589.77488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKDecomp','1.05','2020-11-08T04:28:09.898971+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKDecomp','1.05','2020-11-15T22:41:45.645164+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKDecomp','1.05','2020-11-17T21:22:15.575247+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKDecomp','1.05','2020-11-20T00:47:47.887332+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKDecomp','1.05','2020-11-22T06:34:12.424456+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKDecomp','1.05','2020-11-24T14:13:37.718564+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.787249+01:00',2,54.67801,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.783393+01:00',3,1028.41913,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:35.617527+01:00',4,20246.87073,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:55:18.810488+01:00',5,387208.94782,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:36:26.932505+01:00',6,4397.98594,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:03:28.060880+01:00',7,332.79874,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:32:45.957362+01:00',8,104.0535,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:06:46.631023+01:00',9,12.93453,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.546032+01:00',10,14.49587,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.622068+02:00',3,1307.03314,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.719935+02:00',2,50.90539,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:31.306128+02:00',4,20959.60591,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:04:27.352705+02:00',5,387710.19863,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:55:50.294849+02:00',6,4914.26346,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:09:50.800232+02:00',7,348.63251,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:59:02.745687+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:57:46.035780+02:00',8,56.87144,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:30:36.828205+02:00',9,12.66602,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.007713+02:00',1,8.97158,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2531000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.331268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2021-03-08T19:31:35.128710+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2021-03-08T20:36:58.631099+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','NewDetK','1.0','2021-03-08T21:33:27.263857+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','htdLEO','1.0','2021-10-20T23:50:22.585764+02:00',5,3057919.02971,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','htdLEO','1.0','2021-10-20T23:50:22.585764+02:00',6,3057919.02971,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','htdSMT','1.0','2021-03-02T22:08:32.616817+01:00',5,3318143.67342,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-41.xml.hg','htdSMT','1.0','2021-03-02T22:08:32.616817+01:00',6,3318143.67342,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.0','2019-10-09T22:22:43.195742+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.0','2019-10-29T15:30:12.703138+01:00',6,8.825829,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.0','2019-10-29T19:26:30.159667+01:00',7,3.280427,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.0','2019-10-29T22:14:09.865525+01:00',8,3.13266,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.0','2019-10-29T23:59:02.630725+01:00',9,3.390167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.0','2019-10-30T01:33:07.609786+01:00',10,3.032818,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.04','2020-11-09T15:00:17.497741+01:00',1,10.55655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.04','2020-11-09T16:32:29.338573+01:00',2,892.40995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.04','2020-11-09T16:40:36.052383+01:00',3,104407.57856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','DetK','1.04','2020-11-09T19:37:54.150647+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.272666+01:00',2,101.93138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:22.213821+01:00',3,1447.35912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKDecomp','1.05','2020-11-06T05:13:30.571080+01:00',4,29716.86422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKDecomp','1.05','2020-11-07T17:14:55.648273+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKDecomp','1.05','2020-11-16T03:08:50.500466+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKDecomp','1.05','2020-11-18T02:44:17.767260+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKDecomp','1.05','2020-11-20T06:54:49.597297+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKDecomp','1.05','2020-11-22T12:08:15.330759+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKDecomp','1.05','2020-11-24T20:47:47.863708+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.895176+01:00',2,81.12441,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.491157+01:00',3,1010.05864,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:19.662684+01:00',4,20180.62481,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:42:47.984099+01:00',5,386928.99326,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:19:23.705405+01:00',6,1210.01242,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:36:23.558033+01:00',7,162.01552,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:27:48.023834+01:00',8,20.06747,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:30:50.329974+01:00',9,31.91136,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:35.303764+01:00',10,8.83547,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.557878+02:00',3,1010.7103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:14.621324+02:00',4,22690.31541,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.111721+02:00',2,75.79192,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:35:37.646130+02:00',5,471621.17039,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:51:31.892388+02:00',6,1179.98973,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:56:48.423487+02:00',7,162.202,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:15:04.197164+02:00',8,20.27351,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:21:29.955277+02:00',9,27.9906,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:36:44.665726+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.887639+02:00',1,10.25637,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2178000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.651273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2021-03-08T19:46:28.667977+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2021-03-08T21:28:14.902659+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','NewDetK','1.0','2021-03-08T21:34:31.320102+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','htdLEO','1.0','2021-10-20T20:33:11.181404+02:00',5,341118.107796,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','htdLEO','1.0','2021-10-20T20:33:11.181404+02:00',6,341118.107796,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','htdSMT','1.0','2021-03-02T20:24:31.220794+01:00',5,760358.666182,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-42.xml.hg','htdSMT','1.0','2021-03-02T20:24:31.220794+01:00',6,760358.666182,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','DetK','1.0','2019-10-09T22:23:20.819869+02:00',5,38839.545974,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','DetK','1.04','2020-11-09T15:00:17.145739+01:00',1,17.99892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','DetK','1.04','2020-11-09T16:32:29.802574+01:00',2,934.84427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','DetK','1.04','2020-11-09T16:40:51.204439+01:00',3,121997.34212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','DetK','1.04','2020-11-09T19:39:36.715011+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.688663+01:00',2,69.25497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:05.469759+01:00',3,1578.35822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.05','2020-11-06T05:07:12.009658+01:00',4,38039.09892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.05','2020-11-07T17:09:26.375030+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:11.425609+01:00',4,81590.44237,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:00:08.102595+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:55:07.984610+01:00',4,49668.90432,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:58:11.452550+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:42:46.116521+01:00',4,25163.95363,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:47:29.934578+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:34:42.130135+01:00',4,17736.91401,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:52:02.028750+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:00:30.744892+02:00',4,29539.91537,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:23:04.619927+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:00:13.750007+02:00',4,21335.1831,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:50:31.724787+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:05.650267+01:00',4,29911.84799,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.05','2021-01-16T15:47:41.949976+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.05','2021-01-31T01:14:31.623221+01:00',4,37152.3551,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.05','2021-01-31T11:10:33.281636+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.483175+01:00',2,50.83379,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.339153+01:00',3,1066.31816,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:16.302672+01:00',4,23247.91634,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:43.114456+01:00',5,22518.85402,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.061876+02:00',3,1179.10682,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:13.917322+02:00',4,26791.14325,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.043717+02:00',2,52.92214,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:16.640246+02:00',5,28110.09839,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.619638+02:00',1,17.87706,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2644000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','htdLEO','1.0','2021-10-20T20:49:06.848658+02:00',4,1558421.71383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','htdLEO','1.0','2021-10-20T20:49:06.848658+02:00',5,1558421.71383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','htdSMT','1.0','2021-03-02T20:15:02.402658+01:00',4,191681.681633,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-43.xml.hg','htdSMT','1.0','2021-03-02T20:15:02.402658+01:00',5,191681.681633,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.0','2019-10-09T21:56:43.198437+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.0','2019-10-29T15:30:11.231133+01:00',6,3.60019,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.0','2019-10-29T19:26:29.899666+01:00',7,3.338323,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.0','2019-10-29T22:13:19.753357+01:00',8,4.548081,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.0','2019-10-29T23:59:00.254717+01:00',9,2.962141,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.0','2019-10-30T01:32:12.565600+01:00',10,3.972196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.04','2020-11-09T15:00:15.601733+01:00',1,18.33462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.04','2020-11-09T16:32:28.894571+01:00',2,806.71239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.04','2020-11-09T16:39:28.436131+01:00',3,104034.75432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','DetK','1.04','2020-11-09T19:26:47.260281+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.612638+01:00',2,65.81627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:25.212067+01:00',3,1434.7772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKDecomp','1.05','2020-11-06T04:07:22.220180+01:00',4,30705.67525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKDecomp','1.05','2020-11-07T13:59:57.592090+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKDecomp','1.05','2020-11-16T02:51:50.468680+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKDecomp','1.05','2020-11-18T02:35:18.257221+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKDecomp','1.05','2020-11-20T06:48:49.919959+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKDecomp','1.05','2020-11-22T12:01:15.765197+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKDecomp','1.05','2020-11-24T20:46:47.763484+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.403156+01:00',2,76.70145,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.383099+01:00',3,1134.68444,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:35.125637+01:00',4,21578.57684,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:01:20.246474+01:00',5,418950.99591,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:18:24.713168+01:00',6,35.2418,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:34:31.897610+01:00',7,54.79514,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:26:45.075594+01:00',8,21.38493,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:27:47.941290+01:00',9,13.0697,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:23.799722+01:00',10,13.72839,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.709831+02:00',3,1265.46074,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:39.812305+02:00',4,23703.20475,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.755659+02:00',2,55.6159,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:20:47.189324+02:00',5,418249.73764,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:01:43.423066+02:00',6,32.43305,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:52:45.840648+02:00',7,32.47601,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:55:34.299402+02:00',8,31.07296,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:07:35.254224+02:00',9,12.40728,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:05:42.409059+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.923621+02:00',1,9.98687,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2337000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.503272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.614095+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.183807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','NewDetK','1.0','2021-03-08T21:34:14.416037+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','htdLEO','1.0','2021-10-20T19:44:07.507383+02:00',5,243180.100918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','htdLEO','1.0','2021-10-20T19:44:07.507383+02:00',6,243180.100918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','htdSMT','1.0','2021-03-02T19:49:58.701056+01:00',5,309504.813433,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-44.xml.hg','htdSMT','1.0','2021-03-02T19:49:58.701056+01:00',6,309504.813433,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','DetK','1.0','2019-10-10T00:56:12.059614+02:00',5,1.866933597763,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','DetK','1.04','2020-11-09T15:00:27.529778+01:00',1,27.44956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','DetK','1.04','2020-11-09T16:32:42.090620+01:00',2,897.18977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','DetK','1.04','2020-11-09T17:36:14.432658+01:00',3,95519.97273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','DetK','1.04','2020-11-09T21:39:50.241390+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.684859+01:00',2,72.67867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:28.739213+01:00',3,1653.74386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.05','2020-11-06T15:23:23.631728+01:00',4,28003.78135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.05','2020-11-08T13:45:04.216058+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:35.492363+01:00',4,79863.45181,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:36:07.257173+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:33.464311+01:00',4,36898.1069,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:37:46.939930+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:25:13.047107+01:00',4,20415.36681,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:08:26.355774+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:50:36.290078+01:00',4,13533.48891,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:30:58.363953+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:19:03.643099+02:00',4,26913.72111,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:57:04.713859+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:11:43.438853+02:00',4,18383.05133,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:17:28.667068+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:45.981713+01:00',4,20942.23381,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.05','2021-01-16T14:59:49.047082+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.05','2021-01-30T21:44:08.692030+01:00',4,26358.00294,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.05','2021-01-31T09:51:50.571918+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.871329+01:00',2,48.3023,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:22.411822+01:00',3,1000.61665,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:56.932108+01:00',4,18739.05141,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:48:42.572287+01:00',5,38686.20596,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:50.894416+02:00',3,920.99012,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:06.504170+02:00',2,47.95217,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:56.381732+02:00',4,18975.63458,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:58:58.135212+02:00',5,42684.34505,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.819778+02:00',1,16.69817,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2631000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','htdLEO','1.0','2021-10-21T00:57:31.923469+02:00',4,102117.78903,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','htdLEO','1.0','2021-10-21T00:57:31.923469+02:00',5,102117.78903,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','htdSMT','1.0','2021-03-02T22:02:52.131500+01:00',4,90168.9462662,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-45.xml.hg','htdSMT','1.0','2021-03-02T22:02:52.131500+01:00',5,90168.9462662,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.0','2019-10-09T21:13:42.633627+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.0','2019-10-29T15:22:58.117656+01:00',6,11.524984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.0','2019-10-29T19:17:28.981836+01:00',7,3.083438,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.0','2019-10-29T21:52:31.281155+01:00',8,4.536806,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.0','2019-10-29T23:48:50.388665+01:00',9,6.509862,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.0','2019-10-30T01:30:07.393178+01:00',10,4.349333,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.04','2020-11-09T15:00:11.365717+01:00',1,20.30912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.04','2020-11-09T15:00:37.157815+01:00',2,895.7847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.04','2020-11-09T16:36:47.783534+01:00',3,98734.233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','DetK','1.04','2020-11-09T18:35:48.029445+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.540565+01:00',2,50.76246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:22.113041+01:00',3,1157.46272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKDecomp','1.05','2020-11-06T00:31:21.359565+01:00',4,21766.34076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKDecomp','1.05','2020-11-07T05:23:49.860154+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKDecomp','1.05','2020-11-15T23:23:47.710567+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKDecomp','1.05','2020-11-17T22:20:15.464258+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.735099+01:00',2,35.57,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.223626+01:00',3,801.8333,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:48.985721+01:00',4,19338.72785,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:12:41.521429+01:00',5,261228.27015,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:24.969406+01:00',6,1220.82613,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:24:28.617657+01:00',7,321.74624,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:12:43.306560+01:00',8,374.26998,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:21:49.602448+01:00',9,105.79819,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:21.382152+01:00',10,85.04147,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:54:37.007174+02:00',4,15010.35565,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.951445+02:00',2,39.84597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:24.728707+02:00',3,804.59329,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:32:15.364430+02:00',5,286544.86386,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:29:42.438283+02:00',6,1004.60343,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:28:37.343368+02:00',7,379.97481,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:32:51.070226+02:00',8,306.70879,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:10:33.274313+02:00',9,161.11949,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:16:40.062795+02:00',10,89.60909,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.907562+02:00',1,16.36068,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3520000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.003270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2021-03-08T19:32:35.048929+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2021-03-08T20:39:13.991600+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.043871+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','htdLEO','1.0','2021-10-20T17:46:26.735352+02:00',5,671416.579008,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','htdLEO','1.0','2021-10-20T17:46:26.735352+02:00',6,671416.579008,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','htdSMT','1.0','2021-03-02T19:18:17.758002+01:00',5,441135.25629,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-46.xml.hg','htdSMT','1.0','2021-03-02T19:18:17.758002+01:00',6,441135.25629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.0','2019-10-10T06:26:26.413991+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.0','2019-10-29T15:37:06.808555+01:00',6,3802.922673,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.0','2019-10-29T19:35:34.149508+01:00',7,6.487728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.0','2019-10-29T22:27:58.284315+01:00',8,4.553779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.0','2019-10-30T00:15:02.289954+01:00',9,5.617578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.0','2019-10-30T01:39:07.514999+01:00',10,4.439394,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.04','2020-11-09T15:00:30.665790+01:00',2,809.26654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.04','2020-11-09T15:00:37.777817+01:00',1,15.76258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.04','2020-11-09T16:34:22.086992+01:00',3,95332.97964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.04','2020-11-09T17:36:09.044639+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','DetK','1.04','2020-11-09T21:58:31.549626+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.520493+01:00',2,51.90337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:54.889226+01:00',3,1409.8859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKDecomp','1.05','2020-11-05T19:52:28.152897+01:00',4,28667.58674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKDecomp','1.05','2020-11-06T19:28:43.530857+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKDecomp','1.05','2020-11-16T06:52:50.402554+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKDecomp','1.05','2020-11-18T07:11:18.690992+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKDecomp','1.05','2020-11-20T11:13:51.282953+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKDecomp','1.05','2020-11-22T16:28:16.756138+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKDecomp','1.05','2020-11-25T01:38:48.952206+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.847041+01:00',2,75.61558,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.031421+01:00',3,1158.52817,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:49.710525+01:00',4,21426.07795,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:29:54.337594+01:00',5,400826.8482,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:05:45.546112+01:00',6,368.60627,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:01:19.589307+01:00',7,69.18348,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:37:22.259739+01:00',8,16.36414,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:52:49.940595+01:00',9,40.5376,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.499042+01:00',10,17.22294,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:42.336796+02:00',4,22820.78054,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.491273+02:00',2,45.25919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.456353+02:00',3,1009.51694,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:51:01.564116+02:00',5,423836.85162,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:08:08.342798+02:00',6,584.94804,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:45.435441+02:00',7,88.23561,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:37:51.454066+02:00',8,42.05057,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:14:32.238071+02:00',9,49.51883,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:18:42.954229+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.271490+02:00',1,9.88898,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2179000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.971278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.386098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.967810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','NewDetK','1.0','2021-03-08T21:37:16.524733+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','htdLEO','1.0','2021-10-20T15:31:52.516004+02:00',5,353924.773216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','htdLEO','1.0','2021-10-20T15:31:52.516004+02:00',6,353924.773216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','htdSMT','1.0','2021-03-02T18:14:51.976319+01:00',5,218703.822851,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-47.xml.hg','htdSMT','1.0','2021-03-02T18:14:51.976319+01:00',6,218703.822851,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.0','2019-10-10T07:07:27.718328+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.0','2019-10-29T17:37:57.797420+01:00',6,11.448339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.0','2019-10-29T21:07:29.824073+01:00',7,10.841193,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.0','2019-10-29T23:28:16.232509+01:00',8,6.155426,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.0','2019-10-30T00:51:47.357401+01:00',9,4.144933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.0','2019-10-30T02:23:09.999905+01:00',10,4.136962,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.04','2020-11-09T15:00:09.813711+01:00',1,17.5722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.04','2020-11-09T15:00:35.353808+01:00',2,822.31443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.04','2020-11-09T16:36:01.311361+01:00',3,89480.46193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','DetK','1.04','2020-11-09T18:23:45.970854+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.896545+01:00',2,80.83184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:26.391744+01:00',3,2349.40043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKDecomp','1.05','2020-11-05T23:11:25.001751+01:00',4,28682.39244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKDecomp','1.05','2020-11-07T02:36:45.678767+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKDecomp','1.05','2020-11-17T05:25:42.981386+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKDecomp','1.05','2020-11-19T06:57:00.673298+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKDecomp','1.05','2020-11-21T12:56:01.970933+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKDecomp','1.05','2020-11-23T17:20:19.754207+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKDecomp','1.05','2020-11-26T03:02:37.540460+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.123082+01:00',2,47.96874,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.783562+01:00',3,951.39231,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:24:56.407552+01:00',4,22316.49295,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:42:44.726519+01:00',5,383390.3381,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:14:30.197591+01:00',6,5101.21932,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:16:31.754786+01:00',7,1953.57472,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:44.507679+01:00',8,792.00581,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:48:49.597978+01:00',9,12.21992,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:39:51.696648+01:00',10,13.59016,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:28.676926+02:00',4,20077.8057,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.979395+02:00',2,48.37217,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:55.376593+02:00',3,1211.06179,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:03:00.201499+02:00',5,371417.58329,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:33:15.429600+02:00',6,5186.9978,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:53:18.279238+02:00',7,1864.31072,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:37:18.229475+02:00',8,925.80042,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:07:33.049561+02:00',9,16.71442,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:58:42.474701+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.675539+02:00',1,9.84023,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2253000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.516639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.370113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.559827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.489998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','htdLEO','1.0','2021-10-20T17:19:14.165794+02:00',5,704782.971859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','htdLEO','1.0','2021-10-20T17:19:14.165794+02:00',6,704782.971859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','htdSMT','1.0','2021-03-02T18:48:00.911408+01:00',5,685550.596714,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-48.xml.hg','htdSMT','1.0','2021-03-02T18:48:00.911408+01:00',6,685550.596714,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','DetK','1.0','2019-10-10T06:07:26.854104+02:00',5,48.276772,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','DetK','1.04','2020-11-09T15:00:04.245690+01:00',1,27.47377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','DetK','1.04','2020-11-09T15:00:29.121784+01:00',2,1007.10593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','DetK','1.04','2020-11-09T16:34:36.411045+01:00',3,114273.58772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','DetK','1.04','2020-11-09T17:34:47.068342+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','DetK','1.04','2020-11-09T21:44:49.290513+01:00',5,20.53993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.464471+01:00',2,120.10844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:23.460895+01:00',3,1557.14886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.05','2020-11-05T18:13:37.014415+01:00',4,37799.94304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.05','2020-11-06T16:02:41.240546+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:49.055968+01:00',4,89825.67999,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:17.506522+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:19.801474+01:00',4,46047.02211,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:19:27.406193+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:31.061557+01:00',4,25211.31292,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:59:56.260571+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:51.854851+01:00',4,18062.55884,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:13:33.060852+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:59:32.414027+02:00',4,36011.60842,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:52:36.821073+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:11:43.440185+02:00',4,24490.15396,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:06:08.105384+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:58.853049+01:00',4,26640.28776,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:46.382667+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.05','2021-01-30T15:39:02.076562+01:00',4,27525.92388,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.05','2021-01-31T03:34:35.794780+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.463018+01:00',2,76.27957,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.919348+01:00',3,1055.42638,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:52:11.812435+01:00',4,23523.09207,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:27:48.535112+01:00',5,119.01687,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:50.654853+02:00',4,25237.04153,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:40.983161+02:00',2,55.63671,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:18.984219+02:00',3,1173.89083,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:46:49.140757+02:00',5,90.87179,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.167471+02:00',1,17.79113,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2291000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:49',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','htdLEO','1.0','2021-10-20T15:13:54.540399+02:00',4,92225.7874012,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','htdLEO','1.0','2021-10-20T15:13:54.540399+02:00',5,92225.7874012,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','htdSMT','1.0','2021-03-02T18:11:17.335530+01:00',4,82865.5092716,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-49.xml.hg','htdSMT','1.0','2021-03-02T18:11:17.335530+01:00',5,82865.5092716,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.0','2019-10-10T06:04:19.813468+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.0','2019-10-29T18:25:29.399208+01:00',6,78.974043,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.0','2019-10-29T21:28:30.340312+01:00',7,8.727533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.0','2019-10-29T23:34:08.269696+01:00',8,4.596487,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.0','2019-10-30T01:05:51.540257+01:00',9,3.514666,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.0','2019-10-30T02:31:45.449642+01:00',10,3.591836,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.04','2020-11-09T15:00:03.985689+01:00',1,27.54872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.04','2020-11-09T15:00:29.253785+01:00',2,994.22319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.04','2020-11-09T16:34:01.186914+01:00',3,79569.82245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.04','2020-11-09T17:34:56.124376+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','DetK','1.04','2020-11-09T21:42:49.626058+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.044466+01:00',2,127.46651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:17.180872+01:00',3,1557.21863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKDecomp','1.05','2020-11-05T18:04:17.696295+01:00',4,50667.98119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKDecomp','1.05','2020-11-06T15:42:32.072025+01:00',5,471494.30485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKDecomp','1.05','2020-11-17T10:03:44.015039+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKDecomp','1.05','2020-11-19T12:22:02.653323+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKDecomp','1.05','2020-11-21T18:35:03.966938+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKDecomp','1.05','2020-11-23T23:55:22.819452+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKDecomp','1.05','2020-11-26T09:02:38.948525+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:15.967016+01:00',2,47.25435,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.539339+01:00',3,1098.84118,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:58.003951+01:00',4,24904.63454,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:22:51.261957+01:00',5,431335.41959,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:37:31.590232+01:00',6,2400.26325,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:37:30.069367+01:00',7,1415.38722,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:30:20.791360+01:00',8,197.79473,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:26:53.456553+01:00',9,12.66309,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:03:04.227546+01:00',10,26.60091,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:22.642532+02:00',4,23433.94783,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:28.843115+02:00',2,55.72523,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:11.448189+02:00',3,1046.66139,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:41:57.571618+02:00',5,425900.44168,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:26:49.792515+02:00',6,2363.8061,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:16:46.868149+02:00',7,1252.59108,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:01.874064+02:00',8,176.69349,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:57:35.859544+02:00',9,12.16176,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:28:41.449568+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.735466+02:00',1,10.68347,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1981000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.264641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.074123+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.115833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.310001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','htdLEO','1.0','2021-10-20T15:17:58.957215+02:00',5,336968.770742,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','htdLEO','1.0','2021-10-20T15:17:58.957215+02:00',6,336968.770742,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','htdSMT','1.0','2021-03-02T18:14:50.784314+01:00',5,296051.476002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-50.xml.hg','htdSMT','1.0','2021-03-02T18:14:50.784314+01:00',6,296051.476002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.0','2019-10-10T07:04:38.549755+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.0','2019-10-29T16:24:25.750280+01:00',6,39773.289043,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.0','2019-10-29T19:52:30.472939+01:00',7,12.748742,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.0','2019-10-29T22:33:59.989532+01:00',8,4.921423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.0','2019-10-30T00:29:00.120784+01:00',9,4.538617,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.0','2019-10-30T01:45:07.136212+01:00',10,4.335859,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.04','2020-11-09T15:00:09.561711+01:00',1,21.17405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.04','2020-11-09T15:00:35.225807+01:00',2,822.13391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.04','2020-11-09T16:35:55.467339+01:00',3,97292.57432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','DetK','1.04','2020-11-09T18:20:46.134211+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.248542+01:00',2,103.18929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:22.907513+01:00',3,2032.95147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKDecomp','1.05','2020-11-05T23:03:40.724029+01:00',4,32966.23708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKDecomp','1.05','2020-11-07T02:17:28.918443+01:00',5,488884.47027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKDecomp','1.05','2020-11-16T11:30:51.512728+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKDecomp','1.05','2020-11-18T12:36:38.507544+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKDecomp','1.05','2020-11-20T17:12:14.419031+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKDecomp','1.05','2020-11-22T22:02:17.083096+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKDecomp','1.05','2020-11-25T07:33:49.115778+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.343080+01:00',2,69.99871,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:43.143553+01:00',3,1381.87091,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:21:51.258880+01:00',4,22621.80404,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:41:20.674196+01:00',5,569662.85557,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:48:35.309530+01:00',6,11748.6916,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:16:45.234336+01:00',7,3144.31306,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:55:45.541628+01:00',8,1888.20521,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:07:49.169841+01:00',9,1127.74853,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.613575+01:00',10,11.21232,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:42:09.636412+02:00',4,24368.51244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.227389+02:00',2,66.16503,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:48.772568+02:00',3,1318.25612,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:58:29.536413+02:00',5,433007.03342,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:12:25.662934+02:00',6,11866.13985,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:14:54.199603+02:00',7,2997.39245,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:42:04.331766+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:56:50.389487+02:00',8,2116.10791,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:14:38.718939+02:00',9,994.70869,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.767536+02:00',1,17.46522,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1926000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.963281+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.610099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.759813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','NewDetK','1.0','2021-03-08T21:58:15.085527+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','htdLEO','1.0','2021-10-20T17:07:28.159394+02:00',5,684934.776783,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','htdLEO','1.0','2021-10-20T17:07:28.159394+02:00',6,684934.776783,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','htdSMT','1.0','2021-03-02T18:48:46.599572+01:00',5,907252.446175,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-51.xml.hg','htdSMT','1.0','2021-03-02T18:48:46.599572+01:00',6,907252.446175,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.0','2019-10-10T06:33:27.983435+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.0','2019-10-29T17:12:57.816271+01:00',6,2.502285950716,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.0','2019-10-29T20:25:31.563614+01:00',7,5.036911,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.0','2019-10-29T22:39:56.386732+01:00',8,5.08751,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.0','2019-10-30T00:32:00.733394+01:00',9,4.441675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.0','2019-10-30T01:52:06.853627+01:00',10,19.605017,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.04','2020-11-09T15:00:08.609707+01:00',1,17.76796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.04','2020-11-09T15:00:31.817794+01:00',2,893.75653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.04','2020-11-09T16:34:39.495057+01:00',3,94783.27749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','DetK','1.04','2020-11-09T17:37:11.548862+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.388514+01:00',2,109.53329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:51.881867+01:00',3,1377.45583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKDecomp','1.05','2020-11-05T21:18:38.892437+01:00',4,24938.61857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKDecomp','1.05','2020-11-06T22:00:07.200573+01:00',5,564126.9406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKDecomp','1.05','2020-11-16T18:18:40.396585+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKDecomp','1.05','2020-11-18T16:31:39.292979+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKDecomp','1.05','2020-11-20T21:31:15.981185+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKDecomp','1.05','2020-11-23T01:53:17.246090+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKDecomp','1.05','2020-11-25T11:45:34.711807+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.595051+01:00',2,42.66912,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.503463+01:00',3,1013.9364,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:02.691876+01:00',4,20836.78904,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:48:57.278028+01:00',5,345685.33548,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:09:32.079851+01:00',6,8670.40744,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:33:17.807651+01:00',7,2342.69542,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:14:14.499495+01:00',8,1502.76263,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:17:52.289969+01:00',9,180.0581,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:56.812022+01:00',10,75.72569,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:20.469813+02:00',4,19397.90637,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.651315+02:00',2,61.5246,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:12.128425+02:00',3,1050.08394,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:08:22.752322+02:00',5,369390.15836,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:20:45.977768+02:00',6,9327.49291,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:49:48.688666+02:00',7,2202.39284,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:25:48.269073+02:00',8,1500.44578,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:20:43.365491+02:00',9,118.80241,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:58:48.627353+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.767510+02:00',1,16.90088,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2537000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2021-03-08T18:30:45.231341+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.666103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.859817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.305985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','htdLEO','1.0','2021-10-20T16:21:29.114025+02:00',5,505250.831604,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','htdLEO','1.0','2021-10-20T16:21:29.114025+02:00',6,505250.831604,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','htdSMT','1.0','2021-03-02T18:17:24.044878+01:00',5,421111.874342,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-52.xml.hg','htdSMT','1.0','2021-03-02T18:17:24.044878+01:00',6,421111.874342,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.0','2019-10-10T06:34:28.411641+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.0','2019-10-29T15:33:01.291715+01:00',6,6.211077,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.0','2019-10-29T19:33:30.001088+01:00',7,3.427341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.0','2019-10-29T22:27:08.540147+01:00',8,5.606356,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.0','2019-10-30T00:11:25.765225+01:00',9,2.940621,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.0','2019-10-30T01:37:11.006606+01:00',10,6.446299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.04','2020-11-09T15:00:06.793700+01:00',1,17.32747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.04','2020-11-09T15:00:32.345796+01:00',2,715.03857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.04','2020-11-09T16:34:37.179048+01:00',3,87571.3564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','DetK','1.04','2020-11-09T17:37:18.488886+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.648515+01:00',2,114.13513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:03.409909+01:00',3,1224.15806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKDecomp','1.05','2020-11-05T21:21:20.745045+01:00',4,24316.55417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKDecomp','1.05','2020-11-06T22:04:10.777475+01:00',5,387099.60611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKDecomp','1.05','2020-11-16T04:52:50.523704+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKDecomp','1.05','2020-11-18T04:48:17.730988+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKDecomp','1.05','2020-11-20T08:56:50.884292+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKDecomp','1.05','2020-11-22T14:08:15.893262+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKDecomp','1.05','2020-11-24T23:24:48.454466+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.915052+01:00',2,39.7987,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.947464+01:00',3,868.08891,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:30.079975+01:00',4,19380.71768,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:50:09.458308+01:00',5,320634.44892,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:18:43.103294+01:00',6,2702.85601,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:27:34.401658+01:00',7,1337.43477,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:45.798916+01:00',8,8.64329,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:47.916596+01:00',9,13.29865,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.924933+01:00',10,13.78688,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:38.037878+02:00',4,17701.93587,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.119317+02:00',2,47.16189,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:13.268430+02:00',3,865.45627,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:09:05.420494+02:00',5,319004.18521,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:22:13.114109+02:00',6,3022.07789,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:50:46.572889+02:00',7,1411.37596,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:27:51.069542+02:00',8,10.85175,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:31:32.415982+02:00',9,7.80603,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:13:40.317081+02:00',10,12.63872,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.087511+02:00',1,16.28244,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2395000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.523276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.842096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.579808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','NewDetK','1.0','2021-03-08T21:35:14.860268+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','htdLEO','1.0','2021-10-20T16:17:05.165136+02:00',5,241265.496492,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','htdLEO','1.0','2021-10-20T16:17:05.165136+02:00',6,241265.496492,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','htdSMT','1.0','2021-03-02T18:14:59.180345+01:00',5,273345.244646,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-53.xml.hg','htdSMT','1.0','2021-03-02T18:14:59.180345+01:00',6,273345.244646,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.0','2019-10-09T21:23:26.975628+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.0','2019-10-29T17:23:58.930540+01:00',6,4.686035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.0','2019-10-29T20:34:32.325428+01:00',7,3.837395,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.0','2019-10-29T23:03:15.647452+01:00',8,4.043686,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.0','2019-10-30T00:41:59.599416+01:00',9,3.912153,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.0','2019-10-30T02:08:09.772872+01:00',10,13.609807,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.04','2020-11-09T15:00:14.121728+01:00',1,17.33043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.04','2020-11-09T16:32:26.458562+01:00',2,992.09323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.04','2020-11-09T16:38:42.783961+01:00',3,118289.64711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','DetK','1.04','2020-11-09T18:45:46.207599+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.628613+01:00',2,64.30098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:34.742558+01:00',3,1401.16678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKDecomp','1.05','2020-11-06T02:50:45.766932+01:00',4,29185.67888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKDecomp','1.05','2020-11-07T10:56:59.343136+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKDecomp','1.05','2020-11-16T23:53:31.583142+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKDecomp','1.05','2020-11-18T23:44:59.565824+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKDecomp','1.05','2020-11-21T05:29:17.803984+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKDecomp','1.05','2020-11-23T09:29:17.267973+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKDecomp','1.05','2020-11-25T19:44:35.902925+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.023137+01:00',2,46.84929,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.115040+01:00',3,948.16392,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:27.352725+01:00',4,21549.54676,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:18:53.756649+01:00',5,423294.49093,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:31:25.716019+01:00',6,998.44288,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:06:29.272921+01:00',7,131.92488,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:59:44.331448+01:00',8,22.71176,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:53:50.075754+01:00',9,11.05041,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:10:47.264410+01:00',10,11.78611,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.709783+02:00',3,1023.59778,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:11.855311+02:00',4,22144.19871,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.271590+02:00',2,73.41147,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:37:26.935522+02:00',5,398526.08746,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:37:00.651459+02:00',6,1158.58425,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:51:44.922593+02:00',7,81.86824,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:06:00.015684+02:00',8,12.24376,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:43:33.948837+02:00',9,9.74436,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:37:47.648968+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.119603+02:00',1,13.47225,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2734000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.696635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.626110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.083822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.241993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','htdLEO','1.0','2021-10-21T10:08:10.245304+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','htdSMT','1.0','2021-03-02T20:22:47.996402+01:00',5,3480221.2224,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-54.xml.hg','htdSMT','1.0','2021-03-02T20:22:47.996402+01:00',6,3480221.2224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.0','2019-10-09T21:21:48.119289+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.0','2019-10-29T16:54:39.540504+01:00',6,62002.289811,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.0','2019-10-29T20:30:21.080585+01:00',7,4.545703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.0','2019-10-29T22:50:57.236959+01:00',8,3.90354,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.0','2019-10-30T00:38:00.758610+01:00',9,4.524567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.0','2019-10-30T02:01:10.031458+01:00',10,4.55379,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.04','2020-11-09T15:00:13.885727+01:00',1,20.99168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.04','2020-11-09T16:32:26.342561+01:00',2,1048.32578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.04','2020-11-09T16:38:06.371826+01:00',3,89355.22576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','DetK','1.04','2020-11-09T18:42:30.070893+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.976607+01:00',2,71.22441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:30.906103+01:00',3,2354.41404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKDecomp','1.05','2020-11-06T02:42:06.336977+01:00',4,28765.86681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKDecomp','1.05','2020-11-07T10:19:52.054808+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKDecomp','1.05','2020-11-16T21:56:43.045386+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKDecomp','1.05','2020-11-18T21:24:59.998066+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKDecomp','1.05','2020-11-21T02:59:16.966924+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKDecomp','1.05','2020-11-23T07:07:16.824465+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKDecomp','1.05','2020-11-25T17:05:35.099888+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.811132+01:00',2,40.08577,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.571034+01:00',3,1069.82205,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:12.788230+01:00',4,21274.60281,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:11:07.410861+01:00',5,449670.0881,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:29:30.209916+01:00',6,2382.5278,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:30:29.664681+01:00',7,1257.15425,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:10.719602+01:00',8,274.56598,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:11.016150+01:00',9,222.70424,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:23.218283+01:00',10,140.99189,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.097777+02:00',3,1116.20479,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:43.470315+02:00',4,21332.9617,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.967577+02:00',2,53.04419,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:30:32.605950+02:00',5,403330.45583,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:27:43.121316+02:00',6,2544.09736,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:40:11.819911+02:00',7,1569.40237,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:55:30.505261+02:00',8,258.53477,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:13:33.525913+02:00',9,247.47849,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:24:54.682008+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.795594+02:00',1,10.19709,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2234000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.192634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.158108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.883821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.037992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','htdLEO','1.0','2021-10-20T18:51:52.752709+02:00',5,218161.136866,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','htdLEO','1.0','2021-10-20T18:51:52.752709+02:00',6,218161.136866,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','htdSMT','1.0','2021-03-02T19:24:45.683436+01:00',5,209568.447828,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-55.xml.hg','htdSMT','1.0','2021-03-02T19:24:45.683436+01:00',6,209568.447828,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.0','2019-10-10T06:42:28.673259+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.0','2019-10-29T16:47:41.379070+01:00',6,6.13907,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.0','2019-10-29T20:29:30.356415+01:00',7,11.480939,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.0','2019-10-29T22:50:56.552956+01:00',8,5.658262,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.0','2019-10-30T00:38:00.006607+01:00',9,4.328937,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.0','2019-10-30T02:01:09.175455+01:00',10,4.284709,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.04','2020-11-09T15:00:07.561703+01:00',1,16.58317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.04','2020-11-09T15:00:32.621797+01:00',2,856.42956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.04','2020-11-09T16:35:25.319227+01:00',3,105700.81053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','DetK','1.04','2020-11-09T17:38:26.481129+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.388517+01:00',2,84.47215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:58.850111+01:00',3,1250.1903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKDecomp','1.05','2020-11-05T21:33:24.303760+01:00',4,25107.18052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKDecomp','1.05','2020-11-06T23:03:43.678762+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKDecomp','1.05','2020-11-16T21:45:43.282993+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKDecomp','1.05','2020-11-18T21:07:00.121969+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKDecomp','1.05','2020-11-21T02:50:59.249065+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKDecomp','1.05','2020-11-23T06:50:16.668687+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKDecomp','1.05','2020-11-25T16:50:34.956572+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.567062+01:00',2,53.49805,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.519488+01:00',3,1060.91036,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:12:06.888761+01:00',4,19476.16239,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:05:40.505920+01:00',5,350059.28461,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:27:32.245469+01:00',6,205.23989,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:29:13.116389+01:00',7,178.9065,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:24:47.015512+01:00',8,82.49309,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:19:50.220071+01:00',9,47.90309,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:09.430229+01:00',10,21.94808,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:58.866612+02:00',4,17788.40101,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.423333+02:00',2,51.84955,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:21.948463+02:00',3,878.91025,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:25:59.432580+02:00',5,369840.57079,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:40:29.202394+02:00',6,272.1045,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:54:34.569760+02:00',7,157.60351,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:34:55.851165+02:00',8,63.33791,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:05:31.987802+02:00',9,46.15701,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:24:42.441250+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.923518+02:00',1,16.72411,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2566000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,3000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.128633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.218108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.943817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.929991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','htdLEO','1.0','2021-10-20T16:22:06.422152+02:00',5,310157.54652,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','htdLEO','1.0','2021-10-20T16:22:06.422152+02:00',6,310157.54652,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','htdSMT','1.0','2021-03-02T18:32:51.924188+01:00',5,1204625.72718,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-56.xml.hg','htdSMT','1.0','2021-03-02T18:32:51.924188+01:00',6,1204625.72718,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.0','2019-10-10T00:05:20.332873+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.0','2019-10-29T16:31:15.891688+01:00',6,21.356382,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.0','2019-10-29T20:26:29.919810+01:00',7,3.019442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.0','2019-10-29T22:40:55.942932+01:00',8,3.816432,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.0','2019-10-30T00:32:02.273399+01:00',9,3.283997,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.0','2019-10-30T01:53:06.925829+01:00',10,4.164771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.04','2020-11-09T15:00:20.645752+01:00',1,19.44081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.04','2020-11-09T16:32:34.266591+01:00',2,760.58934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.04','2020-11-09T16:42:17.432760+01:00',3,87909.29542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','DetK','1.04','2020-11-09T20:24:51.780736+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.368724+01:00',2,61.39071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:09.070640+01:00',3,1488.2856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKDecomp','1.05','2020-11-06T08:42:40.145967+01:00',4,20130.17026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKDecomp','1.05','2020-11-07T23:58:00.906614+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKDecomp','1.05','2020-11-16T18:37:40.592979+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKDecomp','1.05','2020-11-18T16:58:38.611010+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKDecomp','1.05','2020-11-20T22:04:16.044627+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKDecomp','1.05','2020-11-23T02:24:16.976981+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKDecomp','1.05','2020-11-25T12:04:34.640030+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.879220+01:00',2,60.17526,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.427294+01:00',3,841.0407,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:31.440714+01:00',4,15229.11121,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:57:18.053287+01:00',5,267499.10285,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:15:30.757200+01:00',6,13.11553,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:34:29.267921+01:00',7,18.73621,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:25:44.430110+01:00',8,17.09492,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:49.162186+01:00',9,14.83414,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:03.796049+01:00',10,11.40058,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.197986+02:00',3,842.66847,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:57:34.569320+02:00',4,19502.7358,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.735860+02:00',2,53.10958,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:21.934623+02:00',5,267167.99949,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:03:18.944180+02:00',6,25.68363,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:51:49.403644+02:00',7,17.02954,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:47:01.290480+02:00',10,10.03706,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:37:18.615146+02:00',8,16.67235,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:38:37.389989+02:00',9,15.53316,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.691682+02:00',1,15.0004,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,3153000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2021-03-08T18:30:47.599350+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.714103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.143818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.057984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','htdLEO','1.0','2021-10-20T22:09:22.973085+02:00',5,889271.885395,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','htdLEO','1.0','2021-10-20T22:09:22.973085+02:00',6,889271.885395,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','htdSMT','1.0','2021-03-02T20:49:53.746554+01:00',5,362959.845304,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-57.xml.hg','htdSMT','1.0','2021-03-02T20:49:53.746554+01:00',6,362959.845304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','DetK','1.0','2019-10-09T21:22:21.251403+02:00',5,38796.090477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','DetK','1.04','2020-11-09T15:00:12.673722+01:00',1,10.71371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','DetK','1.04','2020-11-09T15:00:38.453820+01:00',2,829.69209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','DetK','1.04','2020-11-09T16:37:47.135754+01:00',3,110069.49878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','DetK','1.04','2020-11-09T18:38:45.958086+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.816588+01:00',2,97.67531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:59.831363+01:00',3,1242.03438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.05','2020-11-06T01:35:59.174067+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.05','2020-11-07T08:10:45.889658+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:59.952454+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:36:08.145176+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:36:33.736312+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:38:27.044081+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:33:00.220825+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:13:26.728933+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:09:19.578416+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:31:52.004160+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:28:36.589370+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:57:04.709858+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:15:51.219801+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:17:36.867100+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:02.845780+01:00',4,16595.26589,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.05','2021-01-16T15:00:08.587156+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.05','2021-01-30T22:24:09.296938+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.05','2021-01-31T09:54:59.768628+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.223119+01:00',2,67.59896,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.147695+01:00',3,998.62196,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:27.375401+01:00',4,15259.00346,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:42:51.216365+01:00',5,190.33765,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:23.193348+02:00',4,15537.45044,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.179528+02:00',2,48.67749,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:59.528842+02:00',3,781.55673,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:19.055416+02:00',5,132.39196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.675579+02:00',1,12.45863,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2872000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-58.xml.hg','htdLEO','1.0','2021-10-21T09:22:02.720225+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.0','2019-10-10T00:17:13.427373+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.0','2019-10-29T16:57:37.685115+01:00',6,1863.109159,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.0','2019-10-29T20:30:30.316616+01:00',7,5.009368,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.0','2019-10-29T22:50:58.564963+01:00',8,3.599465,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.0','2019-10-30T00:38:01.058610+01:00',9,3.260567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.0','2019-10-30T02:01:10.655460+01:00',10,3.285334,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.04','2020-11-09T15:00:25.813772+01:00',1,20.51573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.04','2020-11-09T16:32:39.826612+01:00',2,860.36791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.04','2020-11-09T17:35:05.756411+01:00',3,90627.55664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','DetK','1.04','2020-11-09T21:25:49.070262+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.280825+01:00',2,50.59172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:47.456130+01:00',3,1620.13433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKDecomp','1.05','2020-11-06T13:47:06.622217+01:00',4,25522.95111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKDecomp','1.05','2020-11-08T10:30:02.399599+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKDecomp','1.05','2020-11-16T22:02:42.638692+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKDecomp','1.05','2020-11-18T21:37:59.717040+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKDecomp','1.05','2020-11-21T03:09:16.845166+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKDecomp','1.05','2020-11-23T07:16:16.518466+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKDecomp','1.05','2020-11-25T17:07:34.356325+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.371298+01:00',2,73.47954,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:31.915639+01:00',3,995.96586,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:32.954871+01:00',4,20418.47656,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:06:41.930704+01:00',5,349237.93795,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:32:28.946593+01:00',6,4011.58814,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:30:57.796788+01:00',7,78.25533,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:36.315699+01:00',8,48.32494,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:12.032153+01:00',9,12.83001,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:23.862285+01:00',10,12.92189,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:04.126245+02:00',3,922.98004,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:43.820082+02:00',2,41.54665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:49.824290+02:00',4,24164.46575,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:19:20.146107+02:00',5,350775.10414,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:16:47.215320+02:00',6,3705.04669,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:43.328222+02:00',7,77.41342,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:02:05.003574+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:49.916032+02:00',8,41.63192,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:37.158597+02:00',9,17.90303,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.227757+02:00',1,15.37358,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2265000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.252634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.222108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.691820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.893987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','htdLEO','1.0','2021-10-21T00:25:33.664951+02:00',5,731074.79167,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','htdLEO','1.0','2021-10-21T00:25:33.664951+02:00',6,731074.79167,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','htdSMT','1.0','2021-03-02T21:56:06.813931+01:00',5,791651.950836,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-59.xml.hg','htdSMT','1.0','2021-03-02T21:56:06.813931+01:00',6,791651.950836,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.0','2019-10-09T22:28:42.628960+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.0','2019-10-29T16:31:15.603687+01:00',6,4.769449,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.0','2019-10-29T20:26:29.911809+01:00',7,3.885413,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.0','2019-10-29T22:40:07.758770+01:00',8,3.284374,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.0','2019-10-30T00:32:01.409396+01:00',9,4.756019,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.0','2019-10-30T01:52:07.777630+01:00',10,4.526646,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.04','2020-11-09T15:00:18.789745+01:00',1,22.4319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.04','2020-11-09T16:32:31.790582+01:00',2,762.82819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.04','2020-11-09T16:41:22.168554+01:00',3,94875.19712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','DetK','1.04','2020-11-09T19:48:03.868814+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.864689+01:00',2,62.6519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:57.668163+01:00',3,2066.66428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:26.097547+01:00',4,22671.92778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKDecomp','1.05','2020-11-07T20:18:58.989331+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKDecomp','1.05','2020-11-16T18:27:40.550671+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKDecomp','1.05','2020-11-18T16:49:38.528998+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKDecomp','1.05','2020-11-20T21:50:15.729472+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKDecomp','1.05','2020-11-23T02:11:17.034089+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKDecomp','1.05','2020-11-25T12:00:34.387140+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.403196+01:00',2,43.0409,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.311214+01:00',3,885.72057,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:20.287570+01:00',4,16902.94223,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:14:53.751536+01:00',5,323398.19646,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:11:40.364334+01:00',6,269.35054,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:34:09.371845+01:00',7,196.52529,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:24:08.329746+01:00',8,39.18457,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:48.402184+01:00',9,14.40005,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:00.960038+01:00',10,11.38079,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.853926+02:00',3,830.17961,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:18.142449+02:00',4,22593.65536,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.151797+02:00',2,43.17871,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:26:52.217898+02:00',5,545909.43777,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:05:45.253493+02:00',6,236.59383,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:38:47.329296+02:00',7,205.31179,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:10:45.629274+02:00',8,48.3787,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:33:35.315797+02:00',9,13.45543,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:54:41.141810+02:00',10,11.57221,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.767660+02:00',1,8.52752,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2968000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2021-03-08T18:30:46.739347+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.302105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.103818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.529986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','htdLEO','1.0','2021-10-20T21:12:26.401429+02:00',5,421065.41276,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','htdLEO','1.0','2021-10-20T21:12:26.401429+02:00',6,421065.41276,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','htdSMT','1.0','2021-03-02T20:27:06.873385+01:00',5,262327.070475,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-60.xml.hg','htdSMT','1.0','2021-03-02T20:27:06.873385+01:00',6,262327.070475,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.0','2019-10-10T06:29:26.310607+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.0','2019-10-29T16:22:59.565984+01:00',6,20.712785,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.0','2019-10-29T19:40:29.886505+01:00',7,4.405735,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.0','2019-10-29T22:29:56.164712+01:00',8,5.567056,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.0','2019-10-30T00:21:00.839165+01:00',9,14.094593,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.0','2019-10-30T01:43:07.115807+01:00',10,4.439505,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.04','2020-11-09T15:00:07.593703+01:00',1,22.24236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.04','2020-11-09T15:00:30.993791+01:00',2,847.29505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.04','2020-11-09T16:34:27.759013+01:00',3,96531.0655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.04','2020-11-09T17:36:28.908710+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','DetK','1.04','2020-11-09T22:07:49.779731+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.032498+01:00',2,67.27313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:36.385376+01:00',3,1798.93711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKDecomp','1.05','2020-11-05T20:31:30.485776+01:00',4,31280.23088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKDecomp','1.05','2020-11-06T20:38:26.606431+01:00',5,435172.84139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKDecomp','1.05','2020-11-16T09:15:51.946457+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKDecomp','1.05','2020-11-18T09:52:18.355056+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKDecomp','1.05','2020-11-20T14:11:52.286742+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKDecomp','1.05','2020-11-22T19:27:16.316246+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKDecomp','1.05','2020-11-25T04:41:48.781441+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.323043+01:00',2,77.11134,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.943443+01:00',3,1563.14993,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:02.203005+01:00',4,23630.51782,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:40:39.912094+01:00',5,399653.96301,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:05:35.183751+01:00',6,12624.46233,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:37:30.313483+01:00',7,2919.47052,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:28:44.863469+01:00',8,532.91467,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:33:52.506006+01:00',9,22.05645,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:47.647291+01:00',10,20.58455,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:30.757193+02:00',4,21408.51641,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.231287+02:00',2,49.08739,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.572380+02:00',3,989.892,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:00:03.350308+02:00',5,434275.99721,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:11:18.531544+02:00',6,10073.59831,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:19:47.285750+02:00',7,2631.21695,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:43:51.183451+02:00',8,480.11015,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:44:32.569090+02:00',9,21.32463,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:31:41.137180+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.863496+02:00',1,17.73893,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2272000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,424000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.815277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.806099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.787809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','NewDetK','1.0','2021-03-08T21:51:14.411924+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','htdLEO','1.0','2021-10-20T15:56:20.592943+02:00',5,840153.524399,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','htdLEO','1.0','2021-10-20T15:56:20.592943+02:00',6,840153.524399,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','htdSMT','1.0','2021-03-02T18:22:29.573983+01:00',5,748877.193451,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-61.xml.hg','htdSMT','1.0','2021-03-02T18:22:29.573983+01:00',6,748877.193451,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','DetK','1.0','2019-10-10T00:25:04.725025+02:00',5,1750.672464,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','DetK','1.04','2020-11-09T15:00:27.009776+01:00',1,15.7974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','DetK','1.04','2020-11-09T16:32:41.274617+01:00',2,765.87253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','DetK','1.04','2020-11-09T17:36:03.720619+01:00',3,104310.66199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','DetK','1.04','2020-11-09T21:36:50.364722+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.752845+01:00',2,58.92342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:36.974119+01:00',3,1330.17338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.05','2020-11-06T14:39:23.245876+01:00',4,24266.11331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.05','2020-11-08T12:29:42.994846+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:31.247902+01:00',4,70324.91357,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:08.509604+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:41.534023+01:00',4,39653.90532,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:26:26.941370+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:37.138014+01:00',4,20821.60784,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:54:39.098696+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:48:32.293784+01:00',4,14152.99675,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:07:18.686709+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:16:59.946013+02:00',4,26078.75047,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:36:10.559159+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:17:55.253541+02:00',4,17326.54061,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:04:24.724686+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:20.049133+01:00',4,20166.15108,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.05','2021-01-16T14:02:06.833829+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.05','2021-01-30T17:21:03.040249+01:00',4,20657.74888,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.05','2021-01-31T08:00:35.350984+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.407320+01:00',2,75.5226,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:05.931762+01:00',3,997.50921,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:03.267663+01:00',4,18246.82732,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:33.493058+01:00',5,5725.02729,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:33.022350+02:00',3,998.6381,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.040137+02:00',2,47.28612,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:56.293260+02:00',4,23084.57875,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:46.343963+02:00',5,5316.01807,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.915767+02:00',1,16.98798,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2812000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,84000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','htdLEO','1.0','2021-10-21T00:44:35.724831+02:00',4,272624.734163,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','htdLEO','1.0','2021-10-21T00:44:35.724831+02:00',5,272624.734163,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','htdSMT','1.0','2021-03-02T21:55:48.329859+01:00',4,116648.112059,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-62.xml.hg','htdSMT','1.0','2021-03-02T21:55:48.329859+01:00',5,116648.112059,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.0','2019-10-09T21:45:42.416184+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.0','2019-10-29T17:50:44.188052+01:00',6,3.135295,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.0','2019-10-29T21:16:29.181889+01:00',7,3.320435,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.0','2019-10-29T23:28:40.500591+01:00',8,3.417224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.0','2019-10-30T00:54:52.822029+01:00',9,3.298572,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.0','2019-10-30T02:27:15.168731+01:00',10,3.919167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.04','2020-11-09T15:00:15.117731+01:00',1,11.98781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.04','2020-11-09T16:32:27.318565+01:00',2,840.22436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.04','2020-11-09T16:39:25.660121+01:00',3,113599.34464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','DetK','1.04','2020-11-09T19:19:47.466794+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.084629+01:00',2,45.65788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:25.339185+01:00',3,1390.73518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKDecomp','1.05','2020-11-06T03:46:12.927417+01:00',4,24135.79127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKDecomp','1.05','2020-11-07T13:04:11.335540+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKDecomp','1.05','2020-11-17T06:52:43.416784+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKDecomp','1.05','2020-11-19T08:24:00.436645+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKDecomp','1.05','2020-11-21T14:31:01.968101+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKDecomp','1.05','2020-11-23T19:09:21.130696+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKDecomp','1.05','2020-11-26T04:52:39.416974+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.507149+01:00',2,63.71874,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.971083+01:00',3,1080.95176,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:19.613359+01:00',4,19296.87827,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:49:55.663823+01:00',5,425016.60043,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:00:12.220097+01:00',6,996.00565,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:41:34.660546+01:00',7,210.93096,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:28:43.465371+01:00',8,22.30314,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:40:53.305954+01:00',9,18.85001,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:11:56.663916+01:00',10,19.93502,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.201814+02:00',3,1030.49941,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:22.976020+02:00',4,19533.21647,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.967634+02:00',2,50.58669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:20.706316+02:00',5,331850.98097,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:38:44.073724+02:00',6,1224.67247,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:40:59.813962+02:00',7,233.63716,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:01.598828+02:00',8,28.19661,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:27:34.640943+02:00',9,45.52014,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:47:39.992948+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.711612+02:00',1,15.54446,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2495000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.416642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.842114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.035829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.693995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','htdLEO','1.0','2021-10-20T19:29:21.444365+02:00',5,291083.583117,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','htdLEO','1.0','2021-10-20T19:29:21.444365+02:00',6,291083.583117,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','htdSMT','1.0','2021-03-02T19:45:05.251967+01:00',5,427381.345034,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-63.xml.hg','htdSMT','1.0','2021-03-02T19:45:05.251967+01:00',6,427381.345034,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','DetK','1.0','2019-10-29T14:15:53.779935+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','DetK','1.0','2019-10-29T18:35:01.413160+01:00',7,9.056261,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','DetK','1.0','2019-10-29T21:35:37.477747+01:00',8,21.527017,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','DetK','1.0','2019-10-29T23:38:00.462478+01:00',9,6.191586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','DetK','1.0','2019-10-30T01:15:08.442141+01:00',10,5.165445,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','DetK','1.04','2020-11-09T15:00:22.033757+01:00',1,18.38558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','DetK','1.04','2020-11-09T16:32:35.870597+01:00',2,872.69872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','DetK','1.04','2020-11-09T17:34:47.704345+01:00',3,83622.06302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','DetK','1.04','2020-11-09T20:37:50.463572+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.932751+01:00',2,115.50042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:07.179961+01:00',3,1436.28841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKDecomp','1.05','2020-11-06T10:16:04.351091+01:00',4,26319.71523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKDecomp','1.05','2020-11-08T02:58:30.362970+01:00',5,400545.80621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKDecomp','1.05','2020-11-15T16:48:37.946375+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKDecomp','1.05','2020-11-17T14:47:13.337930+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKDecomp','1.05','2020-11-19T17:31:03.601708+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKDecomp','1.05','2020-11-21T23:49:08.633257+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKDecomp','1.05','2020-11-24T05:27:24.145829+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.743238+01:00',2,49.54243,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:12.467352+01:00',3,1192.72952,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:21.789249+01:00',4,21856.64974,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:37:20.366407+01:00',5,395155.45872,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:58.952777+01:00',6,5020.55162,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:15:40.904422+01:00',7,4088.61112,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:16:49.823963+01:00',8,1620.13563,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:30:47.425122+01:00',9,491.35696,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:22:55.969430+01:00',10,103.17529,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.766035+02:00',3,1282.81334,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.667908+02:00',2,44.68628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:51.997744+02:00',4,21051.83445,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:45:25.008252+02:00',5,382788.71576,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:30:51.873117+02:00',6,4734.9175,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:41:04.437629+02:00',7,4145.5337,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:20:06.384608+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:56.001266+02:00',8,1492.56429,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:44.076059+02:00',9,458.3357,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.351707+02:00',1,15.83255,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:26',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2122000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.799266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.308649+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.286160+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.903836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','htdLEO','1.0','2021-10-20T22:36:28.422632+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.0','2019-10-09T23:33:45.338309+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.0','2019-10-29T15:37:53.948717+01:00',6,4.548779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.0','2019-10-29T19:37:30.737901+01:00',7,8.697434,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.0','2019-10-29T22:28:09.212352+01:00',8,9.049076,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.0','2019-10-30T00:16:08.994179+01:00',9,4.763755,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.0','2019-10-30T01:39:43.091119+01:00',10,3.735406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.04','2020-11-09T15:00:24.129766+01:00',1,25.40114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.04','2020-11-09T16:32:37.230602+01:00',2,840.10609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.04','2020-11-09T17:34:22.452253+01:00',3,89542.37957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','DetK','1.04','2020-11-09T20:50:47.486402+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.092788+01:00',2,87.48117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKDecomp','1.05','2020-11-05T17:30:19.072643+01:00',3,1287.66623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKDecomp','1.05','2020-11-06T12:02:17.350897+01:00',4,32642.30535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKDecomp','1.05','2020-11-08T06:33:01.063052+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKDecomp','1.05','2020-11-16T07:20:51.128841+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKDecomp','1.05','2020-11-18T07:40:18.789536+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKDecomp','1.05','2020-11-20T11:53:52.411956+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKDecomp','1.05','2020-11-22T17:02:16.731712+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKDecomp','1.05','2020-11-25T02:27:49.051224+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.575266+01:00',2,42.51889,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:44.047466+01:00',3,926.80608,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:30.341959+01:00',4,21616.10412,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:23:21.864848+01:00',5,389822.76128,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:15:23.224316+01:00',6,441.69715,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:02:28.193567+01:00',7,50.71944,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:39:16.372174+01:00',8,37.29057,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:58:56.861996+01:00',9,19.76435,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.747043+01:00',10,13.30878,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:29.282118+02:00',3,935.66875,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:23.600003+02:00',2,44.33338,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:36.438845+02:00',4,21481.48444,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:31:17.746967+02:00',5,326485.02709,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:52:26.139768+02:00',6,320.10542,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:52:50.826105+02:00',7,93.23766,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:10:00.956221+02:00',10,15.76837,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:43:46.706772+02:00',8,26.67668,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:28:36.469622+02:00',9,17.23836,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.255728+02:00',1,9.81757,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2862000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.243279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.470098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.743813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','NewDetK','1.0','2021-03-08T21:37:20.424748+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','htdLEO','1.0','2021-10-20T23:34:37.202541+02:00',5,386038.033962,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','htdLEO','1.0','2021-10-20T23:34:37.202541+02:00',6,386038.033962,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','htdSMT','1.0','2021-03-02T21:35:20.597077+01:00',5,671113.122702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-65.xml.hg','htdSMT','1.0','2021-03-02T21:35:20.597077+01:00',6,671113.122702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.0','2019-10-09T22:21:41.443532+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.0','2019-10-29T15:44:58.994171+01:00',6,1.377516163131,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.0','2019-10-29T19:01:43.330627+01:00',7,36.325121,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.0','2019-10-29T21:42:44.235181+01:00',8,5.622727,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.0','2019-10-29T23:44:00.043689+01:00',9,5.424842,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.0','2019-10-30T01:26:07.124368+01:00',10,4.263255,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.04','2020-11-09T15:00:16.913738+01:00',1,25.30883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.04','2020-11-09T16:32:29.770574+01:00',2,1010.91868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.04','2020-11-09T16:40:03.656262+01:00',3,92733.15849,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','DetK','1.04','2020-11-09T19:37:50.862635+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.168658+01:00',2,82.91709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:11.693339+01:00',3,2302.8173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKDecomp','1.05','2020-11-06T04:31:45.413670+01:00',4,31631.08033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKDecomp','1.05','2020-11-07T15:53:58.041924+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKDecomp','1.05','2020-11-15T21:52:45.630059+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKDecomp','1.05','2020-11-17T20:23:14.433844+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKDecomp','1.05','2020-11-20T00:00:47.532915+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKDecomp','1.05','2020-11-22T05:36:12.339357+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.122050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.451167+01:00',2,45.34732,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.327135+01:00',3,1026.55775,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:50.418356+01:00',4,21254.58671,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:30:56.405347+01:00',5,425383.50479,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:10:15.286592+01:00',6,14535.16137,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:48:52.017563+01:00',7,162.97662,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:30:01.860734+01:00',8,140.53296,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:59:48.337436+01:00',9,35.07921,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.186028+01:00',10,47.04475,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.645860+02:00',3,1078.58012,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:43.952988+02:00',4,23885.85023,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.915694+02:00',2,46.30619,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:05:19.503303+02:00',5,489568.16844,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:21:57.485589+02:00',6,13953.6098,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:26:13.568353+02:00',7,142.392,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:42.924699+02:00',8,197.0675,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:49:47.995989+02:00',9,48.51321,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:04:43.778457+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.903632+02:00',1,17.68456,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,1982000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.363272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2021-03-08T19:31:30.844694+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2021-03-08T20:36:55.695088+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.675854+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','htdLEO','1.0','2021-10-20T20:16:00.501897+02:00',5,577847.604275,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','htdLEO','1.0','2021-10-20T20:16:00.501897+02:00',6,577847.604275,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','htdSMT','1.0','2021-03-02T20:09:41.125454+01:00',5,352944.235802,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-66.xml.hg','htdSMT','1.0','2021-03-02T20:09:41.125454+01:00',6,352944.235802,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','DetK','1.0','2019-10-10T06:03:43.173344+02:00',5,9.166659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','DetK','1.04','2020-11-09T15:00:03.933689+01:00',1,26.87362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','DetK','1.04','2020-11-09T15:00:29.009784+01:00',2,932.97601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','DetK','1.04','2020-11-09T16:34:29.719020+01:00',3,107130.27221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','DetK','1.04','2020-11-09T17:34:54.508370+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','DetK','1.04','2020-11-09T21:40:53.117624+01:00',5,9.93533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.300582+01:00',2,64.74593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:16.800870+01:00',3,1317.14811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.05','2020-11-05T18:02:56.495991+01:00',4,38064.45124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.05','2020-11-06T15:31:40.701587+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:24.331877+01:00',4,67293.44571,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:26.369665+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:00.681167+01:00',4,34499.99147,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:00:04.337753+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:49.596972+01:00',4,18500.64622,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:17.468882+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:55.609940+01:00',4,14741.17045,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:55:21.794882+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:57.860070+02:00',4,25222.3363,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:15:08.284326+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:55.951354+02:00',4,17487.4175,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:11:40.928635+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:37.376964+01:00',4,22304.06971,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:09.490283+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.05','2021-01-30T14:13:59.057540+01:00',4,19170.89465,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.05','2021-01-31T01:38:18.132566+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.047195+01:00',2,70.63952,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.303338+01:00',3,945.93691,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:50.059922+01:00',4,17969.52942,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:39.576274+01:00',5,248.52621,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:18.382516+02:00',4,19596.96403,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:27.363110+02:00',2,45.26221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:11.152188+02:00',3,1065.55362,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:46.009927+02:00',5,201.61116,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.775466+02:00',1,16.87383,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2934000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','htdLEO','1.0','2021-10-20T15:14:43.948564+02:00',4,141631.576538,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','htdLEO','1.0','2021-10-20T15:14:43.948564+02:00',5,141631.576538,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','htdSMT','1.0','2021-03-02T18:11:59.275684+01:00',4,124538.385153,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-67.xml.hg','htdSMT','1.0','2021-03-02T18:11:59.275684+01:00',5,124538.385153,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.0','2019-10-10T06:09:11.222459+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.0','2019-10-29T15:20:59.817253+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.0','2019-10-29T18:38:45.357925+01:00',7,9.48335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.0','2019-10-29T21:39:29.038525+01:00',8,19.47426,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.0','2019-10-29T23:41:57.407276+01:00',9,3.763124,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.0','2019-10-30T01:18:57.654916+01:00',10,4.80416,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.04','2020-11-09T15:00:04.389691+01:00',1,18.07333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.04','2020-11-09T15:00:29.529786+01:00',2,1070.1195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.04','2020-11-09T16:34:29.007018+01:00',3,105631.67412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.04','2020-11-09T17:34:51.152357+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','DetK','1.04','2020-11-09T21:44:49.298512+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.896472+01:00',2,129.85136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:27.560909+01:00',3,1522.46313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKDecomp','1.05','2020-11-05T18:21:05.468120+01:00',4,30167.87121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKDecomp','1.05','2020-11-06T16:28:57.254436+01:00',5,692556.99016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKDecomp','1.05','2020-11-15T18:46:44.776362+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKDecomp','1.05','2020-11-17T16:58:14.179133+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKDecomp','1.05','2020-11-19T19:59:45.039062+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKDecomp','1.05','2020-11-22T02:12:08.781456+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKDecomp','1.05','2020-11-24T07:33:23.438115+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.823019+01:00',2,81.3474,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:48.827355+01:00',3,1141.1755,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:53:49.520788+01:00',4,25305.67196,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:40:59.066171+01:00',5,430033.05653,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:32.057938+01:00',6,7463.93902,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:43:32.258735+01:00',7,5239.55691,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:28:42.806675+01:00',8,319.30357,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:00:47.267981+01:00',9,46.41477,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:52:55.840302+01:00',10,12.57448,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:17:48.087063+02:00',4,24854.35273,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:47.895187+02:00',2,53.117,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:24.388240+02:00',3,1430.73252,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:04:51.428986+02:00',5,470557.7965,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:10:37.521876+02:00',6,7640.4165,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:57:48.294843+02:00',7,4964.34715,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:29:51.554325+02:00',8,273.57962,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:11:46.577095+02:00',9,37.25713,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:40:39.955886+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.431468+02:00',1,17.68969,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2104000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.211267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.244652+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2021-03-08T20:33:02.330224+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.795840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','htdLEO','1.0','2021-10-20T15:21:16.649876+02:00',5,518333.523273,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','htdLEO','1.0','2021-10-20T15:21:16.649876+02:00',6,518333.523273,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','htdSMT','1.0','2021-03-02T18:18:59.473229+01:00',5,544701.018333,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-68.xml.hg','htdSMT','1.0','2021-03-02T18:18:59.473229+01:00',6,544701.018333,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.0','2019-10-09T22:28:42.708961+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.0','2019-10-29T15:20:57.449245+01:00',6,7.133407,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.0','2019-10-29T18:38:02.481778+01:00',7,3.701626,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.0','2019-10-29T21:36:30.561925+01:00',8,5.62385,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.0','2019-10-29T23:39:57.754874+01:00',9,3.642208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.0','2019-10-30T01:17:17.438577+01:00',10,3.916272,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.04','2020-11-09T15:00:18.829746+01:00',1,21.20566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.04','2020-11-09T16:32:31.806582+01:00',2,765.04372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.04','2020-11-09T16:41:19.432544+01:00',3,93121.54516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','DetK','1.04','2020-11-09T19:44:52.320133+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.028690+01:00',2,113.38299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:58.044164+01:00',3,1460.43757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:34.049576+01:00',4,24623.35806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKDecomp','1.05','2020-11-07T20:18:59.253332+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKDecomp','1.05','2020-11-15T17:48:44.599683+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKDecomp','1.05','2020-11-17T15:55:14.141078+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKDecomp','1.05','2020-11-19T18:55:44.804669+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKDecomp','1.05','2020-11-22T01:03:08.521924+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKDecomp','1.05','2020-11-24T06:33:23.896684+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.487197+01:00',2,52.03473,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.367214+01:00',3,877.07911,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:22.631578+01:00',4,18219.80391,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:15:35.495697+01:00',5,332210.42264,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:26:56.183704+01:00',6,2040.82012,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:31:52.972093+01:00',7,195.24439,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:42.093760+01:00',8,151.63077,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:43:54.380119+01:00',9,114.9934,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:31:56.063496+01:00',10,86.50088,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.941930+02:00',3,857.19618,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:15.022438+02:00',4,18603.62603,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.159797+02:00',2,44.73369,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:25:27.417571+02:00',5,338062.25933,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:06:51.149014+02:00',6,1861.1785,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:45:44.864046+02:00',7,216.0173,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:25:00.829201+02:00',8,132.86212,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:04:46.655451+02:00',9,114.59574,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:31:41.561828+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.887657+02:00',1,16.77433,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2492000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.039267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.652650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2021-03-08T20:32:48.214171+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.363838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','htdLEO','1.0','2021-10-20T21:09:56.536918+02:00',5,263123.720646,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','htdLEO','1.0','2021-10-20T21:09:56.536918+02:00',6,263123.720646,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','htdSMT','1.0','2021-03-02T20:24:47.796857+01:00',5,293420.395851,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-69.xml.hg','htdSMT','1.0','2021-03-02T20:24:47.796857+01:00',6,293420.395851,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.0','2019-10-09T22:25:51.340379+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.0','2019-10-29T16:23:45.926144+01:00',6,58.911293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.0','2019-10-29T19:49:51.028401+01:00',7,14.327788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.0','2019-10-29T22:33:57.541524+01:00',8,7.705473,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.0','2019-10-30T00:28:59.756783+01:00',9,4.827405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.0','2019-10-30T01:44:51.328158+01:00',10,4.330121,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.04','2020-11-09T15:00:18.617745+01:00',1,17.75382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.04','2020-11-09T16:32:31.862582+01:00',2,868.00395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.04','2020-11-09T16:41:11.024513+01:00',3,96144.1454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','DetK','1.04','2020-11-09T19:44:45.028107+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.508685+01:00',2,60.85013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKDecomp','1.05','2020-11-05T16:50:01.971737+01:00',3,1670.32609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKDecomp','1.05','2020-11-06T06:29:14.340125+01:00',4,27908.11853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKDecomp','1.05','2020-11-07T19:40:54.764891+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKDecomp','1.05','2020-11-16T11:20:51.362464+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKDecomp','1.05','2020-11-18T12:06:39.080885+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKDecomp','1.05','2020-11-20T16:46:14.737226+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKDecomp','1.05','2020-11-22T21:46:16.623522+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKDecomp','1.05','2020-11-25T06:59:48.724212+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.247192+01:00',2,42.54805,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:30.891202+01:00',3,840.64573,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:36.211407+01:00',4,19307.08989,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:06:23.573566+01:00',5,329714.3336,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:42:24.696129+01:00',6,521.81166,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:35.661171+01:00',7,157.74182,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:58.799170+01:00',8,41.29158,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:49.988923+01:00',9,39.10861,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.477575+01:00',10,77.0188,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.581918+02:00',3,882.01436,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:57.738151+02:00',4,19804.5252,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:26.519787+02:00',2,74.82006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:11:45.606397+02:00',5,335861.80193,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:42:46.136185+02:00',6,413.00952,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:22:48.113550+02:00',7,140.01297,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:46.626226+02:00',8,31.51985,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:12:35.530982+02:00',9,35.03327,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:40:43.676323+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.095654+02:00',1,9.10022,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2942000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.735281+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.714103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.727813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','NewDetK','1.0','2021-03-08T21:49:18.415483+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','htdLEO','1.0','2021-10-20T21:05:40.436045+02:00',5,470709.332228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','htdLEO','1.0','2021-10-20T21:05:40.436045+02:00',6,470709.332228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','htdSMT','1.0','2021-03-02T20:35:51.931374+01:00',5,1020847.76831,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-70.xml.hg','htdSMT','1.0','2021-03-02T20:35:51.931374+01:00',6,1020847.76831,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.0','2019-10-09T21:21:40.655264+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.0','2019-10-29T15:22:01.113462+01:00',6,51.510424,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.0','2019-10-29T18:59:43.274220+01:00',7,4.057236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.0','2019-10-29T21:42:40.827170+01:00',8,6.875135,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.0','2019-10-29T23:43:59.891688+01:00',9,4.16949,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.0','2019-10-30T01:24:08.911969+01:00',10,4.230084,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.04','2020-11-09T15:00:12.301721+01:00',1,26.52943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.04','2020-11-09T15:00:37.317815+01:00',2,774.94944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.04','2020-11-09T16:37:10.195617+01:00',3,89233.66385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','DetK','1.04','2020-11-09T18:37:47.001873+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.888581+01:00',2,67.78582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:55.694693+01:00',3,2328.77433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKDecomp','1.05','2020-11-06T01:14:13.333164+01:00',4,26937.03223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKDecomp','1.05','2020-11-07T07:27:52.364037+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKDecomp','1.05','2020-11-15T21:47:46.004918+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKDecomp','1.05','2020-11-17T20:18:15.280694+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKDecomp','1.05','2020-11-19T23:41:47.324689+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKDecomp','1.05','2020-11-22T05:31:11.854227+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.836858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.635113+01:00',2,46.59315,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.863676+01:00',3,945.13617,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:01.775087+01:00',4,24054.24466,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:41:57.464160+01:00',5,351326.20742,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:04:04.781201+01:00',6,1471.97795,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:48:02.905377+01:00',7,633.52327,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:29:42.500660+01:00',8,86.97748,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:59:45.461426+01:00',9,68.07897,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.086027+01:00',10,31.95059,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:09.508852+02:00',4,19023.43414,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.895509+02:00',2,49.84118,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:51.772812+02:00',3,1599.33961,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:10.443614+02:00',5,370770.75706,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:21:41.058152+02:00',6,1693.18808,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:03:14.019365+02:00',7,847.13093,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:30:43.507542+02:00',8,88.05673,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:23:44.084857+02:00',9,88.88148,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:23:42.331875+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.923573+02:00',1,9.74882,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2338000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.783270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2021-03-08T19:31:29.916691+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2021-03-08T20:35:15.258716+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.443854+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','htdLEO','1.0','2021-10-20T18:22:10.018642+02:00',5,464183.948755,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','htdLEO','1.0','2021-10-20T18:22:10.018642+02:00',6,464183.948755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','htdSMT','1.0','2021-03-02T19:21:02.854607+01:00',5,581146.589756,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-71.xml.hg','htdSMT','1.0','2021-03-02T19:21:02.854607+01:00',6,581146.589756,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.0','2019-10-09T23:57:47.495297+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.0','2019-10-29T16:30:15.255480+01:00',6,3.986605,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.0','2019-10-29T20:14:42.957439+01:00',7,7.048605,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.0','2019-10-29T22:36:04.541952+01:00',8,4.986037,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.0','2019-10-30T00:30:00.964989+01:00',9,3.950717,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.0','2019-10-30T01:48:08.216822+01:00',10,6.788314,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.04','2020-11-09T15:00:24.929768+01:00',1,17.13846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.04','2020-11-09T16:32:38.310606+01:00',2,784.62765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.04','2020-11-09T17:34:25.972266+01:00',3,88098.95875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','DetK','1.04','2020-11-09T21:13:12.967438+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.956806+01:00',2,117.90688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:14.914878+01:00',3,1332.62728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKDecomp','1.05','2020-11-06T13:00:06.451756+01:00',4,25188.96188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKDecomp','1.05','2020-11-08T08:36:42.202543+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKDecomp','1.05','2020-11-16T13:28:51.819538+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKDecomp','1.05','2020-11-18T14:47:38.989272+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKDecomp','1.05','2020-11-20T19:35:15.663040+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKDecomp','1.05','2020-11-23T00:11:17.123587+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKDecomp','1.05','2020-11-25T09:58:48.908151+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.983282+01:00',2,72.31839,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:06.827549+01:00',3,982.10996,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:23.002382+01:00',4,20057.15116,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:48:04.374465+01:00',5,373530.34207,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:41:50.245608+01:00',6,9703.15321,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:07:31.257804+01:00',7,2788.85712,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:51:45.878386+01:00',8,1831.25191,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:54:48.060676+01:00',9,57.84206,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:23.599892+01:00',10,64.13761,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:42.626166+02:00',3,898.93019,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.028040+02:00',2,47.81597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:44.487572+02:00',4,24066.56749,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:59:22.765486+02:00',5,365115.10911,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:45:53.088117+02:00',6,9115.24968,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:30:52.906836+02:00',7,3309.14564,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:11:00.519957+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:16:47.466492+02:00',8,1603.27345,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:17:36.069079+02:00',9,43.05967,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.503744+02:00',1,16.67519,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2282000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2021-03-08T18:30:31.271290+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.490102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.091814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','NewDetK','1.0','2021-03-08T22:34:14.973984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','htdLEO','1.0','2021-10-21T00:03:52.728525+02:00',5,570652.306557,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','htdLEO','1.0','2021-10-21T00:03:52.728525+02:00',6,570652.306557,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','htdSMT','1.0','2021-03-02T21:43:40.183028+01:00',5,398502.362251,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-72.xml.hg','htdSMT','1.0','2021-03-02T21:43:40.183028+01:00',6,398502.362251,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.0','2019-10-09T23:47:46.197205+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.0','2019-10-29T16:23:55.206176+01:00',6,9350.679126,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.0','2019-10-29T19:49:57.916424+01:00',7,4.61287,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.0','2019-10-29T22:33:58.205526+01:00',8,4.253935,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.0','2019-10-30T00:28:59.960783+01:00',9,16.700871,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.0','2019-10-30T01:44:56.668176+01:00',10,4.081831,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.04','2020-11-09T15:00:24.601767+01:00',1,17.9469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.04','2020-11-09T16:32:38.974608+01:00',2,803.8117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.04','2020-11-09T17:34:48.504348+01:00',3,113307.99724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','DetK','1.04','2020-11-09T21:06:17.961884+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.156799+01:00',2,56.95165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:11.186185+01:00',3,1530.61237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKDecomp','1.05','2020-11-06T12:49:44.005446+01:00',4,30419.90724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKDecomp','1.05','2020-11-08T07:54:35.941247+01:00',5,454565.33105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKDecomp','1.05','2020-11-16T11:25:51.979598+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKDecomp','1.05','2020-11-18T12:24:39.256871+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKDecomp','1.05','2020-11-20T17:02:14.484799+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKDecomp','1.05','2020-11-22T22:02:16.951096+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKDecomp','1.05','2020-11-25T07:32:48.655554+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.271276+01:00',2,47.10858,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:58.887520+01:00',3,1032.80573,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:44.934239+01:00',4,21924.45917,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:40:31.716749+01:00',5,401119.17315,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:44:56.684704+01:00',6,22393.32728,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:59.777262+01:00',7,2422.98647,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:51:03.644556+01:00',8,1531.23576,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:57.712952+01:00',9,331.33674,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.565575+01:00',10,95.24762,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:38.514151+02:00',3,986.38272,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.164029+02:00',2,46.61146,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:45.335343+02:00',4,20393.47601,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:51:35.371677+02:00',5,377677.53228,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:16:06.993219+02:00',6,22705.54763,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:17:07.187675+02:00',7,2593.67881,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:48:02.786715+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:59:48.694525+02:00',8,1699.88035,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:08:35.854973+02:00',9,374.14361,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.431736+02:00',1,17.00374,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:43',3,2501000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.847281+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.222101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.675812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','NewDetK','1.0','2021-03-08T21:49:20.463491+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','htdLEO','1.0','2021-10-20T23:45:31.024770+02:00',5,134417.856693,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','htdLEO','1.0','2021-10-20T23:45:31.024770+02:00',6,134417.856693,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','htdSMT','1.0','2021-03-02T21:38:50.905899+01:00',5,374339.688301,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-73.xml.hg','htdSMT','1.0','2021-03-02T21:38:50.905899+01:00',6,374339.688301,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.0','2019-10-09T22:22:43.611743+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.0','2019-10-29T15:37:13.868580+01:00',6,51.491886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.0','2019-10-29T19:37:30.033898+01:00',7,3.297393,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.0','2019-10-29T22:28:01.920327+01:00',8,3.618428,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.0','2019-10-30T00:16:00.086149+01:00',9,3.45384,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.0','2019-10-30T01:39:30.343076+01:00',10,3.469006,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.04','2020-11-09T15:00:17.921742+01:00',1,16.30187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.04','2020-11-09T16:32:30.230576+01:00',2,725.86036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.04','2020-11-09T16:40:50.832438+01:00',3,96148.88897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','DetK','1.04','2020-11-09T19:39:53.751072+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.536674+01:00',2,64.00093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKDecomp','1.05','2020-11-05T16:45:10.178662+01:00',3,1229.17012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKDecomp','1.05','2020-11-06T05:51:00.915532+01:00',4,22914.25682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKDecomp','1.05','2020-11-07T18:17:53.970434+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKDecomp','1.05','2020-11-16T07:13:56.435290+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKDecomp','1.05','2020-11-18T07:31:18.811506+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKDecomp','1.05','2020-11-20T11:41:57.285278+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKDecomp','1.05','2020-11-22T16:57:17.054596+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKDecomp','1.05','2020-11-25T01:53:49.295562+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.823187+01:00',2,59.48257,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.223174+01:00',3,807.5906,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:49.155014+01:00',4,17047.2377,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:49:58.185761+01:00',5,307651.35429,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:10:39.939240+01:00',6,609.67743,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:02:27.689564+01:00',7,61.98289,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:38:44.288051+01:00',8,13.01392,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:56:47.809504+01:00',9,14.84652,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.775043+01:00',10,31.40927,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.293899+02:00',3,1086.55869,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:39.049637+02:00',4,16072.0828,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.823743+02:00',2,64.41819,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:00:19.179779+02:00',5,449115.1743,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:08:43.888348+02:00',6,576.35168,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:08:50.670299+02:00',7,78.25338,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:48.681799+02:00',8,14.90564,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:45:10.340696+02:00',9,18.79616,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:03:42.710227+02:00',10,11.7258,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.507645+02:00',1,9.27813,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2890000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.007278+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.298131+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.527808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','NewDetK','1.0','2021-03-08T21:37:18.868742+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','htdLEO','1.0','2021-10-20T20:54:39.381792+02:00',5,864874.875069,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','htdLEO','1.0','2021-10-20T20:54:39.381792+02:00',6,864874.875069,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','htdSMT','1.0','2021-03-02T20:28:58.001806+01:00',5,960515.783072,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-74.xml.hg','htdSMT','1.0','2021-03-02T20:28:58.001806+01:00',6,960515.783072,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.0','2019-10-09T22:22:44.183745+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.0','2019-10-29T15:45:59.094377+01:00',6,17.347913,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.0','2019-10-29T19:38:30.314102+01:00',7,3.493657,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.0','2019-10-29T22:28:43.620467+01:00',8,4.430917,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.0','2019-10-30T00:17:00.390352+01:00',9,4.290396,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.0','2019-10-30T01:40:07.495201+01:00',10,4.015352,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.04','2020-11-09T15:00:18.289743+01:00',1,25.15584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.04','2020-11-09T16:32:30.402576+01:00',2,777.00348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.04','2020-11-09T16:40:52.388443+01:00',3,96493.77852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','DetK','1.04','2020-11-09T19:41:16.639366+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.780675+01:00',2,65.67,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKDecomp','1.05','2020-11-05T16:46:52.587039+01:00',3,2323.11804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKDecomp','1.05','2020-11-06T05:52:26.531853+01:00',4,25209.06021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKDecomp','1.05','2020-11-07T18:22:31.779468+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKDecomp','1.05','2020-11-16T07:28:50.998632+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKDecomp','1.05','2020-11-18T07:50:18.831785+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKDecomp','1.05','2020-11-20T11:59:52.881306+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKDecomp','1.05','2020-11-22T17:15:16.414612+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKDecomp','1.05','2020-11-25T02:34:48.600799+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.055184+01:00',2,73.71953,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.987177+01:00',3,937.35398,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:57.295044+01:00',4,19393.7243,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:52:25.186329+01:00',5,383795.78992,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:18:49.637099+01:00',6,23.95833,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:06:28.658475+01:00',7,20.37824,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:39:44.260280+01:00',8,11.39489,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:02:49.802887+01:00',9,10.5826,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.047044+01:00',10,18.21343,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.393899+02:00',3,1370.48151,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:51.173682+02:00',4,19095.11053,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:16.383749+02:00',2,72.72674,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:05:25.124944+02:00',5,595545.87259,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:11:06.456895+02:00',6,52.97412,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:12:47.971221+02:00',7,15.38916,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:49.365802+02:00',8,16.20079,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:47:35.329249+02:00',9,14.66064,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:07:42.412777+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.899646+02:00',1,9.29416,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2903000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.087278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.530098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.091810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','NewDetK','1.0','2021-03-08T21:40:14.117411+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','htdLEO','1.0','2021-10-20T21:03:32.935611+02:00',5,1241240.17215,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','htdLEO','1.0','2021-10-20T21:03:32.935611+02:00',6,1241240.17215,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','htdSMT','1.0','2021-03-02T20:30:38.178186+01:00',5,977196.359396,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-75.xml.hg','htdSMT','1.0','2021-03-02T20:30:38.178186+01:00',6,977196.359396,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.0','2019-10-09T23:17:44.706995+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.0','2019-10-29T18:24:29.827005+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.0','2019-10-29T21:28:29.020308+01:00',7,4.809303,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.0','2019-10-29T23:33:08.869496+01:00',8,5.56942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.0','2019-10-30T01:04:47.372040+01:00',9,5.361207,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.0','2019-10-30T02:31:17.489548+01:00',10,5.063507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.04','2020-11-09T15:00:21.825757+01:00',1,15.46013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.04','2020-11-09T16:32:35.186594+01:00',2,821.7468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.04','2020-11-09T16:42:34.060822+01:00',3,82645.22474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','DetK','1.04','2020-11-09T20:35:47.507125+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.996744+01:00',2,123.36938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:02.939503+01:00',3,1847.01119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKDecomp','1.05','2020-11-06T09:30:00.196652+01:00',4,26509.47792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKDecomp','1.05','2020-11-08T01:39:46.401456+01:00',5,382425.81087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKDecomp','1.05','2020-11-17T09:34:44.272639+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKDecomp','1.05','2020-11-19T11:52:02.902709+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKDecomp','1.05','2020-11-21T18:04:04.056019+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKDecomp','1.05','2020-11-23T23:19:23.171443+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKDecomp','1.05','2020-11-26T08:24:39.124068+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.547230+01:00',2,46.7656,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.167325+01:00',3,894.5591,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:01.401265+01:00',4,23159.75861,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:21:16.090750+01:00',5,343847.26174,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:44:33.047822+01:00',6,932254.16217,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:33:00.428340+01:00',7,7506.41136,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:28:45.459000+01:00',8,324.21389,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:09:54.056636+01:00',9,235.83161,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:52:49.129210+01:00',10,32.53882,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.270012+02:00',3,925.89244,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:11.606823+02:00',4,19035.94168,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.531889+02:00',2,73.53101,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:33:58.833577+02:00',5,547368.37984,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:41:29.978367+02:00',6,767804.55838,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:28:55.979211+02:00',7,9191.73229,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:52.914796+02:00',8,297.31037,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:09:34.728772+02:00',9,242.07814,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:28:47.864647+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.431692+02:00',1,8.96406,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2668000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.736643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.806122+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.923829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.221997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','htdLEO','1.0','2021-10-20T22:12:57.969819+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','DetK','1.0','2019-10-09T21:45:15.476093+02:00',5,1.412885794225,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','DetK','1.04','2020-11-09T15:00:12.921723+01:00',1,19.00541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','DetK','1.04','2020-11-09T15:00:39.065822+01:00',2,1090.53883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','DetK','1.04','2020-11-09T16:37:48.171758+01:00',3,104139.26578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','DetK','1.04','2020-11-09T18:38:47.414091+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.416590+01:00',2,55.44046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:12.367409+01:00',3,1740.63782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.05','2020-11-06T01:41:58.955418+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.05','2020-11-07T08:33:20.850751+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:36.343921+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:18:07.765156+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:30:13.778844+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:26.849144+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:54:53.284466+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:34:18.709967+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:21:22.675302+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:49:18.002550+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:51:37.652502+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:28:36.601415+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:47:48.944094+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:54:24.594395+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:13.877347+01:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:32.613234+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.05','2021-01-30T19:21:47.108025+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.05','2021-01-31T07:28:24.827756+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.907122+01:00',2,73.9359,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.959702+01:00',3,976.77119,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:04.271536+01:00',4,19370.50146,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:25.700727+01:00',5,1271.84155,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:53.129460+02:00',4,21476.81817,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.399537+02:00',2,52.14999,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:04.212860+02:00',3,1197.08395,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:11.955620+02:00',5,1301.90161,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.223581+02:00',1,8.70507,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2410000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','htdLEO','1.0','2021-10-20T18:28:32.035941+02:00',4,102505.030632,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','htdLEO','1.0','2021-10-20T18:28:32.035941+02:00',5,102505.030632,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','htdSMT','1.0','2021-03-02T19:14:40.193206+01:00',4,111169.87443,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-77.xml.hg','htdSMT','1.0','2021-03-02T19:14:40.193206+01:00',5,111169.87443,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.0','2019-10-09T23:25:12.160539+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.0','2019-10-29T15:22:02.537467+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.0','2019-10-29T19:02:15.238735+01:00',7,29.625096,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.0','2019-10-29T21:42:51.315205+01:00',8,4.122588,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.0','2019-10-29T23:44:03.199699+01:00',9,5.561818,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.0','2019-10-30T01:26:10.052378+01:00',10,4.103193,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.04','2020-11-09T15:00:23.117762+01:00',1,25.1408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.04','2020-11-09T16:32:37.042601+01:00',2,732.31461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.04','2020-11-09T17:34:11.852215+01:00',3,80981.88453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','DetK','1.04','2020-11-09T20:43:47.072869+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.052770+01:00',2,87.02015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:30.746038+01:00',3,1249.87176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKDecomp','1.05','2020-11-06T11:05:03.414126+01:00',4,23931.62502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKDecomp','1.05','2020-11-08T04:58:33.749800+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKDecomp','1.05','2020-11-15T22:15:55.555346+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKDecomp','1.05','2020-11-17T21:00:14.886291+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKDecomp','1.05','2020-11-20T00:14:47.312024+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKDecomp','1.05','2020-11-22T06:02:12.697229+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.138050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.383255+01:00',2,50.50654,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.099401+01:00',3,982.75043,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:52.965592+01:00',4,22469.07015,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:00:54.763755+01:00',5,327601.10222,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:16:09.803919+01:00',6,38873.56252,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:51:12.458095+01:00',7,22565.29928,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:30:18.852799+01:00',8,985.25924,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:00:30.281595+01:00',9,59.21787,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.342032+01:00',10,18.20309,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.010073+02:00',3,918.13817,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.567942+02:00',2,47.88747,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:56.682226+02:00',4,19609.57395,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:08:34.837672+02:00',5,343616.52014,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:04:09.936745+02:00',6,42273.80462,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:16:50.469838+02:00',7,21242.84814,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:01:06.110163+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:28.555949+02:00',8,1139.14338,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:33:45.304925+02:00',9,38.89001,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.739715+02:00',1,9.80732,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2604000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.367272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2021-03-08T19:31:32.144699+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2021-03-08T20:36:57.187094+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.823855+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','htdLEO','1.0','2021-10-20T23:09:51.073474+02:00',5,461144.012928,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','htdLEO','1.0','2021-10-20T23:09:51.073474+02:00',6,461144.012928,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','htdSMT','1.0','2021-03-02T21:22:00.113959+01:00',5,428772.973061,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-78.xml.hg','htdSMT','1.0','2021-03-02T21:22:00.113959+01:00',6,428772.973061,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.0','2019-10-10T00:12:45.890435+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.0','2019-10-29T16:35:27.736552+01:00',6,127180.764529,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.0','2019-10-29T20:26:32.967820+01:00',7,5.979741,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.0','2019-10-29T22:42:56.519338+01:00',8,4.952207,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.0','2019-10-30T00:36:00.754204+01:00',9,4.153345,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.0','2019-10-30T01:56:07.690439+01:00',10,4.792773,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.04','2020-11-09T15:00:25.265770+01:00',1,16.77959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.04','2020-11-09T16:32:39.174609+01:00',2,926.1254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.04','2020-11-09T17:34:47.908346+01:00',3,101289.78068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','DetK','1.04','2020-11-09T21:19:51.748929+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.420815+01:00',2,123.40144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:34.899405+01:00',3,1344.57003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKDecomp','1.05','2020-11-06T13:20:32.444304+01:00',4,27356.70831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKDecomp','1.05','2020-11-08T09:44:24.473431+01:00',5,442504.54708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKDecomp','1.05','2020-11-16T19:43:46.760095+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKDecomp','1.05','2020-11-18T18:25:47.586281+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKDecomp','1.05','2020-11-20T23:56:15.565562+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKDecomp','1.05','2020-11-23T04:13:16.769447+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKDecomp','1.05','2020-11-25T14:03:34.446825+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.319291+01:00',2,41.92663,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:20.543598+01:00',3,1001.47329,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:42.070680+01:00',4,20839.01714,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:57:53.292699+01:00',5,354351.40239,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:31:45.332870+01:00',6,11433.44719,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:41:39.277552+01:00',7,4022.17397,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:39:46.713298+01:00',8,2028.8954,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:50.538090+01:00',9,1296.1117,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:47.233155+01:00',10,390.93288,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:52.822204+02:00',3,973.24147,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.828059+02:00',2,41.84898,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:32.179988+02:00',4,20861.2594,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:18.324482+02:00',5,460228.23907,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:06:46.792988+02:00',6,11223.01821,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:04:38.842589+02:00',7,3783.11313,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:49:04.660606+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:44:47.912838+02:00',8,2142.93012,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:48:38.324331+02:00',9,1214.89001,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.275747+02:00',1,9.91532,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2756000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.548631+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.858103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.327819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.117988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','htdLEO','1.0','2021-10-21T00:10:42.929922+02:00',5,340175.215244,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','htdLEO','1.0','2021-10-21T00:10:42.929922+02:00',6,340175.215244,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','htdSMT','1.0','2021-03-02T22:18:20.547156+01:00',5,2244815.02128,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-79.xml.hg','htdSMT','1.0','2021-03-02T22:18:20.547156+01:00',6,2244815.02128,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','DetK','1.0','2019-10-09T23:57:47.675297+02:00',5,29.883679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','DetK','1.04','2020-11-09T15:00:24.829768+01:00',1,24.98709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','DetK','1.04','2020-11-09T16:32:39.610611+01:00',2,888.04372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','DetK','1.04','2020-11-09T17:34:35.992302+01:00',3,97627.94744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','DetK','1.04','2020-11-09T21:04:50.285557+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.140806+01:00',2,74.46381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:19.050894+01:00',3,1469.16241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.05','2020-11-06T13:00:52.159925+01:00',4,26783.65703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.05','2020-11-08T08:39:02.199054+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:34.127913+01:00',4,77002.86924,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:05:44.386399+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:06.793191+01:00',4,40294.00955,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:19:27.470193+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:54.680990+01:00',4,21189.56683,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:01:05.868843+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:56.837945+01:00',4,15249.46595,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:11:04.200282+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:01.372083+02:00',4,28672.24424,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:52:07.648961+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:59.227366+02:00',4,19211.67852,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:10:04.702304+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:39.028970+01:00',4,23996.37979,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:38.934637+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.05','2021-01-30T14:14:21.229622+01:00',4,21977.96235,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.05','2021-01-31T03:29:33.273643+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.195283+01:00',2,73.21349,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:08.091553+01:00',3,1080.6802,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:29.546407+01:00',4,20444.05971,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:42:26.149183+01:00',5,7470.00268,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.486169+02:00',3,985.2089,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.368042+02:00',2,48.1557,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:44.487572+02:00',4,21063.39216,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:54:22.128322+02:00',5,7444.29325,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.499740+02:00',1,9.68038,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2648000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,11000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','htdLEO','1.0','2021-10-20T23:57:17.703179+02:00',4,107014.470816,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','htdLEO','1.0','2021-10-20T23:57:17.703179+02:00',5,107014.470816,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','htdSMT','1.0','2021-03-02T21:36:57.369456+01:00',4,124744.509697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-80.xml.hg','htdSMT','1.0','2021-03-02T21:36:57.369456+01:00',5,124744.509697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.0','2019-10-10T00:25:03.537021+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.0','2019-10-29T18:00:29.110060+01:00',6,146.836419,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.0','2019-10-29T21:19:28.770494+01:00',7,8.852372,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.0','2019-10-29T23:29:16.244712+01:00',8,6.048366,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.0','2019-10-30T00:55:46.930212+01:00',9,3.373151,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.0','2019-10-30T02:29:10.541120+01:00',10,7.980832,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.04','2020-11-09T15:00:27.173777+01:00',1,22.93485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.04','2020-11-09T16:32:42.774622+01:00',2,903.99364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.04','2020-11-09T17:36:08.176636+01:00',3,104666.7822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','DetK','1.04','2020-11-09T21:39:07.357231+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.016850+01:00',2,67.1285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:47.694384+01:00',3,1204.98177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.05','2020-11-06T14:47:05.975602+01:00',4,22590.60055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.05','2020-11-08T12:53:03.352155+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.05','2020-11-17T07:14:43.901692+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.05','2020-11-19T08:59:01.980447+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.05','2020-11-21T15:01:01.590836+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.05','2020-11-23T19:42:21.042147+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.05','2020-11-26T05:16:39.106317+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:42.400166+01:00',4,72723.3577,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:16:08.116712+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:11.106602+01:00',4,36990.54109,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:24:26.632918+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:52:48.028012+01:00',4,17515.14667,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:25:19.027821+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:10:34.780798+01:00',4,11968.4686,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:12:16.965999+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:44:05.806700+02:00',4,24087.67213,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:22:36.820035+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:42:26.246913+02:00',4,15323.73207,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:31:25.273120+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:24.497389+01:00',4,19507.6312,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.05','2021-01-16T13:58:41.777037+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.05','2021-01-30T19:08:15.336942+01:00',4,22926.2483,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.05','2021-01-31T06:58:39.641054+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.523321+01:00',2,46.99416,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:11.635783+01:00',3,876.32899,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:35.791790+01:00',4,17451.76885,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:09.205878+01:00',5,22530.58054,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:15:26.151580+01:00',6,187.87482,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:57:29.008205+01:00',7,143.2417,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:34:44.422741+01:00',8,102.60175,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:49:53.916028+01:00',9,50.49591,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:28:48.335746+01:00',10,10.35489,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:39.526374+02:00',3,918.78392,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.236150+02:00',2,44.19924,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:22.461363+02:00',4,19002.66089,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:47:23.592562+02:00',5,22814.26358,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:07:45.179204+02:00',6,197.74296,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:49:50.001035+02:00',7,142.43264,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:01:03.259339+02:00',10,11.36956,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:37:45.981109+02:00',8,99.27643,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:54:37.683611+02:00',9,50.21827,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.875775+02:00',1,15.81571,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2854000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.160641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.250120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.995825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','NewDetK','1.0','2021-03-08T22:34:31.362049+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','htdLEO','1.0','2021-10-21T00:48:23.545606+02:00',4,202723.57583,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','htdLEO','1.0','2021-10-21T00:48:23.545606+02:00',5,202723.57583,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','htdSMT','1.0','2021-03-02T21:58:27.914477+01:00',4,115581.562757,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-81.xml.hg','htdSMT','1.0','2021-03-02T21:58:27.914477+01:00',5,115581.562757,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.0','2019-10-09T20:54:41.933717+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.0','2019-10-29T14:17:03.552176+01:00',6,10562.168444,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.0','2019-10-29T18:35:03.137166+01:00',7,4.038591,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.0','2019-10-29T21:35:40.009755+01:00',8,3.143319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.0','2019-10-29T23:38:56.858668+01:00',9,5.657806,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.0','2019-10-30T01:15:11.498151+01:00',10,3.187531,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.04','2020-11-09T15:00:10.533714+01:00',1,18.41262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.04','2020-11-09T15:00:35.485808+01:00',2,709.36991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.04','2020-11-09T16:36:05.311376+01:00',3,84518.38389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','DetK','1.04','2020-11-09T18:33:46.329008+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.028556+01:00',2,75.15847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:11.875910+01:00',3,2752.94201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKDecomp','1.05','2020-11-05T23:30:38.298029+01:00',4,22813.0603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKDecomp','1.05','2020-11-07T03:31:46.855079+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKDecomp','1.05','2020-11-15T17:03:44.521760+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKDecomp','1.05','2020-11-17T14:58:13.900376+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKDecomp','1.05','2020-11-19T17:54:44.439000+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKDecomp','1.05','2020-11-22T00:02:08.928187+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKDecomp','1.05','2020-11-24T05:32:23.446959+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.071090+01:00',2,67.04859,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.615587+01:00',3,836.07602,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:02.536672+01:00',4,16597.15328,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:54:34.673252+01:00',5,304418.16697,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:55:17.108842+01:00',6,501.97914,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:16:26.952596+01:00',7,326.8275,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:18:15.448288+01:00',8,567.58478,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:30:57.805162+01:00',9,324.20573,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:02.945916+01:00',10,63.28595,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:47:57.233697+02:00',4,18007.4959,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.471412+02:00',2,43.82597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:07.060638+02:00',3,880.73382,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:15:49.204537+02:00',5,323947.85782,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:05:12.254931+02:00',6,359.48351,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:06:22.282237+02:00',7,326.47684,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:17:50.534780+02:00',8,346.78977,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:08:33.731812+02:00',9,444.21366,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:26:40.019383+02:00',10,77.68393,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.715547+02:00',1,15.97401,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2534000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.771266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.356652+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.442161+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.947836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-82.xml.hg','htdLEO','1.0','2021-10-21T09:30:37.945917+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.0','2019-10-10T00:25:06.465031+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.0','2019-10-29T15:36:59.972532+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.0','2019-10-29T19:34:21.345262+01:00',7,27.64673,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.0','2019-10-29T22:27:56.124307+01:00',8,5.13965,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.0','2019-10-30T00:14:00.313745+01:00',9,5.008302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.0','2019-10-30T01:38:09.514803+01:00',10,12.285242,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.04','2020-11-09T15:00:23.849764+01:00',1,21.63326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.04','2020-11-09T16:32:38.102605+01:00',2,844.84026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.04','2020-11-09T17:34:20.396245+01:00',3,88630.35632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','DetK','1.04','2020-11-09T20:49:29.070110+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.760783+01:00',2,55.60881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:12.355736+01:00',3,1476.24384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKDecomp','1.05','2020-11-06T11:51:18.144456+01:00',4,25177.01628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKDecomp','1.05','2020-11-08T06:14:04.102799+01:00',5,379268.74673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKDecomp','1.05','2020-11-16T06:12:50.749568+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKDecomp','1.05','2020-11-18T06:18:18.499066+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKDecomp','1.05','2020-11-20T10:33:50.581950+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKDecomp','1.05','2020-11-22T15:40:15.765481+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKDecomp','1.05','2020-11-25T00:50:48.633506+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.587263+01:00',2,67.96257,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:38.675447+01:00',3,1024.26518,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:47.805798+01:00',4,20232.56206,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:16:05.787198+01:00',5,365084.12297,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:53:57.035408+01:00',6,457756.17004,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:42:15.368986+01:00',7,47394.74395,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:34:04.882987+01:00',8,20972.85481,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:38:51.385393+01:00',9,3330.04561,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:08:47.559718+01:00',10,2062.85291,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:26.734108+02:00',3,1153.01112,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:18.291983+02:00',2,45.7611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:41.446632+02:00',4,19124.84157,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:30.697389+02:00',5,370700.5562,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:50:50.255401+02:00',6,426531.66514,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:49:38.025368+02:00',7,47884.62894,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:02:03.120199+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:34:08.748430+02:00',8,19340.54408,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:22:39.364228+02:00',9,3166.45313,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.555726+02:00',1,16.6856,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2272000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.899277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.026097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.871809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','NewDetK','1.0','2021-03-08T21:37:16.112732+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','htdLEO','1.0','2021-10-20T23:31:12.525844+02:00',5,659093.470573,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','htdLEO','1.0','2021-10-20T23:31:12.525844+02:00',6,659093.470573,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','htdSMT','1.0','2021-03-02T21:31:03.960077+01:00',5,612706.313372,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-83.xml.hg','htdSMT','1.0','2021-03-02T21:31:03.960077+01:00',6,612706.313372,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.0','2019-10-10T00:25:07.969036+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.0','2019-10-29T18:31:28.944435+01:00',6,5.882028,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.0','2019-10-29T21:31:28.656911+01:00',7,3.524664,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.0','2019-10-29T23:36:21.282144+01:00',8,2.894072,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.0','2019-10-30T01:12:06.805527+01:00',9,3.190195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.0','2019-10-30T02:32:15.697744+01:00',10,3.34406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.04','2020-11-09T15:00:27.745779+01:00',1,26.0133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.04','2020-11-09T16:32:42.130620+01:00',2,815.87064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.04','2020-11-09T17:36:13.864656+01:00',3,92599.62174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','DetK','1.04','2020-11-09T21:41:59.021868+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.476862+01:00',2,64.1789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:42.239488+01:00',3,1858.66977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKDecomp','1.05','2020-11-06T15:26:15.852372+01:00',4,24256.26281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKDecomp','1.05','2020-11-08T14:00:47.915686+01:00',5,387853.58482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKDecomp','1.05','2020-11-17T11:17:31.339336+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKDecomp','1.05','2020-11-19T13:51:02.804962+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKDecomp','1.05','2020-11-21T20:06:03.779197+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKDecomp','1.05','2020-11-24T01:47:22.812144+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKDecomp','1.05','2020-11-26T10:26:39.199247+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.599332+01:00',2,43.66436,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:27.627841+01:00',3,889.0476,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:31.480242+01:00',4,18056.53234,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:56:42.190114+01:00',5,349846.5323,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:13:41.362394+01:00',6,7371.1301,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:02:31.179054+01:00',7,165.42383,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:57:45.153586+01:00',8,67.64832,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:13.547300+01:00',9,14.54987,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:30:42.393836+01:00',10,9.93102,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:54.854430+02:00',3,1061.3673,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.048176+02:00',2,44.96206,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:34.645883+02:00',4,18646.89557,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:07:42.925211+02:00',5,359376.98761,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:32:49.609050+02:00',6,5672.43655,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:12:51.846382+02:00',7,232.91091,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:28:04.911375+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:00:45.958508+02:00',8,98.60328,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:16:39.964685+02:00',9,10.77175,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.155779+02:00',1,9.91647,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2993000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.064648+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.478132+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.563831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.730003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','htdLEO','1.0','2021-10-21T01:08:15.605657+02:00',5,657662.829399,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','htdLEO','1.0','2021-10-21T01:08:15.605657+02:00',6,657662.829399,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','htdSMT','1.0','2021-03-02T22:12:20.893727+01:00',5,742447.315693,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-84.xml.hg','htdSMT','1.0','2021-03-02T22:12:20.893727+01:00',6,742447.315693,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','DetK','1.0','2019-10-10T00:17:11.423367+02:00',5,501.05281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','DetK','1.04','2020-11-09T15:00:25.721771+01:00',1,25.3737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','DetK','1.04','2020-11-09T16:32:40.866615+01:00',2,794.61497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','DetK','1.04','2020-11-09T17:35:13.288438+01:00',3,99723.33063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','DetK','1.04','2020-11-09T21:25:50.110266+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.068824+01:00',2,56.66949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:44.916120+01:00',3,1060.23767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.05','2020-11-06T13:42:05.649101+01:00',4,22651.82132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.05','2020-11-08T10:27:01.974929+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:56.188217+01:00',4,51986.51349,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:08.749604+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:54.839698+01:00',4,30996.64645,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:29:26.602045+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:04:06.918475+01:00',4,14609.40589,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:48:19.007230+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:35:33.366588+01:00',4,10873.22839,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:23:18.350409+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:59:00.034292+02:00',4,23125.89123,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:54:02.591281+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:53:19.518650+02:00',4,12590.32679,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:12:19.334499+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:01.573537+01:00',4,15185.06118,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.05','2021-01-16T14:24:42.159072+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.05','2021-01-30T20:30:40.623637+01:00',4,41405.86425,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.05','2021-01-31T08:29:00.069350+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.283298+01:00',2,65.79079,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:31.375637+01:00',3,784.4659,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:25.430843+01:00',4,14161.55172,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:52.013377+01:00',5,1104.98197,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:03.366242+02:00',3,781.37878,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:43.432081+02:00',2,42.23703,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:33.868227+02:00',4,14313.2244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:13:28.636753+02:00',5,1021.63594,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.123754+02:00',1,14.69326,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,3097000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,165000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','htdLEO','1.0','2021-10-21T00:14:49.674763+02:00',4,99373.5673428,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','htdLEO','1.0','2021-10-21T00:14:49.674763+02:00',5,99373.5673428,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','htdSMT','1.0','2021-03-02T21:45:15.035398+01:00',4,141002.229214,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-85.xml.hg','htdSMT','1.0','2021-03-02T21:45:15.035398+01:00',5,141002.229214,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.0','2019-10-10T06:40:25.920845+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.0','2019-10-29T16:37:39.417004+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.0','2019-10-29T20:27:33.056021+01:00',7,5.586231,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.0','2019-10-29T22:46:56.452146+01:00',8,4.47292,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.0','2019-10-30T00:37:02.878414+01:00',9,8.121552,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.0','2019-10-30T01:59:14.495069+01:00',10,11.268784,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.04','2020-11-09T15:00:07.181701+01:00',1,19.3989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.04','2020-11-09T15:00:32.317796+01:00',2,862.2148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.04','2020-11-09T16:35:08.951166+01:00',3,111822.8813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','DetK','1.04','2020-11-09T17:37:59.613033+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.916516+01:00',2,60.11687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:47.570070+01:00',3,1655.18726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKDecomp','1.05','2020-11-05T21:28:33.046667+01:00',4,42745.29655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKDecomp','1.05','2020-11-06T22:37:43.608948+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKDecomp','1.05','2020-11-16T21:01:42.065406+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKDecomp','1.05','2020-11-18T20:14:39.182187+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKDecomp','1.05','2020-11-21T01:54:15.824230+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKDecomp','1.05','2020-11-23T05:54:16.820209+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKDecomp','1.05','2020-11-25T15:49:35.066914+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.243061+01:00',2,62.88211,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.775478+01:00',3,973.59898,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:11.752561+01:00',4,19927.07485,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:01:00.260834+01:00',5,333544.17691,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:10:32.037622+01:00',6,8430.17653,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:13:29.936808+01:00',7,1100.52567,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:01:44.554283+01:00',8,152.71249,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:09:29.469730+01:00',9,98.79575,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.822146+01:00',10,74.891,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:09.126430+02:00',4,18490.51002,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.947327+02:00',2,43.04895,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:19.576454+02:00',3,901.41438,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:19:55.659115+02:00',5,354179.06253,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:35:38.965260+02:00',6,8084.12439,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:53:06.381423+02:00',7,1113.08242,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:34:50.855145+02:00',8,99.90118,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:02:33.607124+02:00',9,66.88363,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:21:42.484567+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.235515+02:00',1,8.31244,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2729000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.880632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.798107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.707851+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.693987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','htdLEO','1.0','2021-10-20T16:22:18.574193+02:00',5,417764.760017,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','htdLEO','1.0','2021-10-20T16:22:18.574193+02:00',6,417764.760017,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','htdSMT','1.0','2021-03-02T18:19:36.333364+01:00',5,493218.651295,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-86.xml.hg','htdSMT','1.0','2021-03-02T18:19:36.333364+01:00',6,493218.651295,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.0','2019-10-09T22:28:42.020958+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.0','2019-10-29T16:24:36.906319+01:00',6,10580.019948,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.0','2019-10-29T20:03:31.587176+01:00',7,4.461367,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.0','2019-10-29T22:35:32.993845+01:00',8,3.389529,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.0','2019-10-30T00:29:01.128787+01:00',9,3.368485,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.0','2019-10-30T01:45:09.300219+01:00',10,4.048825,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.04','2020-11-09T15:00:18.801745+01:00',1,5.93499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.04','2020-11-09T16:32:31.134579+01:00',2,719.72997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.04','2020-11-09T16:41:33.336596+01:00',3,111779.68702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','DetK','1.04','2020-11-09T19:44:46.624113+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.528688+01:00',2,58.87689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:37.452089+01:00',3,1620.01458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKDecomp','1.05','2020-11-06T06:50:32.548898+01:00',4,19885.9742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKDecomp','1.05','2020-11-07T20:14:24.784316+01:00',5,265804.21258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKDecomp','1.05','2020-11-16T12:25:52.033254+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKDecomp','1.05','2020-11-18T13:19:39.069164+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKDecomp','1.05','2020-11-20T18:05:16.890872+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKDecomp','1.05','2020-11-22T23:01:16.404184+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKDecomp','1.05','2020-11-25T08:34:48.589389+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.167199+01:00',2,64.44398,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:33.067209+01:00',3,776.35773,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:00.207496+01:00',4,14480.84643,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:10:03.014414+01:00',5,251211.66119,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:06:43.097639+01:00',6,9908.24513,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:34:30.126342+01:00',7,1380.63455,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:21:02.539393+01:00',8,324.02164,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:17:47.880146+01:00',9,96.19508,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:03.401641+01:00',10,35.24595,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.393924+02:00',3,986.87692,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:42.238316+02:00',4,17778.69328,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.387794+02:00',2,43.46774,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:16:58.947608+02:00',5,250221.52295,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:57:36.975610+02:00',6,8064.30185,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:35:33.348538+02:00',7,1250.47259,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:58:45.730659+02:00',8,322.50369,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:42.916386+02:00',9,41.9307,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:45:47.131781+02:00',10,20.86809,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.663656+02:00',1,15.32477,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2385000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.563283+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.398102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.471815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','NewDetK','1.0','2021-03-08T21:58:21.833554+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','htdLEO','1.0','2021-10-20T21:17:08.718391+02:00',5,867839.775324,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','htdLEO','1.0','2021-10-20T21:17:08.718391+02:00',6,867839.775324,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','htdSMT','1.0','2021-03-02T20:57:00.024160+01:00',5,2157262.39538,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-87.xml.hg','htdSMT','1.0','2021-03-02T20:57:00.024160+01:00',6,2157262.39538,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.0','2019-10-09T22:28:46.868975+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.0','2019-10-29T17:31:57.516182+01:00',6,4.469084,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.0','2019-10-29T20:41:34.538845+01:00',7,9.46823,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.0','2019-10-29T23:15:16.829883+01:00',8,3.903734,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.0','2019-10-30T00:44:50.583993+01:00',9,4.014811,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.0','2019-10-30T02:17:09.062689+01:00',10,4.710349,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.04','2020-11-09T15:00:19.009746+01:00',1,16.97724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.04','2020-11-09T16:32:31.474581+01:00',2,868.56703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.04','2020-11-09T16:41:43.676634+01:00',3,106136.81852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','DetK','1.04','2020-11-09T19:49:46.645180+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.840693+01:00',2,77.82219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:35.928304+01:00',3,1955.86698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKDecomp','1.05','2020-11-06T06:57:48.258527+01:00',4,24358.02472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKDecomp','1.05','2020-11-07T20:35:11.640933+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKDecomp','1.05','2020-11-17T02:48:43.118349+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKDecomp','1.05','2020-11-19T03:34:00.972231+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKDecomp','1.05','2020-11-21T09:11:17.909034+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKDecomp','1.05','2020-11-23T13:17:18.898888+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKDecomp','1.05','2020-11-25T23:13:37.601574+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.299203+01:00',2,73.46025,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:37.383225+01:00',3,996.95856,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:04.287731+01:00',4,22734.11449,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:21:16.333011+01:00',5,340039.6577,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:48:38.685773+01:00',6,6042.70532,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:18:29.253428+01:00',7,347.83544,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:02:44.269784+01:00',8,165.68847,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:50:18.628570+01:00',9,174.15162,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:49:48.133307+01:00',10,134.17776,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.077934+02:00',3,872.5168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:30.618718+02:00',4,20640.33184,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.995804+02:00',2,52.38818,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:33:49.627520+02:00',5,359883.94539,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:54:47.327555+02:00',6,6162.43289,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:56:00.843587+02:00',7,357.17417,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:50.910788+02:00',8,250.74156,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:26:33.110792+02:00',9,178.30998,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:02:41.914677+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.575660+02:00',1,14.96563,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2809000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.888640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.514113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.663820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.785991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','htdLEO','1.0','2021-10-20T21:16:23.642237+02:00',5,385143.387794,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','htdLEO','1.0','2021-10-20T21:16:23.642237+02:00',6,385143.387794,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','htdSMT','1.0','2021-03-02T20:32:39.722646+01:00',5,519486.591339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-88.xml.hg','htdSMT','1.0','2021-03-02T20:32:39.722646+01:00',6,519486.591339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','DetK','1.0','2019-10-29T15:35:18.560185+01:00',6,387.050226,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','DetK','1.0','2019-10-29T19:33:30.889091+01:00',7,4.342495,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','DetK','1.0','2019-10-29T22:27:55.880307+01:00',8,3.665231,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','DetK','1.0','2019-10-30T00:12:23.469420+01:00',9,4.298665,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','DetK','1.0','2019-10-30T01:38:07.166795+01:00',10,3.454213,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','DetK','1.04','2020-11-09T15:00:22.233758+01:00',1,18.74277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','DetK','1.04','2020-11-09T16:32:35.078594+01:00',2,899.30927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','DetK','1.04','2020-11-09T17:34:45.284336+01:00',3,115199.14432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','DetK','1.04','2020-11-09T20:39:47.631999+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.480753+01:00',2,123.97473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:35.700067+01:00',3,1394.57934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKDecomp','1.05','2020-11-06T10:18:23.407615+01:00',4,27564.95078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKDecomp','1.05','2020-11-08T03:12:31.870094+01:00',5,390565.90462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKDecomp','1.05','2020-11-16T05:44:50.355311+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKDecomp','1.05','2020-11-18T05:48:18.300353+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKDecomp','1.05','2020-11-20T09:55:50.773438+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKDecomp','1.05','2020-11-22T15:09:15.422644+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKDecomp','1.05','2020-11-25T00:24:48.655727+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.175239+01:00',2,68.38805,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.999357+01:00',3,982.67574,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:36.397304+01:00',4,19314.24251,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:42:47.903651+01:00',5,356108.0514,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:32:27.158476+01:00',6,1769.29201,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:36:39.991719+01:00',7,886.7005,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:24:45.932858+01:00',8,1138.26119,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:31:48.163781+01:00',9,388.87586,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:45.945083+01:00',10,137.55186,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.698039+02:00',3,989.03838,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.019917+02:00',2,42.00318,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:14.857832+02:00',4,21235.14295,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:51:42.609722+02:00',5,376747.76666,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:34:45.294008+02:00',6,1647.81482,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:41:59.821841+02:00',7,775.43137,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:22:05.629070+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:15:03.293764+02:00',8,747.68117,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:04:38.522295+02:00',9,467.50978,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.819708+02:00',1,17.28716,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2960000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.791273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.934096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.683809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','NewDetK','1.0','2021-03-08T21:37:14.604726+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','htdLEO','1.0','2021-10-20T22:44:23.816257+02:00',5,357047.605515,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','htdLEO','1.0','2021-10-20T22:44:23.816257+02:00',6,357047.605515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','htdSMT','1.0','2021-03-02T21:13:13.791912+01:00',5,382856.812239,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-89.xml.hg','htdSMT','1.0','2021-03-02T21:13:13.791912+01:00',6,382856.812239,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.0','2019-10-09T21:21:43.927275+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.0','2019-10-29T16:33:16.424102+01:00',6,16.459244,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.0','2019-10-29T20:26:30.927813+01:00',7,8.430289,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.0','2019-10-29T22:41:03.134957+01:00',8,4.006219,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.0','2019-10-30T00:34:02.729806+01:00',9,4.011707,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.0','2019-10-30T01:54:27.034099+01:00',10,3.484671,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.04','2020-11-09T15:00:13.149724+01:00',1,17.4054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.04','2020-11-09T16:32:25.690559+01:00',2,867.05228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.04','2020-11-09T16:38:29.643913+01:00',3,120154.93622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','DetK','1.04','2020-11-09T18:39:48.446311+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.992599+01:00',2,77.13667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:20.861624+01:00',3,1551.89998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKDecomp','1.05','2020-11-06T02:17:28.307410+01:00',4,29680.8906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKDecomp','1.05','2020-11-07T09:45:30.939059+01:00',5,459159.45913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKDecomp','1.05','2020-11-16T19:33:42.857808+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKDecomp','1.05','2020-11-18T18:04:38.389645+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKDecomp','1.05','2020-11-20T23:27:16.579128+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKDecomp','1.05','2020-11-23T03:43:16.626670+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKDecomp','1.05','2020-11-25T13:41:34.677810+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.483131+01:00',2,76.69103,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.095025+01:00',3,1335.80939,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:08.515993+01:00',4,20524.65933,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:10.337032+01:00',5,379455.17018,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:25:20.659421+01:00',6,9829.07188,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:39:48.413131+01:00',7,3541.27613,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:30:46.695254+01:00',8,2486.22241,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:26:50.268025+01:00',9,1371.22737,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:11.356313+01:00',10,496.54266,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.833769+02:00',3,1282.62536,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:12.737978+02:00',4,20516.53346,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.107558+02:00',2,47.91721,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:22:42.136130+02:00',5,379855.63323,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:02:51.651589+02:00',6,10064.17905,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:34:47.758662+02:00',7,3249.21562,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:52:43.328617+02:00',8,2755.01869,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:42:35.322807+02:00',9,1905.27944,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:57:41.975740+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.135592+02:00',1,16.50099,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2863000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2021-03-08T18:31:04.679413+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.618106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.683816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.157988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','htdLEO','1.0','2021-10-20T19:05:08.019418+02:00',5,1501827.82936,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','htdLEO','1.0','2021-10-20T19:05:08.019418+02:00',6,1501827.82936,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','htdSMT','1.0','2021-03-02T19:38:39.854537+01:00',5,1254567.33179,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-90.xml.hg','htdSMT','1.0','2021-03-02T19:38:39.854537+01:00',6,1254567.33179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.0','2019-10-09T23:48:46.081412+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.0','2019-10-29T16:23:46.198145+01:00',6,129.644387,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.0','2019-10-29T19:52:31.100942+01:00',7,4.487205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.0','2019-10-29T22:34:02.097539+01:00',8,6.756016,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.0','2019-10-30T00:29:00.184784+01:00',9,3.661205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.0','2019-10-30T01:45:07.296212+01:00',10,3.462527,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.04','2020-11-09T15:00:24.685767+01:00',1,20.78515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.04','2020-11-09T16:32:39.458610+01:00',2,910.30674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.04','2020-11-09T17:34:30.912284+01:00',3,94672.59615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','DetK','1.04','2020-11-09T20:59:49.492433+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.244800+01:00',2,69.2443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:50.338333+01:00',3,1371.49161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKDecomp','1.05','2020-11-06T12:50:14.097558+01:00',4,29790.85394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKDecomp','1.05','2020-11-08T07:54:36.125247+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKDecomp','1.05','2020-11-16T11:32:51.797181+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKDecomp','1.05','2020-11-18T12:45:38.457553+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKDecomp','1.05','2020-11-20T17:15:14.707701+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKDecomp','1.05','2020-11-22T22:09:16.356651+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKDecomp','1.05','2020-11-25T07:41:48.253556+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.415280+01:00',2,75.44349,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:00.979527+01:00',3,1124.66071,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:46.662246+01:00',4,20936.24168,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:40:44.496797+01:00',5,403755.95717,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:48:37.465539+01:00',6,137.81133,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:16:45.650338+01:00',7,119.12089,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:55:44.233623+01:00',8,33.23357,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:07:49.409842+01:00',9,12.1756,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.677575+01:00',10,11.51163,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.414158+02:00',3,1393.94811,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.328030+02:00',2,48.75583,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:52.515371+02:00',4,20166.07325,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:52:23.719864+02:00',5,380021.70284,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:17:03.497438+02:00',6,141.1826,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:17:49.775838+02:00',7,64.53036,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:54:02.792089+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:59:50.126531+02:00',8,67.30285,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:52:35.703233+02:00',9,16.9534,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.491736+02:00',1,19.48338,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2302000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.051285+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.194101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.803813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','NewDetK','1.0','2021-03-08T21:58:15.229527+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','htdLEO','1.0','2021-10-20T23:55:28.806808+02:00',5,676691.266775,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','htdLEO','1.0','2021-10-20T23:55:28.806808+02:00',6,676691.266775,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','htdSMT','1.0','2021-03-02T21:53:12.561255+01:00',5,1280995.61834,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-91.xml.hg','htdSMT','1.0','2021-03-02T21:53:12.561255+01:00',6,1280995.61834,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.0','2019-10-09T22:21:45.471546+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.0','2019-10-29T15:45:59.026377+01:00',6,80.743145,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.0','2019-10-29T19:38:30.294102+01:00',7,6.861794,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.0','2019-10-29T22:28:43.888468+01:00',8,3.8103,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.0','2019-10-30T00:17:00.722354+01:00',9,3.601066,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.0','2019-10-30T01:40:07.319201+01:00',10,3.698526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.04','2020-11-09T15:00:17.173739+01:00',1,13.54825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.04','2020-11-09T16:32:29.170572+01:00',2,800.71542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.04','2020-11-09T16:40:12.252294+01:00',3,95745.52617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','DetK','1.04','2020-11-09T19:37:51.118636+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.128658+01:00',2,95.06989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:00.169518+01:00',3,1157.86351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKDecomp','1.05','2020-11-06T04:50:30.577896+01:00',4,30538.60271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKDecomp','1.05','2020-11-07T16:20:54.348030+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKDecomp','1.05','2020-11-16T07:29:44.346831+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKDecomp','1.05','2020-11-18T07:51:18.900010+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKDecomp','1.05','2020-11-20T12:07:52.507101+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKDecomp','1.05','2020-11-22T17:19:16.663505+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKDecomp','1.05','2020-11-25T02:37:48.829475+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.267170+01:00',2,63.534,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.939140+01:00',3,901.37912,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:19.858464+01:00',4,17564.08893,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:03.126301+01:00',5,311048.92543,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:18:52.945111+01:00',6,3061.94299,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:06:29.818480+01:00',7,975.12458,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:39:44.724282+01:00',8,240.00407,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:02:50.074888+01:00',9,11.78781,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.055044+01:00',10,12.75401,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.949864+02:00',3,806.82436,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:12.057092+02:00',4,17381.47236,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.531704+02:00',2,45.50621,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:14:10.585295+02:00',5,365478.49707,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:09:12.487050+02:00',6,4435.61537,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:47.811450+02:00',7,1103.38325,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:38:01.726105+02:00',8,185.25887,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:19:32.311247+02:00',9,26.49749,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:24:38.757919+02:00',10,14.5378,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.607634+02:00',1,19.91763,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2447000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.111278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.546098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.563808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','NewDetK','1.0','2021-03-08T21:40:14.201412+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','htdLEO','1.0','2021-10-20T20:34:44.313721+02:00',5,1177688.10439,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','htdLEO','1.0','2021-10-20T20:34:44.313721+02:00',6,1177688.10439,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','htdSMT','1.0','2021-03-02T20:25:14.288958+01:00',5,952432.083607,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-92.xml.hg','htdSMT','1.0','2021-03-02T20:25:14.288958+01:00',6,952432.083607,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.0','2019-10-09T21:21:40.831264+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.0','2019-10-29T16:33:31.104152+01:00',6,15205.717359,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.0','2019-10-29T20:26:30.639812+01:00',7,10.482038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.0','2019-10-29T22:40:59.842946+01:00',8,3.282716,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.0','2019-10-30T00:34:01.545802+01:00',9,3.294174,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.0','2019-10-30T01:53:14.081853+01:00',10,7.635566,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.04','2020-11-09T15:00:12.421721+01:00',1,15.97682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.04','2020-11-09T15:00:37.501816+01:00',2,846.84137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.04','2020-11-09T16:37:35.067709+01:00',3,108688.41132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','DetK','1.04','2020-11-09T18:37:48.233878+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.628583+01:00',2,82.31762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:07.331172+01:00',3,1119.27723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKDecomp','1.05','2020-11-06T01:23:33.355264+01:00',4,21922.72893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKDecomp','1.05','2020-11-07T07:36:51.818055+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKDecomp','1.05','2020-11-16T19:28:40.884662+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKDecomp','1.05','2020-11-18T17:50:39.190548+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKDecomp','1.05','2020-11-20T23:08:15.730912+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKDecomp','1.05','2020-11-23T03:25:16.502616+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKDecomp','1.05','2020-11-25T13:19:34.524818+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.055115+01:00',2,36.32506,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.859679+01:00',3,771.41114,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:09.675116+01:00',4,15397.96906,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:41:21.168021+01:00',5,269509.21571,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:24:24.807210+01:00',6,882.96981,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:39:14.025000+01:00',7,79.9539,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:28:53.946828+01:00',8,39.35793,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:26:48.156017+01:00',9,11.79091,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:06.980295+01:00',10,12.1549,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:28.396922+02:00',4,15476.24321,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.683515+02:00',2,46.21754,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:51.556811+02:00',3,798.60031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:33.567472+02:00',5,306362.01764,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:23:19.242526+02:00',6,833.35314,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:04:08.775575+02:00',7,87.17853,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:31:21.095686+02:00',8,35.55893,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:23:44.832860+02:00',9,12.89967,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:23:41.910110+02:00',10,15.25744,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.487575+02:00',1,8.19838,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2766000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2021-03-08T18:30:55.679380+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.046104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.127814+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.077988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','htdLEO','1.0','2021-10-20T18:45:35.579423+02:00',5,1744143.29648,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','htdLEO','1.0','2021-10-20T18:45:35.579423+02:00',6,1744143.29648,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','htdSMT','1.0','2021-03-02T19:46:02.096179+01:00',5,2054470.4473,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-93.xml.hg','htdSMT','1.0','2021-03-02T19:46:02.096179+01:00',6,2054470.4473,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','DetK','1.0','2019-10-09T21:57:36.246618+02:00',5,112294.372367,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','DetK','1.04','2020-11-09T15:00:15.485733+01:00',1,24.30755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','DetK','1.04','2020-11-09T16:32:28.594570+01:00',2,740.95082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','DetK','1.04','2020-11-09T16:39:10.884066+01:00',3,93141.69128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','DetK','1.04','2020-11-09T19:25:46.100065+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.652634+01:00',2,60.92227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:52.155725+01:00',3,1216.59621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.05','2020-11-06T04:01:03.042757+01:00',4,35940.80669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.05','2020-11-07T13:42:02.200044+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:28.259891+01:00',4,69928.776,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:29:08.043603+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:18.877238+01:00',4,31560.75837,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:34:26.407174+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:00.109010+01:00',4,17093.62489,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:17:22.659948+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:17.630025+01:00',4,12985.04501,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:04:02.417723+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:29.968192+02:00',4,23937.11788,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:45:04.511070+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:03.671382+02:00',4,16140.637,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:05:28.192314+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:34.676953+01:00',4,18866.75145,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.05','2021-01-16T14:54:31.989878+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.05','2021-01-30T14:15:33.989889+01:00',4,18522.3777,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.05','2021-01-31T09:24:51.369858+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.543153+01:00',2,35.60464,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.911090+01:00',3,794.13377,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:08.105538+01:00',4,16389.57909,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:06.679865+01:00',5,10149.61745,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.569823+02:00',3,802.98471,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:10.792198+02:00',4,16059.44398,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.791652+02:00',2,65.44947,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:08:06.874488+02:00',5,7866.3728,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.759616+02:00',1,6.70243,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2929000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','htdLEO','1.0','2021-10-20T19:31:27.384794+02:00',4,70760.4849339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','htdLEO','1.0','2021-10-20T19:31:27.384794+02:00',5,70760.4849339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','htdSMT','1.0','2021-03-02T19:43:05.767524+01:00',4,110395.906687,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-94.xml.hg','htdSMT','1.0','2021-03-02T19:43:05.767524+01:00',5,110395.906687,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','DetK','1.0','2019-10-10T00:23:49.884763+02:00',5,184.93773,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','DetK','1.04','2020-11-09T15:00:26.773775+01:00',1,25.1895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','DetK','1.04','2020-11-09T16:32:42.046620+01:00',2,826.22615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','DetK','1.04','2020-11-09T17:35:54.428586+01:00',3,105027.31624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','DetK','1.04','2020-11-09T21:33:50.868055+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.952842+01:00',2,103.73182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:53.313955+01:00',3,1874.06647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.05','2020-11-06T14:34:05.472695+01:00',4,24137.34273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.05','2020-11-08T12:12:04.214829+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:02.168240+01:00',4,78386.35933,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:21:07.813823+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:33.359152+01:00',4,34722.8162,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:29:26.658045+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:58:11.373185+01:00',4,18730.45174,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:17:18.949952+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:31:22.721620+01:00',4,13955.77648,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:35:18.137185+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:53:03.548851+02:00',4,26502.61861,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:08:32.302630+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:59:10.106596+02:00',4,16922.72225,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:14:24.818979+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:45.469473+01:00',4,20036.41146,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.05','2021-01-16T14:30:41.588465+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.05','2021-01-30T19:37:19.311556+01:00',4,20612.85896,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.05','2021-01-31T08:47:59.481597+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.335313+01:00',2,72.06027,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:02.471750+01:00',3,895.75558,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:31.039540+01:00',4,18153.72036,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:30:55.660229+01:00',5,3416.33988,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:29.726338+02:00',3,1135.56904,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.516131+02:00',2,70.45564,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:11.685085+02:00',4,18233.71568,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:39:44.630808+02:00',5,2964.81178,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.131765+02:00',1,9.47582,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,3040000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','htdLEO','1.0','2021-10-21T00:29:44.517803+02:00',4,89087.6507759,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','htdLEO','1.0','2021-10-21T00:29:44.517803+02:00',5,89087.6507759,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','htdSMT','1.0','2021-03-02T21:54:50.297634+01:00',4,155876.049042,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-95.xml.hg','htdSMT','1.0','2021-03-02T21:54:50.297634+01:00',5,155876.049042,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.0','2019-10-09T22:15:42.918314+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.0','2019-10-29T15:21:57.697451+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.0','2019-10-29T18:39:56.010166+01:00',7,52.200891,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.0','2019-10-29T21:40:32.142737+01:00',8,14.895711,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.0','2019-10-29T23:42:04.963302+01:00',9,7.21639,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.0','2019-10-30T01:20:09.867160+01:00',10,5.678376,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.04','2020-11-09T15:00:16.333736+01:00',1,23.08916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.04','2020-11-09T16:32:28.614570+01:00',2,863.2972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.04','2020-11-09T16:39:44.892192+01:00',3,97749.12264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','DetK','1.04','2020-11-09T19:37:26.286548+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.812649+01:00',2,80.72923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:21.432934+01:00',3,1552.8192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKDecomp','1.05','2020-11-06T04:23:50.735888+01:00',4,38727.2831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKDecomp','1.05','2020-11-07T15:25:41.119509+01:00',5,406593.80051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKDecomp','1.05','2020-11-15T19:44:45.301090+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKDecomp','1.05','2020-11-17T18:03:14.241787+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKDecomp','1.05','2020-11-19T21:11:45.543294+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKDecomp','1.05','2020-11-22T03:13:12.191147+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKDecomp','1.05','2020-11-24T08:34:23.579625+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.443164+01:00',2,42.35538,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.043123+01:00',3,990.47522,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:50.294135+01:00',4,19993.34477,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:22:07.547301+01:00',5,365279.97657,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:05:49.176198+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:04:51.959570+01:00',7,21758.02584,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:36:20.752418+01:00',8,3816.06475,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:51.850510+01:00',9,2727.27303,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:59:57.809911+01:00',10,2046.72015,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.057850+02:00',3,1046.36622,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:42.116759+02:00',4,20186.89136,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.055687+02:00',2,85.32448,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:49:22.567740+02:00',5,388224.23058,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:55:44.865359+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:11:06.388855+02:00',7,21487.7676,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:54.688518+02:00',8,4292.05953,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:39:37.937644+02:00',9,2561.95317,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:48:40.802821+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.075629+02:00',1,8.7263,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2146000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.479269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.044655+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2021-03-08T20:33:14.238268+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.619847+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','htdLEO','1.0','2021-10-20T19:54:10.713438+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','DetK','1.0','2019-10-10T00:32:59.458686+02:00',5,773946.847134,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','DetK','1.04','2020-11-09T15:00:26.293774+01:00',1,15.54902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','DetK','1.04','2020-11-09T16:32:41.586618+01:00',2,816.24039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','DetK','1.04','2020-11-09T17:36:24.332693+01:00',3,139235.49142,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','DetK','1.04','2020-11-09T21:32:49.547827+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.968835+01:00',2,95.47271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.05','2020-11-05T17:49:02.572863+01:00',3,1180.55818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.05','2020-11-06T14:14:52.824409+01:00',4,20875.95018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.05','2020-11-08T11:25:03.260114+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:40.313272+01:00',4,59533.38935,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:53:07.893011+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:47:02.330738+01:00',4,27748.28279,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:50:47.242873+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:09.024152+01:00',4,15134.10965,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:37:29.832280+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:27:36.020496+01:00',4,11243.65335,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:06:58.666271+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:49:27.830297+02:00',4,19954.31402,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:11:38.757255+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:48:13.795256+02:00',4,13395.09878,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:40:32.366442+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:01.570013+01:00',4,16902.14659,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.05','2021-01-16T15:29:41.729864+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.05','2021-01-31T00:41:31.715800+01:00',4,20859.47523,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.05','2021-01-31T10:42:59.019431+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.167305+01:00',2,35.51815,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:45.223687+01:00',3,804.40637,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:00.179199+01:00',4,15720.63497,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:13:54.024344+01:00',5,2310.58813,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:13.618279+02:00',3,762.18,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:49.900106+02:00',2,53.3355,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:23.644660+02:00',4,14523.82735,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:28:10.024146+02:00',5,2155.66527,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.935764+02:00',1,14.65516,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2759000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,18000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','htdLEO','1.0','2021-10-21T00:24:20.596703+02:00',4,140869.508028,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','htdLEO','1.0','2021-10-21T00:24:20.596703+02:00',5,140869.508028,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','htdSMT','1.0','2021-03-02T21:50:19.928584+01:00',4,70356.0564518,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-97.xml.hg','htdSMT','1.0','2021-03-02T21:50:19.928584+01:00',5,70356.0564518,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','DetK','1.0','2019-10-10T00:25:21.073082+02:00',5,514452.662785,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','DetK','1.04','2020-11-09T15:00:26.165773+01:00',1,16.51959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','DetK','1.04','2020-11-09T16:32:40.670615+01:00',2,851.81502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','DetK','1.04','2020-11-09T17:35:02.352398+01:00',3,106340.33607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','DetK','1.04','2020-11-09T21:22:51.613600+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.540819+01:00',2,56.00498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:07.183978+01:00',3,1207.90324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.05','2020-11-06T13:24:43.477236+01:00',4,21071.55112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.05','2020-11-08T10:05:01.742024+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:27.089445+01:00',4,58683.69758,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:15:07.948489+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:53:38.020263+01:00',4,34925.16955,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:23:27.612696+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:41:46.820294+01:00',4,18195.08148,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:15:19.421437+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:29:03.788834+01:00',4,12314.64372,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:41:47.990954+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:56:59.964067+02:00',4,22538.2243,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:13:36.969948+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:57:31.941390+02:00',4,15188.53524,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:28:20.304410+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:31.686132+01:00',4,17151.14551,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.05','2021-01-16T13:56:41.648574+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.05','2021-01-31T01:07:03.365541+01:00',4,32575.29391,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.05','2021-01-31T06:22:22.468843+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.183294+01:00',2,64.34745,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:27.131622+01:00',3,809.31525,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:56.962736+01:00',4,15660.20376,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:57:00.444498+01:00',5,198.39875,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:57.926222+02:00',3,853.62097,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:40.048067+02:00',2,50.69093,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:47.576048+02:00',4,15878.47468,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:07:01.091259+02:00',5,199.6991,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.183754+02:00',1,15.84207,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,3040000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-98.xml.hg','htdLEO','1.0','2021-10-21T09:48:53.665509+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.0','2019-10-10T06:21:25.960963+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.0','2019-10-29T15:30:10.979132+01:00',6,4.118898,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.0','2019-10-29T19:26:29.843666+01:00',7,3.582205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.0','2019-10-29T22:13:19.057354+01:00',8,3.4151,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.0','2019-10-29T23:58:59.642715+01:00',9,3.42942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.0','2019-10-30T01:32:11.945598+01:00',10,3.549624,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.04','2020-11-09T15:00:05.041693+01:00',1,10.70642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.04','2020-11-09T15:00:30.077788+01:00',2,724.75019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.04','2020-11-09T16:34:18.978980+01:00',3,94418.92302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.04','2020-11-09T17:35:56.612594+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','DetK','1.04','2020-11-09T21:52:49.984334+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.600486+01:00',2,48.89509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:21.757106+01:00',3,1091.18725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKDecomp','1.05','2020-11-05T19:28:19.611403+01:00',4,19049.83485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKDecomp','1.05','2020-11-06T18:28:45.341384+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKDecomp','1.05','2020-11-16T02:45:50.631345+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKDecomp','1.05','2020-11-18T02:28:17.399630+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKDecomp','1.05','2020-11-20T06:46:49.739512+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKDecomp','1.05','2020-11-22T11:58:15.556525+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKDecomp','1.05','2020-11-24T20:39:48.285927+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.027031+01:00',2,36.36583,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.075403+01:00',3,683.05698,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:37.242046+01:00',4,13989.26218,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:15:52.178325+01:00',5,303068.58829,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:18:24.389167+01:00',6,396.43916,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:34:31.365608+01:00',7,248.59526,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:26:44.575592+01:00',8,116.41162,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:27:46.981286+01:00',9,91.47303,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:23.303720+01:00',10,62.14173,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:35.816334+02:00',4,14678.06149,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.047252+02:00',2,45.25644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.716326+02:00',3,970.28705,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:38.048371+02:00',5,237056.20506,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:42:51.042981+02:00',6,728.38176,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:33:35.975110+02:00',7,151.19119,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:14:52.848760+02:00',8,109.21687,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:14:08.071838+02:00',9,94.15151,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:38:40.259429+02:00',10,51.5883,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.115482+02:00',1,8.59336,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,3443000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.507272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.606095+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2021-03-08T21:18:28.692421+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','NewDetK','1.0','2021-03-08T21:34:14.140036+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','htdLEO','1.0','2021-10-20T15:25:57.706815+02:00',5,594989.668369,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','htdLEO','1.0','2021-10-20T15:25:57.706815+02:00',6,594989.668369,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','htdSMT','1.0','2021-03-02T18:19:15.617289+01:00',5,559956.405163,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-99.xml.hg','htdSMT','1.0','2021-03-02T18:19:15.617289+01:00',6,559956.405163,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','DetK','1.0','2019-10-09T21:55:45.970242+02:00',5,10.092462,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','DetK','1.04','2020-11-09T15:00:15.497733+01:00',1,8.60203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','DetK','1.04','2020-11-09T16:33:09.426722+01:00',2,734.2223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','DetK','1.04','2020-11-09T16:38:42.811961+01:00',3,63795.50121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','DetK','1.04','2020-11-09T19:29:41.544899+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.148636+01:00',2,49.75718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:04.943992+01:00',3,426.47435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKDecomp','1.05','2020-11-06T04:03:09.327231+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKDecomp','1.05','2020-11-07T13:47:41.797319+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.995155+01:00',2,37.21633,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.395091+01:00',3,350.72059,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:14.501561+01:00',4,5698.80993,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:51.604039+01:00',5,14.85233,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.957824+02:00',3,362.28554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:16.540219+02:00',4,5286.48585,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.455654+02:00',2,28.33539,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:09:48.666867+02:00',5,11.66375,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.571620+02:00',1,8.21149,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,598000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','htdLEO','1.0','2021-10-20T19:34:18.029375+02:00',4,23148.4391689,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','htdLEO','1.0','2021-10-20T19:34:18.029375+02:00',5,23148.4391689,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','htdSMT','1.0','2021-03-02T19:42:48.291459+01:00',4,24695.7464218,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-07.xml.hg','htdSMT','1.0','2021-03-02T19:42:48.291459+01:00',5,24695.7464218,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','DetK','1.0','2019-10-09T20:59:59.498806+02:00',5,56.061365,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','DetK','1.04','2020-11-09T15:00:10.781715+01:00',1,10.47321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','DetK','1.04','2020-11-09T15:00:36.277811+01:00',2,437.83239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','DetK','1.04','2020-11-09T16:35:53.331331+01:00',3,50525.49969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','DetK','1.04','2020-11-09T19:34:25.713907+01:00',4,3519061.04118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.784566+01:00',2,48.04019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:34.920650+01:00',3,402.28715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKDecomp','1.05','2020-11-06T00:12:07.563277+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKDecomp','1.05','2020-11-07T04:53:53.601434+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.003097+01:00',2,20.10038,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.423616+01:00',3,341.75443,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:15.301378+01:00',4,5126.72271,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:54.547403+01:00',5,621.34267,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:32.806715+02:00',4,5445.55574,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.439435+02:00',2,25.46043,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:19.964689+02:00',3,354.47337,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:55.382218+02:00',5,640.36994,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.763554+02:00',1,4.93945,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,645000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','htdLEO','1.0','2021-10-20T17:31:48.356362+02:00',4,30075.2906799,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','htdLEO','1.0','2021-10-20T17:31:48.356362+02:00',5,30075.2906799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','htdSMT','1.0','2021-03-02T19:06:11.419351+01:00',4,23809.8394871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-08.xml.hg','htdSMT','1.0','2021-03-02T19:06:11.419351+01:00',5,23809.8394871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','DetK','1.0','2019-10-10T07:04:32.169733+02:00',5,4.428141,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','DetK','1.04','2020-11-09T15:00:12.549722+01:00',1,7.6232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','DetK','1.04','2020-11-09T15:00:38.713820+01:00',2,530.81055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','DetK','1.04','2020-11-09T16:36:52.155550+01:00',3,58052.19371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','DetK','1.04','2020-11-09T18:37:49.385882+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.376590+01:00',2,54.53834,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:50.899331+01:00',3,436.33587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKDecomp','1.05','2020-11-06T01:33:57.381609+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKDecomp','1.05','2020-11-07T08:01:05.267487+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.931122+01:00',2,32.85076,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.979687+01:00',3,312.43804,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:41.035231+01:00',4,4200.65971,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:41:21.664023+01:00',5,127.8472,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:03:08.393070+02:00',4,4207.29275,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.287525+02:00',2,22.76801,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:57.396834+02:00',3,393.17514,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:49.010840+02:00',5,154.81292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.367578+02:00',1,8.4189,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,631000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','htdLEO','1.0','2021-10-20T18:21:15.030455+02:00',4,16863.9070988,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','htdLEO','1.0','2021-10-20T18:21:15.030455+02:00',5,16863.9070988,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','htdSMT','1.0','2021-03-02T19:12:45.492788+01:00',4,18839.4489288,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-09.xml.hg','htdSMT','1.0','2021-03-02T19:12:45.492788+01:00',5,18839.4489288,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','DetK','1.0','2019-10-09T22:45:46.004441+02:00',5,12.392212,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','DetK','1.04','2020-11-09T15:00:19.677749+01:00',1,9.75243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','DetK','1.04','2020-11-09T16:32:32.650585+01:00',2,477.83044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','DetK','1.04','2020-11-09T16:41:24.052561+01:00',3,65354.01953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','DetK','1.04','2020-11-09T20:03:46.408171+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.276706+01:00',2,32.49023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:22.161802+01:00',3,538.33698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKDecomp','1.05','2020-11-06T07:49:11.681999+01:00',4,7702.0306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKDecomp','1.05','2020-11-07T22:15:00.383375+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.663208+01:00',2,22.52659,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.595251+01:00',3,363.04205,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:50.832123+01:00',4,5227.30683,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:28:50.862750+01:00',5,18.24657,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.021956+02:00',3,368.49403,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:37.023186+02:00',4,6740.88513,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.243828+02:00',2,23.90145,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:36:56.900248+02:00',5,26.58357,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.195669+02:00',1,4.37681,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,609000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:05',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','htdLEO','1.0','2021-10-20T21:26:22.220279+02:00',4,28148.3778954,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','htdLEO','1.0','2021-10-20T21:26:22.220279+02:00',5,28148.3778954,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','htdSMT','1.0','2021-03-02T20:31:43.174432+01:00',4,27245.8305359,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-10.xml.hg','htdSMT','1.0','2021-03-02T20:31:43.174432+01:00',5,27245.8305359,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','DetK','1.0','2019-10-10T06:36:31.604055+02:00',5,11.301347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','DetK','1.04','2020-11-09T15:00:07.305702+01:00',1,4.02811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','DetK','1.04','2020-11-09T15:00:31.877795+01:00',2,492.16546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','DetK','1.04','2020-11-09T16:34:19.778983+01:00',3,67190.29159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','DetK','1.04','2020-11-09T17:37:31.132932+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.016512+01:00',2,32.02855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:24.613986+01:00',3,415.13686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKDecomp','1.05','2020-11-05T21:22:48.737375+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKDecomp','1.05','2020-11-06T22:18:43.824712+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.455055+01:00',2,24.84851,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.903468+01:00',3,454.3709,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:19.496154+01:00',4,5461.71698,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:46:49.209530+01:00',5,8.73431,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:06.093980+02:00',4,5216.85198,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.311321+02:00',2,24.72329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:15.556438+02:00',3,381.86366,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:07:58.008223+02:00',5,8.50045,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.491509+02:00',1,4.70544,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,742000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','htdLEO','1.0','2021-10-20T16:13:29.276409+02:00',4,20048.3984947,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','htdLEO','1.0','2021-10-20T16:13:29.276409+02:00',5,20048.3984947,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','htdSMT','1.0','2021-03-02T18:12:11.887730+01:00',4,19744.7800636,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-11.xml.hg','htdSMT','1.0','2021-03-02T18:12:11.887730+01:00',5,19744.7800636,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','DetK','1.0','2019-10-10T07:08:28.042533+02:00',5,3.400594,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','DetK','1.04','2020-11-09T15:00:10.049712+01:00',1,16.18418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','DetK','1.04','2020-11-09T15:00:35.085807+01:00',2,448.39008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','DetK','1.04','2020-11-09T16:35:25.803229+01:00',3,62830.94312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','DetK','1.04','2020-11-09T18:18:49.321794+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.028545+01:00',2,33.96877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:27.435748+01:00',3,806.50073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKDecomp','1.05','2020-11-05T23:11:08.129689+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKDecomp','1.05','2020-11-07T02:44:45.732558+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.187083+01:00',2,19.56187,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.527561+01:00',3,336.6842,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:07.291592+01:00',4,5082.81381,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:40:00.381886+01:00',5,134.26006,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:29.228929+02:00',4,4998.73948,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.407397+02:00',2,26.35595,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:55.400593+02:00',3,413.48535,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:58:51.088500+02:00',5,152.61802,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.875543+02:00',1,8.38077,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,522000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','htdLEO','1.0','2021-10-20T17:09:11.151743+02:00',4,17382.7147484,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','htdLEO','1.0','2021-10-20T17:09:11.151743+02:00',5,17382.7147484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','htdSMT','1.0','2021-03-02T18:38:10.821310+01:00',4,24558.9048862,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-12.xml.hg','htdSMT','1.0','2021-03-02T18:38:10.821310+01:00',5,24558.9048862,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','DetK','1.0','2019-10-09T22:22:46.599753+02:00',5,4.330823,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','DetK','1.04','2020-11-09T15:00:18.001742+01:00',1,16.72537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','DetK','1.04','2020-11-09T16:32:30.134575+01:00',2,511.56793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','DetK','1.04','2020-11-09T16:40:39.592396+01:00',3,69233.61467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','DetK','1.04','2020-11-09T19:40:48.959268+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.804678+01:00',2,42.6099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:41.639220+01:00',3,555.22064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKDecomp','1.05','2020-11-06T06:01:09.329815+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKDecomp','1.05','2020-11-07T18:51:46.165990+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.911187+01:00',2,32.42898,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.355185+01:00',3,370.8086,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:11.587096+01:00',4,4440.10718,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:50:49.001958+01:00',5,67.92137,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.457906+02:00',3,368.83574,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:15.201771+02:00',4,4941.76279,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:20.467764+02:00',2,32.19588,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:59:06.479502+02:00',5,27.73885,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.567649+02:00',1,8.15835,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,517000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','htdLEO','1.0','2021-10-20T20:48:43.892579+02:00',4,25035.7882977,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','htdLEO','1.0','2021-10-20T20:48:43.892579+02:00',5,25035.7882977,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','htdSMT','1.0','2021-03-02T20:15:12.002694+01:00',4,20629.6319962,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-13.xml.hg','htdSMT','1.0','2021-03-02T20:15:12.002694+01:00',5,20629.6319962,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','DetK','1.0','2019-10-09T21:27:39.320492+02:00',5,2.592496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','DetK','1.04','2020-11-09T15:00:14.413729+01:00',1,15.72715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','DetK','1.04','2020-11-09T16:32:26.818563+01:00',2,489.58084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','DetK','1.04','2020-11-09T16:37:50.539767+01:00',3,60398.92563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','DetK','1.04','2020-11-09T18:48:20.404139+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.668616+01:00',2,51.05374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:49.586613+01:00',3,527.62544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKDecomp','1.05','2020-11-06T02:57:01.508345+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKDecomp','1.05','2020-11-07T11:23:23.133034+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.799139+01:00',2,39.27516,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.871046+01:00',3,273.83545,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:55.684829+01:00',4,5371.54016,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:18:50.840638+01:00',5,6.96403,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.233789+02:00',3,304.99018,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:51.531458+02:00',4,4833.55897,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.311597+02:00',2,23.66413,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:36:48.979379+02:00',5,9.86637,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.727605+02:00',1,4.23163,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,670000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','htdLEO','1.0','2021-10-20T19:03:30.571086+02:00',4,23579.0188313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','htdLEO','1.0','2021-10-20T19:03:30.571086+02:00',5,23579.0188313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','htdSMT','1.0','2021-03-02T19:27:05.363955+01:00',4,18301.885128,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-14.xml.hg','htdSMT','1.0','2021-03-02T19:27:05.363955+01:00',5,18301.885128,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','DetK','1.0','2019-10-09T22:22:47.643757+02:00',5,1743.868423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','DetK','1.04','2020-11-09T15:00:18.089743+01:00',1,3.92926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','DetK','1.04','2020-11-09T16:32:30.982579+01:00',2,462.89868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','DetK','1.04','2020-11-09T16:40:25.508343+01:00',3,55269.03189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','DetK','1.04','2020-11-09T19:42:01.639526+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.524677+01:00',2,35.80025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:38.887210+01:00',3,557.24036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKDecomp','1.05','2020-11-06T05:59:34.721460+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKDecomp','1.05','2020-11-07T18:47:11.252973+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.691186+01:00',2,19.64015,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.631186+01:00',3,374.97575,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:01.891061+01:00',4,4291.83459,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:50:28.161877+01:00',5,497.46113,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.417903+02:00',3,495.45884,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:09.229749+02:00',4,5463.80735,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:19.739761+02:00',2,35.12063,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:58:52.519449+02:00',5,452.14379,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.583649+02:00',1,11.29804,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,611000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','htdLEO','1.0','2021-10-20T20:44:30.027714+02:00',4,21698.3804703,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','htdLEO','1.0','2021-10-20T20:44:30.027714+02:00',5,21698.3804703,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','htdSMT','1.0','2021-03-02T20:15:16.034709+01:00',4,25508.2292557,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-15.xml.hg','htdSMT','1.0','2021-03-02T20:15:16.034709+01:00',5,25508.2292557,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','DetK','1.0','2019-10-09T21:32:49.217549+02:00',5,3.27156,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','DetK','1.04','2020-11-09T15:00:14.785730+01:00',1,9.42539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','DetK','1.04','2020-11-09T16:32:26.666563+01:00',2,478.57462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','DetK','1.04','2020-11-09T16:38:23.467890+01:00',3,67141.77307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','DetK','1.04','2020-11-09T19:21:21.371127+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.352626+01:00',2,27.94159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:07.359119+01:00',3,406.68805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKDecomp','1.05','2020-11-06T03:40:54.562221+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKDecomp','1.05','2020-11-07T12:45:53.523444+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.863147+01:00',2,20.79799,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.699074+01:00',3,449.4578,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:41.665220+01:00',4,6110.49382,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:37:51.229019+01:00',5,137.13745,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.385808+02:00',3,348.48443,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:49.131895+02:00',4,4765.37643,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.787625+02:00',2,21.73467,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:56:49.707919+02:00',5,122.52028,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.135614+02:00',1,8.45257,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,641000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','htdLEO','1.0','2021-10-20T19:19:46.562409+02:00',4,22366.8632507,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','htdLEO','1.0','2021-10-20T19:19:46.562409+02:00',5,22366.8632507,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','htdSMT','1.0','2021-03-02T19:34:08.281528+01:00',4,19683.3927631,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-16.xml.hg','htdSMT','1.0','2021-03-02T19:34:08.281528+01:00',5,19683.3927631,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','DetK','1.0','2019-10-09T21:13:42.785627+02:00',5,6.088149,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','DetK','1.04','2020-11-09T15:00:11.217717+01:00',1,7.37387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','DetK','1.04','2020-11-09T15:00:35.577809+01:00',2,553.36717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','DetK','1.04','2020-11-09T16:36:09.715392+01:00',3,59608.18543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','DetK','1.04','2020-11-09T18:35:48.117445+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.632565+01:00',2,32.72549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:23.369046+01:00',3,442.07696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKDecomp','1.05','2020-11-06T00:31:29.583596+01:00',4,7219.72787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKDecomp','1.05','2020-11-07T05:14:51.066135+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.815099+01:00',2,42.88106,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.915625+01:00',3,350.75394,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:32.361660+01:00',4,5244.5976,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:46.488525+01:00',5,207.23695,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:54:42.591195+02:00',4,4682.33211,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.299446+02:00',2,29.26811,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:25.068708+02:00',3,380.82062,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:47.467372+02:00',5,167.17851,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.863558+02:00',1,4.81857,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,674000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','htdLEO','1.0','2021-10-20T17:37:09.873457+02:00',4,25103.8017273,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','htdLEO','1.0','2021-10-20T17:37:09.873457+02:00',5,25103.8017273,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','htdSMT','1.0','2021-03-02T19:11:12.252447+01:00',4,25061.5818501,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-17.xml.hg','htdSMT','1.0','2021-03-02T19:11:12.252447+01:00',5,25061.5818501,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','DetK','1.0','2019-10-09T23:13:45.482170+02:00',5,6.876128,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','DetK','1.04','2020-11-09T15:00:18.817745+01:00',1,8.60009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','DetK','1.04','2020-11-09T16:32:31.750582+01:00',2,469.07836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','DetK','1.04','2020-11-09T16:40:38.712393+01:00',3,60890.20575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','DetK','1.04','2020-11-09T19:42:48.759694+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.012686+01:00',2,34.62746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:17.548015+01:00',3,1036.81252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKDecomp','1.05','2020-11-06T06:49:10.632592+01:00',4,7680.10662,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKDecomp','1.05','2020-11-07T19:51:02.719136+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.731194+01:00',2,39.51797,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.795205+01:00',3,418.67425,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:38.775417+01:00',4,5664.83407,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:03:33.040908+01:00',5,175.69721,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.109920+02:00',3,362.73853,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:09.134194+02:00',4,5734.07748,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.487791+02:00',2,25.28987,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:11:17.470289+02:00',5,181.61697,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.435656+02:00',1,8.67126,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,589000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','htdLEO','1.0','2021-10-20T21:01:42.267233+02:00',4,35392.4126625,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','htdLEO','1.0','2021-10-20T21:01:42.267233+02:00',5,35392.4126625,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','htdSMT','1.0','2021-03-02T20:20:20.771850+01:00',4,29584.764719,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-18.xml.hg','htdSMT','1.0','2021-03-02T20:20:20.771850+01:00',5,29584.764719,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','DetK','1.0','2019-10-09T21:21:40.823264+02:00',5,7.222468,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','DetK','1.04','2020-11-09T15:00:12.353721+01:00',1,10.01272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','DetK','1.04','2020-11-09T15:00:37.149815+01:00',2,505.09532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','DetK','1.04','2020-11-09T16:36:45.299524+01:00',3,59326.0124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','DetK','1.04','2020-11-09T18:38:17.581983+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.460583+01:00',2,57.16137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:05.223165+01:00',3,446.47228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKDecomp','1.05','2020-11-06T01:16:11.593607+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKDecomp','1.05','2020-11-07T07:35:51.553830+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.051115+01:00',2,37.53989,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.311677+01:00',3,379.94219,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:50.987047+01:00',4,5306.58892,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:51.110988+01:00',5,20.01142,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:13.748868+02:00',4,5822.34321,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.171513+02:00',2,22.70695,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:50.524807+02:00',3,329.38582,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:26.374293+02:00',5,10.32033,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.339575+02:00',1,4.84401,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,566000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','htdLEO','1.0','2021-10-20T18:16:30.625487+02:00',4,24527.5440216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','htdLEO','1.0','2021-10-20T18:16:30.625487+02:00',5,24527.5440216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','htdSMT','1.0','2021-03-02T19:12:11.968665+01:00',4,24365.842104,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-19.xml.hg','htdSMT','1.0','2021-03-02T19:12:11.968665+01:00',5,24365.842104,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','DetK','1.0','2019-10-09T23:35:16.142622+02:00',5,29605.325158,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','DetK','1.04','2020-11-09T15:00:24.149765+01:00',1,16.61949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','DetK','1.04','2020-11-09T16:32:37.382602+01:00',2,444.90638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','DetK','1.04','2020-11-09T17:33:54.068150+01:00',3,60933.71251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','DetK','1.04','2020-11-09T20:50:49.986411+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.552790+01:00',2,40.39418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKDecomp','1.05','2020-11-05T17:33:03.769251+01:00',3,646.63617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKDecomp','1.05','2020-11-06T12:08:59.036381+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKDecomp','1.05','2020-11-08T06:46:00.873966+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.067268+01:00',2,26.48667,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:46.683476+01:00',3,411.49257,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:30.273958+01:00',4,5205.54863,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:21:51.692506+01:00',5,47.92311,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.670123+02:00',3,363.74383,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.884012+02:00',2,29.36262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:43.158871+02:00',4,6440.33564,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:34:15.075654+02:00',5,92.23963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.703730+02:00',1,4.47481,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,755000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','htdLEO','1.0','2021-10-20T23:31:49.917971+02:00',4,39554.0950298,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','htdLEO','1.0','2021-10-20T23:31:49.917971+02:00',5,39554.0950298,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','htdSMT','1.0','2021-03-02T21:26:20.790975+01:00',4,33167.3309803,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-20.xml.hg','htdSMT','1.0','2021-03-02T21:26:20.790975+01:00',5,33167.3309803,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','DetK','1.0','2019-10-09T23:23:44.960239+02:00',5,47.633962,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','DetK','1.04','2020-11-09T15:00:22.397759+01:00',1,13.22883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','DetK','1.04','2020-11-09T16:32:36.050597+01:00',2,418.62568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','DetK','1.04','2020-11-09T17:33:44.396115+01:00',3,53978.50802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','DetK','1.04','2020-11-09T20:38:51.839796+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.428757+01:00',2,52.06846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:33.320500+01:00',3,376.41479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKDecomp','1.05','2020-11-06T10:23:00.144657+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKDecomp','1.05','2020-11-08T03:26:31.233212+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.691245+01:00',2,20.55216,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:15.251362+01:00',3,302.82881,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:43.577331+01:00',4,4020.62772,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:41:50.627433+01:00',5,68.32536,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.902043+02:00',3,330.72344,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.663920+02:00',2,22.84091,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:25.161872+02:00',4,3717.91901,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:51:50.401752+02:00',5,47.522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.515707+02:00',1,4.12836,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,649000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','htdLEO','1.0','2021-10-20T22:47:33.096904+02:00',4,23982.0280075,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','htdLEO','1.0','2021-10-20T22:47:33.096904+02:00',5,23982.0280075,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','htdSMT','1.0','2021-03-02T21:10:06.811192+01:00',4,15985.8686924,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-21.xml.hg','htdSMT','1.0','2021-03-02T21:10:06.811192+01:00',5,15985.8686924,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','DetK','1.0','2019-10-09T23:23:44.084236+02:00',5,5.391215,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','DetK','1.04','2020-11-09T15:00:22.033757+01:00',1,16.72397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','DetK','1.04','2020-11-09T16:32:34.182590+01:00',2,433.80254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','DetK','1.04','2020-11-09T17:33:40.492100+01:00',3,50591.47531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','DetK','1.04','2020-11-09T20:38:47.487780+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.292749+01:00',2,58.57482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:12.627760+01:00',3,434.06727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKDecomp','1.05','2020-11-06T10:10:18.945789+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKDecomp','1.05','2020-11-08T02:41:28.083179+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.235236+01:00',2,26.49445,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.431345+01:00',3,384.52579,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:03.461179+01:00',4,5563.7733,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:29:29.108618+01:00',5,83.82859,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.974029+02:00',3,530.1142,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.251903+02:00',2,24.3449,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:16.881608+02:00',4,5180.82014,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:37:53.818494+02:00',5,40.42082,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.843701+02:00',1,4.9696,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,545000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','htdLEO','1.0','2021-10-20T22:33:31.794028+02:00',4,23114.459753,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','htdLEO','1.0','2021-10-20T22:33:31.794028+02:00',5,23114.459753,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','htdSMT','1.0','2021-03-02T21:02:37.481458+01:00',4,47117.847681,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-22.xml.hg','htdSMT','1.0','2021-03-02T21:02:37.481458+01:00',5,47117.847681,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','DetK','1.0','2019-10-09T22:28:42.100959+02:00',5,11.889884,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','DetK','1.04','2020-11-09T15:00:18.649745+01:00',1,10.42418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','DetK','1.04','2020-11-09T16:32:31.586581+01:00',2,426.28706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','DetK','1.04','2020-11-09T16:40:42.768408+01:00',3,62659.09504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','DetK','1.04','2020-11-09T19:46:43.952530+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.380688+01:00',2,33.68265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:34.292077+01:00',3,640.94062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKDecomp','1.05','2020-11-06T06:50:03.520790+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKDecomp','1.05','2020-11-07T20:02:24.945655+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.919195+01:00',2,19.34468,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:32.327207+01:00',3,297.50754,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:46.603446+01:00',4,4196.75006,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:06:23.905568+01:00',5,46.31409,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.657922+02:00',3,321.9683,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:24.566251+02:00',4,4639.53138,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.175793+02:00',2,29.47568,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:14:07.882947+02:00',5,52.63823,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.651656+02:00',1,8.53198,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,749000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','htdLEO','1.0','2021-10-20T21:00:27.174977+02:00',4,17191.6773319,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','htdLEO','1.0','2021-10-20T21:00:27.174977+02:00',5,17191.6773319,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','htdSMT','1.0','2021-03-02T20:21:19.488070+01:00',4,20084.6829414,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-23.xml.hg','htdSMT','1.0','2021-03-02T20:21:19.488070+01:00',5,20084.6829414,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','DetK','1.0','2019-10-10T00:12:40.018414+02:00',5,2.931193719251,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','DetK','1.04','2020-11-09T15:00:23.017761+01:00',1,9.71964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','DetK','1.04','2020-11-09T16:32:35.458595+01:00',2,519.48477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','DetK','1.04','2020-11-09T17:33:51.920142+01:00',3,61251.9291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.272767+01:00',2,30.19332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:01.489930+01:00',3,496.79399,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKDecomp','1.05','2020-11-06T11:00:13.657043+01:00',4,6440.55558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKDecomp','1.05','2020-11-08T04:35:00.580508+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.847249+01:00',2,30.66181,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.651392+01:00',3,347.33769,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:21.533473+01:00',4,5037.43799,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:50:25.473383+01:00',5,4577.73306,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.918065+02:00',3,378.56313,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.931936+02:00',2,22.18411,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:17.874076+02:00',4,4718.22192,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:58:55.175406+02:00',5,4356.63765,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.263717+02:00',1,8.51342,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,544000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','htdLEO','1.0','2021-10-20T22:58:48.371211+02:00',4,35039.5410061,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','htdLEO','1.0','2021-10-20T22:58:48.371211+02:00',5,35039.5410061,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','htdSMT','1.0','2021-03-02T21:14:08.540123+01:00',4,29936.3849163,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-24.xml.hg','htdSMT','1.0','2021-03-02T21:14:08.540123+01:00',5,29936.3849163,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.0','2019-10-09T22:08:59.688944+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.0','2019-10-29T18:32:37.096668+01:00',6,2.421875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.0','2019-10-29T21:34:34.893537+01:00',7,2.408969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.0','2019-10-29T23:36:58.422269+01:00',8,2.934482,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.0','2019-10-30T01:13:11.793746+01:00',9,1.923437,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.0','2019-10-30T02:33:16.841950+01:00',10,1.870726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.04','2020-11-09T15:00:27.757779+01:00',1,10.05633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.04','2020-11-09T16:32:43.074624+01:00',2,514.55627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.04','2020-11-09T17:35:38.148528+01:00',3,56213.78372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','DetK','1.04','2020-11-09T21:39:52.469398+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.756863+01:00',2,54.72699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:49.575516+01:00',3,725.82348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKDecomp','1.05','2020-11-06T15:29:06.045009+01:00',4,7055.83483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKDecomp','1.05','2020-11-08T14:02:03.639977+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKDecomp','1.05','2020-11-17T12:38:39.041304+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKDecomp','1.05','2020-11-19T15:22:03.353137+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKDecomp','1.05','2020-11-21T21:45:05.093296+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKDecomp','1.05','2020-11-24T03:23:24.157625+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKDecomp','1.05','2020-11-26T12:09:38.958098+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.823333+01:00',2,25.00962,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:28.679845+01:00',3,420.41441,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:27.368227+01:00',4,5804.2268,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:52:21.721122+01:00',5,19039.35535,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:51:26.754933+01:00',6,305.71767,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:20:03.999041+01:00',7,72.67709,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:10:46.644556+01:00',8,37.40077,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:58:00.131708+01:00',9,20.6796,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:50.391458+01:00',10,6.95565,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:55.866434+02:00',3,571.22801,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.712179+02:00',2,21.4091,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:25.925848+02:00',4,5250.25107,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:03:01.540139+02:00',5,19254.72717,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:16:43.342545+02:00',6,323.08638,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:55:46.053335+02:00',7,65.39327,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:08:56.398419+02:00',8,37.78481,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:10:59.171011+02:00',9,10.94742,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:29:39.956845+02:00',10,5.92509,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.375780+02:00',1,4.86477,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,593000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,151000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.348649+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.950152+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.191833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.998000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','htdLEO','1.0','2021-10-21T01:00:37.416100+02:00',4,27240.6139374,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','htdLEO','1.0','2021-10-21T01:00:37.416100+02:00',5,27240.6139374,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','htdSMT','1.0','2021-03-02T22:04:32.843889+01:00',4,99679.4595718,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-25.xml.hg','htdSMT','1.0','2021-03-02T22:04:32.843889+01:00',5,99679.4595718,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','DetK','1.0','2019-10-09T23:29:46.833487+02:00',5,12.493518,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','DetK','1.04','2020-11-09T15:00:04.609692+01:00',1,16.09719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','DetK','1.04','2020-11-09T15:00:29.645786+01:00',2,458.52216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','DetK','1.04','2020-11-09T16:33:40.786838+01:00',3,57302.31659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','DetK','1.04','2020-11-09T17:35:25.664483+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','DetK','1.04','2020-11-09T21:49:49.603651+01:00',5,11.72117,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.008480+01:00',2,29.56919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:01.001030+01:00',3,384.83898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKDecomp','1.05','2020-11-05T19:17:50.933014+01:00',4,6075.96579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKDecomp','1.05','2020-11-06T17:48:11.312247+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.971027+01:00',2,32.10979,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.031388+01:00',3,343.42556,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:28.077579+01:00',4,4628.384,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:04:54.291762+01:00',5,123.39986,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:26.831862+02:00',4,4212.15021,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.851236+02:00',2,24.33221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:38.252294+02:00',3,282.09693,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:22:18.253186+02:00',5,40.02873,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.879481+02:00',1,7.39979,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,554000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','htdLEO','1.0','2021-10-20T15:13:22.092291+02:00',4,20575.0601292,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','htdLEO','1.0','2021-10-20T15:13:22.092291+02:00',5,20575.0601292,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','htdSMT','1.0','2021-03-02T18:10:15.059301+01:00',4,19727.4076939,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-26.xml.hg','htdSMT','1.0','2021-03-02T18:10:15.059301+01:00',5,19727.4076939,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','DetK','1.0','2019-10-09T23:23:58.024284+02:00',5,13019.216392,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','DetK','1.04','2020-11-09T15:00:22.541759+01:00',1,16.52324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','DetK','1.04','2020-11-09T16:32:36.154598+01:00',2,442.19231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','DetK','1.04','2020-11-09T17:33:39.980099+01:00',3,49587.36712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','DetK','1.04','2020-11-09T20:41:03.724275+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.896758+01:00',2,52.35213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:55.068580+01:00',3,412.21694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKDecomp','1.05','2020-11-06T10:27:13.969613+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKDecomp','1.05','2020-11-08T03:34:00.950882+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.899242+01:00',2,20.1093,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.627367+01:00',3,405.01753,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:52.193363+01:00',4,4901.80569,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:33.808053+01:00',5,58.64857,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.690050+02:00',3,398.95498,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.171922+02:00',2,20.11501,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:38.065922+02:00',4,4968.41792,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:52:43.997961+02:00',5,51.37415,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.719708+02:00',1,5.07084,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,488000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','htdLEO','1.0','2021-10-20T22:50:32.937518+02:00',4,24273.2961178,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','htdLEO','1.0','2021-10-20T22:50:32.937518+02:00',5,24273.2961178,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','htdSMT','1.0','2021-03-02T21:10:34.847300+01:00',4,27222.8126526,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-27.xml.hg','htdSMT','1.0','2021-03-02T21:10:34.847300+01:00',5,27222.8126526,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','DetK','1.0','2019-10-09T23:16:46.542794+02:00',5,3.60153,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','DetK','1.04','2020-11-09T15:00:12.709722+01:00',1,10.49842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','DetK','1.04','2020-11-09T15:00:38.969821+01:00',2,521.85798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','DetK','1.04','2020-11-09T16:37:09.031613+01:00',3,63076.04844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','DetK','1.04','2020-11-09T18:38:47.814092+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.788591+01:00',2,27.02463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:19.279434+01:00',3,596.66339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKDecomp','1.05','2020-11-06T01:44:21.291953+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKDecomp','1.05','2020-11-07T08:43:51.673124+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.027122+01:00',2,38.07171,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.835701+01:00',3,351.66719,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:04.651537+01:00',4,5732.9734,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:48.476814+01:00',5,5.60695,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:00.077485+02:00',4,6511.953,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.995539+02:00',2,29.91145,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:04.080860+02:00',3,316.91192,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:49.063762+02:00',5,9.47444,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.443586+02:00',1,8.48924,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,567000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','htdLEO','1.0','2021-10-20T18:29:39.440170+02:00',4,32647.2883224,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','htdLEO','1.0','2021-10-20T18:29:39.440170+02:00',5,32647.2883224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','htdSMT','1.0','2021-03-02T19:14:32.053177+01:00',4,31419.675827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-28.xml.hg','htdSMT','1.0','2021-03-02T19:14:32.053177+01:00',5,31419.675827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','DetK','1.0','2019-10-10T06:51:32.375096+02:00',5,3.02226,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','DetK','1.04','2020-11-09T15:00:04.997693+01:00',1,12.0961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','DetK','1.04','2020-11-09T15:00:29.153784+01:00',2,445.13517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','DetK','1.04','2020-11-09T16:33:37.726827+01:00',3,53759.07954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','DetK','1.04','2020-11-09T17:35:11.576432+01:00',4,37.32321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','DetK','1.04','2020-11-09T21:47:48.279191+01:00',5,5.0773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.160473+01:00',2,49.72264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:41.036958+01:00',3,409.11253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKDecomp','1.05','2020-11-05T18:58:14.816573+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKDecomp','1.05','2020-11-06T17:09:41.579582+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.691023+01:00',2,29.78716,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:52.671369+01:00',3,315.32366,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:17.421106+01:00',4,18.70749,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:55:49.361634+01:00',5,7.41587,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:21.079403+02:00',4,32.83347,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:54.219211+02:00',2,29.40209,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:29.972261+02:00',3,345.91082,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:13:48.943147+02:00',5,7.00516,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.495476+02:00',1,8.18449,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,527000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,551000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','htdLEO','1.0','2021-10-20T15:13:01.064221+02:00',3,19237.827301,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','htdLEO','1.0','2021-10-20T15:13:01.064221+02:00',4,19237.827301,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','htdSMT','1.0','2021-03-02T18:10:13.307295+01:00',3,18225.874424,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-29.xml.hg','htdSMT','1.0','2021-03-02T18:10:13.307295+01:00',4,18225.874424,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','DetK','1.0','2019-10-10T06:20:39.472805+02:00',5,94.281192,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','DetK','1.04','2020-11-09T15:00:05.669696+01:00',1,8.21748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','DetK','1.04','2020-11-09T15:00:29.765787+01:00',2,490.70479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','DetK','1.04','2020-11-09T16:33:43.370848+01:00',3,57918.63496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','DetK','1.04','2020-11-09T17:35:54.820588+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','DetK','1.04','2020-11-09T21:51:49.828106+01:00',5,37.21783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.564489+01:00',2,54.07901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:19.393097+01:00',3,428.33237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKDecomp','1.05','2020-11-05T19:26:20.314950+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKDecomp','1.05','2020-11-06T18:23:10.676129+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.007031+01:00',2,38.81994,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.199400+01:00',3,389.6472,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:21.565989+01:00',4,5878.97094,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:09:36.428862+01:00',5,14.22216,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:20.584278+02:00',4,5794.21189,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.695251+02:00',2,24.88368,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:43.940316+02:00',3,363.57799,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:29:48.646981+02:00',5,16.75652,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.107486+02:00',1,8.57186,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,643000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','htdLEO','1.0','2021-10-20T15:16:01.932825+02:00',4,23737.0758057,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','htdLEO','1.0','2021-10-20T15:16:01.932825+02:00',5,23737.0758057,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','htdSMT','1.0','2021-03-02T18:10:21.655326+01:00',4,26064.8274422,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-30.xml.hg','htdSMT','1.0','2021-03-02T18:10:21.655326+01:00',5,26064.8274422,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','DetK','1.0','2019-10-10T06:59:31.156714+02:00',5,2.939867,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','DetK','1.04','2020-11-09T15:00:09.057709+01:00',1,9.26908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','DetK','1.04','2020-11-09T15:00:34.053803+01:00',2,459.43783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','DetK','1.04','2020-11-09T16:35:10.359171+01:00',3,75810.27904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','DetK','1.04','2020-11-09T17:45:27.130635+01:00',4,97314.31486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.880534+01:00',2,34.5737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:51:34.018896+01:00',3,369.14459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKDecomp','1.05','2020-11-05T22:32:05.680958+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKDecomp','1.05','2020-11-07T01:04:10.529884+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.439076+01:00',2,35.22519,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.639525+01:00',3,311.77794,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:19.477894+01:00',4,157.56219,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:52.481684+01:00',5,9.5441,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:13.851545+02:00',4,165.75953,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.587371+02:00',2,28.18569,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.696528+02:00',3,371.22998,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:41:06.040225+02:00',5,9.16789,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.819529+02:00',1,7.74118,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,735000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','htdLEO','1.0','2021-10-20T16:42:41.762342+02:00',3,15450.8547783,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','htdLEO','1.0','2021-10-20T16:42:41.762342+02:00',4,15450.8547783,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','htdSMT','1.0','2021-03-02T18:22:29.885984+01:00',3,15244.966507,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-31.xml.hg','htdSMT','1.0','2021-03-02T18:22:29.885984+01:00',4,15244.966507,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','DetK','1.0','2019-10-10T06:43:25.777452+02:00',5,4.653241,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','DetK','1.04','2020-11-09T15:00:07.657703+01:00',1,7.85034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','DetK','1.04','2020-11-09T15:00:32.477797+01:00',2,462.11878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','DetK','1.04','2020-11-09T16:34:40.847062+01:00',3,59859.32664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','DetK','1.04','2020-11-09T17:38:30.709144+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.532518+01:00',2,48.40687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:00.506117+01:00',3,613.91987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKDecomp','1.05','2020-11-05T21:38:28.712902+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKDecomp','1.05','2020-11-06T23:04:43.666986+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.651059+01:00',2,18.56308,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.975483+01:00',3,314.80558,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:12:44.360897+01:00',4,3810.88126,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:01:49.305024+01:00',5,22.34449,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:51.970587+02:00',4,4827.61873,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.287340+02:00',2,17.58995,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:22.316465+02:00',3,293.81525,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:48.707329+02:00',5,20.3995,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.059515+02:00',1,7.9541,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,650000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','htdLEO','1.0','2021-10-20T16:17:45.401271+02:00',4,22188.5671616,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','htdLEO','1.0','2021-10-20T16:17:45.401271+02:00',5,22188.5671616,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','htdSMT','1.0','2021-03-02T18:13:08.539938+01:00',4,21694.1070557,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-32.xml.hg','htdSMT','1.0','2021-03-02T18:13:08.539938+01:00',5,21694.1070557,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','DetK','1.0','2019-10-10T00:11:50.110239+02:00',5,5.541864,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','DetK','1.04','2020-11-09T15:00:25.413770+01:00',1,8.32603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','DetK','1.04','2020-11-09T16:32:38.546607+01:00',2,515.29302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','DetK','1.04','2020-11-09T17:34:15.160227+01:00',3,69905.2711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','DetK','1.04','2020-11-09T21:18:52.108706+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.024813+01:00',2,35.74986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:15.323331+01:00',3,543.02691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKDecomp','1.05','2020-11-06T13:12:17.550467+01:00',4,7844.53307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKDecomp','1.05','2020-11-08T09:26:02.337377+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.139290+01:00',2,20.92513,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:18.979593+01:00',3,350.01279,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:22.390606+01:00',4,5112.34538,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:51.011325+01:00',5,265.61794,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:52.474202+02:00',3,594.12407,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.212056+02:00',2,24.24908,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:11.107907+02:00',4,5568.53076,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:30.142675+02:00',5,244.37532,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.995746+02:00',1,5.08227,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,717000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','htdLEO','1.0','2021-10-21T00:03:37.148472+02:00',4,25855.3509712,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','htdLEO','1.0','2021-10-21T00:03:37.148472+02:00',5,25855.3509712,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','htdSMT','1.0','2021-03-02T21:39:22.134021+01:00',4,29368.5967922,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-33.xml.hg','htdSMT','1.0','2021-03-02T21:39:22.134021+01:00',5,29368.5967922,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','DetK','1.0','2019-10-10T07:12:25.903342+02:00',5,62.049386,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','DetK','1.04','2020-11-09T15:00:10.097713+01:00',1,15.16383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','DetK','1.04','2020-11-09T15:00:35.557808+01:00',2,528.61354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','DetK','1.04','2020-11-09T16:35:38.079274+01:00',3,61751.57433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','DetK','1.04','2020-11-09T18:26:48.675509+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.148549+01:00',2,26.99145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:54.211846+01:00',3,658.06437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKDecomp','1.05','2020-11-05T23:25:40.044923+01:00',4,7426.06176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKDecomp','1.05','2020-11-07T03:09:46.082153+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.603091+01:00',2,30.97267,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:49.343575+01:00',3,344.97389,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:28:41.964376+01:00',4,6471.30754,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:45:51.299238+01:00',5,215.81088,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:46:43.493425+02:00',4,5514.21482,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.115407+02:00',2,20.75543,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:03.676625+02:00',3,494.55195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:04:48.873935+02:00',5,248.3886,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.207548+02:00',1,9.23507,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,546000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','htdLEO','1.0','2021-10-20T17:13:58.408718+02:00',4,20103.6708355,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','htdLEO','1.0','2021-10-20T17:13:58.408718+02:00',5,20103.6708355,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','htdSMT','1.0','2021-03-02T18:43:07.698361+01:00',4,20619.8348999,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-34.xml.hg','htdSMT','1.0','2021-03-02T18:43:07.698361+01:00',5,20619.8348999,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','DetK','1.0','2019-10-09T21:27:45.388513+02:00',5,5.878528,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','DetK','1.04','2020-11-09T15:00:14.529729+01:00',1,16.88631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','DetK','1.04','2020-11-09T16:32:27.346565+01:00',2,533.98793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','DetK','1.04','2020-11-09T16:38:11.091844+01:00',3,64483.26052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','DetK','1.04','2020-11-09T19:11:46.137089+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.440623+01:00',2,32.78173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:37.978791+01:00',3,413.78736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKDecomp','1.05','2020-11-06T03:24:59.014635+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKDecomp','1.05','2020-11-07T12:16:52.756960+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.031144+01:00',2,24.84166,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.559059+01:00',3,375.05484,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:56.481053+01:00',4,5557.48346,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:24:50.714018+01:00',5,10.49215,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.169799+02:00',3,351.05992,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:52.179683+02:00',4,5130.5988,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.775614+02:00',2,23.70868,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:45:49.669419+02:00',5,11.04006,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.483608+02:00',1,5.03026,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,604000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','htdLEO','1.0','2021-10-20T19:12:23.044899+02:00',4,16288.8720036,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','htdLEO','1.0','2021-10-20T19:12:23.044899+02:00',5,16288.8720036,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','htdSMT','1.0','2021-03-02T19:32:46.161223+01:00',4,21692.8141117,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-35.xml.hg','htdSMT','1.0','2021-03-02T19:32:46.161223+01:00',5,21692.8141117,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','DetK','1.0','2019-10-09T21:21:42.799271+02:00',5,5.285865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','DetK','1.04','2020-11-09T15:00:12.829723+01:00',1,11.01722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','DetK','1.04','2020-11-09T15:00:38.969821+01:00',2,448.13852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','DetK','1.04','2020-11-09T16:36:58.583574+01:00',3,51797.25339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','DetK','1.04','2020-11-09T18:38:46.694088+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.668591+01:00',2,32.93975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:17.791429+01:00',3,558.18956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKDecomp','1.05','2020-11-06T01:43:36.543784+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKDecomp','1.05','2020-11-07T08:37:02.095583+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.851121+01:00',2,19.9813,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.731701+01:00',3,307.58384,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:56.407507+01:00',4,4773.96462,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:39.412779+01:00',5,77.79243,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:54.329464+02:00',4,4997.40657,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.931539+02:00',2,26.53393,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:03.308857+02:00',3,324.84809,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:37.003716+02:00',5,84.1835,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.439586+02:00',1,7.88054,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,532000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,43000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','htdLEO','1.0','2021-10-20T18:28:57.416027+02:00',4,22225.7626057,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','htdLEO','1.0','2021-10-20T18:28:57.416027+02:00',5,22225.7626057,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','htdSMT','1.0','2021-03-02T19:14:16.057118+01:00',4,18253.8099289,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-36.xml.hg','htdSMT','1.0','2021-03-02T19:14:16.057118+01:00',5,18253.8099289,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','DetK','1.0','2019-10-09T21:21:49.307293+02:00',5,26.353418,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','DetK','1.04','2020-11-09T15:00:25.697771+01:00',1,11.25272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','DetK','1.04','2020-11-09T16:32:38.386606+01:00',2,499.75736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','DetK','1.04','2020-11-09T17:34:05.648192+01:00',3,64406.09405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','DetK','1.04','2020-11-09T21:20:29.937072+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.256810+01:00',2,36.75937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:02.919285+01:00',3,654.61162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKDecomp','1.05','2020-11-06T13:11:00.498181+01:00',4,7245.28952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKDecomp','1.05','2020-11-08T09:05:23.760846+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.419288+01:00',2,24.91212,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:15.415580+01:00',3,370.08978,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:09.550557+01:00',4,5224.92832,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:46.287079+01:00',5,11.24898,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:48.514188+02:00',3,388.91431,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.724051+02:00',2,20.35406,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:44.191803+02:00',4,5312.98964,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:01:17.925931+02:00',5,29.891,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.539748+02:00',1,8.82252,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,682000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','htdLEO','1.0','2021-10-21T00:01:42.952083+02:00',4,32815.1898384,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','htdLEO','1.0','2021-10-21T00:01:42.952083+02:00',5,32815.1898384,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','htdSMT','1.0','2021-03-02T21:38:22.253788+01:00',4,28772.7344036,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-37.xml.hg','htdSMT','1.0','2021-03-02T21:38:22.253788+01:00',5,28772.7344036,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','DetK','1.0','2019-10-09T23:23:47.184246+02:00',5,123.568306,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','DetK','1.04','2020-11-09T15:00:22.785760+01:00',1,9.58001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','DetK','1.04','2020-11-09T16:32:36.606600+01:00',2,468.12561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','DetK','1.04','2020-11-09T17:34:19.576243+01:00',3,54038.97698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','DetK','1.04','2020-11-09T20:42:47.612653+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.024766+01:00',2,44.45292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKDecomp','1.05','2020-11-05T17:16:38.081623+01:00',3,426.22696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKDecomp','1.05','2020-11-06T10:55:57.296084+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKDecomp','1.05','2020-11-08T04:17:02.484479+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.559248+01:00',2,22.56496,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:22.475388+01:00',3,328.77243,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:15.137450+01:00',4,4633.36927,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:48:45.681007+01:00',5,157.95102,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.070062+02:00',3,326.12822,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.439934+02:00',2,29.20569,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:12.930057+02:00',4,4647.0746,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:56:32.026848+02:00',5,148.31351,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.023713+02:00',1,6.95645,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,505000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','htdLEO','1.0','2021-10-20T22:55:36.910557+02:00',4,20725.2268791,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','htdLEO','1.0','2021-10-20T22:55:36.910557+02:00',5,20725.2268791,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','htdSMT','1.0','2021-03-02T21:13:16.803924+01:00',4,25639.0295029,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-38.xml.hg','htdSMT','1.0','2021-03-02T21:13:16.803924+01:00',5,25639.0295029,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','DetK','1.0','2019-10-10T06:36:29.760049+02:00',5,1545.920393,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','DetK','1.04','2020-11-09T15:00:07.105701+01:00',1,9.81964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','DetK','1.04','2020-11-09T15:00:32.065795+01:00',2,506.52575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','DetK','1.04','2020-11-09T16:34:12.446956+01:00',3,60544.91931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','DetK','1.04','2020-11-09T17:37:24.672909+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.052516+01:00',2,56.25564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:20.349970+01:00',3,485.88696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKDecomp','1.05','2020-11-05T21:22:41.581349+01:00',4,7351.98445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKDecomp','1.05','2020-11-06T22:04:25.317529+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.395054+01:00',2,22.10306,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.531466+01:00',3,358.41657,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:13.480133+01:00',4,5781.45821,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:46:21.509422+01:00',5,43.89322,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:46.349908+02:00',4,5321.7688,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.031320+02:00',2,21.65557,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:15.196437+02:00',3,333.01306,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:07:48.872186+02:00',5,46.63147,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.347508+02:00',1,5.65529,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,596000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','htdLEO','1.0','2021-10-20T16:13:26.780401+02:00',4,21906.024456,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','htdLEO','1.0','2021-10-20T16:13:26.780401+02:00',5,21906.024456,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','htdSMT','1.0','2021-03-02T18:11:07.727495+01:00',4,24339.1239643,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-39.xml.hg','htdSMT','1.0','2021-03-02T18:11:07.727495+01:00',5,24339.1239643,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','DetK','1.0','2019-10-10T06:26:29.490001+02:00',5,9.167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','DetK','1.04','2020-11-09T15:00:06.861700+01:00',1,10.66892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','DetK','1.04','2020-11-09T15:00:31.253792+01:00',2,466.62829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','DetK','1.04','2020-11-09T16:33:43.586848+01:00',3,55553.41328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','DetK','1.04','2020-11-09T17:36:13.004653+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','DetK','1.04','2020-11-09T21:58:49.109692+01:00',5,9.6522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.832497+01:00',2,46.98848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:55.933229+01:00',3,393.10142,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKDecomp','1.05','2020-11-05T19:59:59.346605+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKDecomp','1.05','2020-11-06T19:37:46.776890+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.891038+01:00',2,23.0991,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.939421+01:00',3,295.03953,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:55.642547+01:00',4,4158.21314,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:26:57.788910+01:00',5,12.73162,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:33.364763+02:00',4,4299.90691,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.015275+02:00',2,27.88282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.948354+02:00',3,310.46757,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:44:50.614610+02:00',5,20.07999,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.459491+02:00',1,4.57479,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,806000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','htdLEO','1.0','2021-10-20T15:28:28.287318+02:00',4,19520.0886726,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','htdLEO','1.0','2021-10-20T15:28:28.287318+02:00',5,19520.0886726,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','htdSMT','1.0','2021-03-02T18:10:15.615304+01:00',4,19311.6414547,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-40.xml.hg','htdSMT','1.0','2021-03-02T18:10:15.615304+01:00',5,19311.6414547,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','DetK','1.0','2019-10-10T06:51:27.843081+02:00',5,3.188322,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','DetK','1.04','2020-11-09T15:00:08.685707+01:00',1,16.41009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','DetK','1.04','2020-11-09T15:00:33.721802+01:00',2,502.72277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','DetK','1.04','2020-11-09T16:34:39.683057+01:00',3,67565.68628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','DetK','1.04','2020-11-09T17:39:52.233436+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.636526+01:00',2,31.76419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:18.578402+01:00',3,554.92992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKDecomp','1.05','2020-11-05T22:18:59.610020+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKDecomp','1.05','2020-11-07T00:20:45.812078+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.651066+01:00',2,19.33041,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.831504+01:00',3,360.22631,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:23.717474+01:00',4,5753.00029,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:12:49.047580+01:00',5,56.22268,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:17.863121+02:00',4,4996.16522,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.103351+02:00',2,25.99865,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:30.292496+02:00',3,340.50886,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:33:04.306289+02:00',5,40.22723,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.943522+02:00',1,4.99646,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,612000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','htdLEO','1.0','2021-10-20T16:28:01.771357+02:00',4,19751.2209415,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','htdLEO','1.0','2021-10-20T16:28:01.771357+02:00',5,19751.2209415,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','htdSMT','1.0','2021-03-02T18:17:32.916910+01:00',4,20092.1423435,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-41.xml.hg','htdSMT','1.0','2021-03-02T18:17:32.916910+01:00',5,20092.1423435,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','DetK','1.0','2019-10-09T23:40:29.419701+02:00',5,152.853652,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','DetK','1.04','2020-11-09T15:00:24.629767+01:00',1,17.08037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','DetK','1.04','2020-11-09T16:32:38.646607+01:00',2,492.56126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','DetK','1.04','2020-11-09T17:33:41.660105+01:00',3,48524.29401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','DetK','1.04','2020-11-09T21:57:24.617373+01:00',4,3523618.92918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.864794+01:00',2,31.33571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:17.973984+01:00',3,514.9961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKDecomp','1.05','2020-11-06T12:33:43.369878+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKDecomp','1.05','2020-11-08T07:32:01.548231+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.471273+01:00',2,25.55047,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:54.279503+01:00',3,340.70948,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:57.130059+01:00',4,5482.29253,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:27:51.889870+01:00',5,92.32956,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.174139+02:00',3,339.26788,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.672023+02:00',2,24.10953,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:54.603147+02:00',4,5272.2703,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:21.417070+02:00',5,103.42487,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.839734+02:00',1,5.93093,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:48',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,488000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,4000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','htdLEO','1.0','2021-10-20T23:39:53.403619+02:00',4,30183.0463409,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','htdLEO','1.0','2021-10-20T23:39:53.403619+02:00',5,30183.0463409,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','htdSMT','1.0','2021-03-02T21:27:18.815201+01:00',4,21914.8931503,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-42.xml.hg','htdSMT','1.0','2021-03-02T21:27:18.815201+01:00',5,21914.8931503,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','DetK','1.0','2019-10-09T23:48:03.237264+02:00',5,197065.668576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','DetK','1.04','2020-11-09T15:00:24.397766+01:00',1,9.67289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','DetK','1.04','2020-11-09T16:32:38.578607+01:00',2,422.53668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','DetK','1.04','2020-11-09T17:33:48.192128+01:00',3,53603.84258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','DetK','1.04','2020-11-09T21:04:47.929548+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.860802+01:00',2,57.15138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:59.046139+01:00',3,441.46447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:51.804583+01:00',4,6876.21133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKDecomp','1.05','2020-11-08T07:40:42.314163+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.127276+01:00',2,33.75038,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:56.667512+01:00',3,364.52742,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:16.542132+01:00',4,5139.48512,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:57.982575+01:00',5,1066.68425,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:37.142146+02:00',3,348.62185,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.668027+02:00',2,25.68175,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:20.235246+02:00',4,5222.9152,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:42:37.721597+02:00',5,1057.54879,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.199739+02:00',1,4.35578,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,406000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','htdLEO','1.0','2021-10-20T23:41:47.260007+02:00',4,35560.0087643,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','htdLEO','1.0','2021-10-20T23:41:47.260007+02:00',5,35560.0087643,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','htdSMT','1.0','2021-03-02T21:29:43.291763+01:00',4,50519.9542046,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-43.xml.hg','htdSMT','1.0','2021-03-02T21:29:43.291763+01:00',5,50519.9542046,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','DetK','1.0','2019-10-09T20:55:54.421966+02:00',5,23.911941,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','DetK','1.04','2020-11-09T15:00:10.837715+01:00',1,8.12601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','DetK','1.04','2020-11-09T15:00:35.113807+01:00',2,450.80209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','DetK','1.04','2020-11-09T16:36:02.619366+01:00',3,62484.57691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','DetK','1.04','2020-11-09T18:36:26.481584+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.372561+01:00',2,34.66589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:31.700639+01:00',3,425.61933,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKDecomp','1.05','2020-11-06T00:11:58.535243+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKDecomp','1.05','2020-11-07T04:50:13.524611+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.775096+01:00',2,21.14358,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:59.699613+01:00',3,333.70377,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:08.013351+01:00',4,5090.75992,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:41.155352+01:00',5,85.39587,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:19.142665+02:00',4,5472.95808,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.823433+02:00',2,25.37123,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:19.024685+02:00',3,383.10786,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:42.238166+02:00',5,74.78905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.547553+02:00',1,4.4819,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,579000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','htdLEO','1.0','2021-10-20T17:31:42.296342+02:00',4,83179.0950298,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','htdLEO','1.0','2021-10-20T17:31:42.296342+02:00',5,83179.0950298,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','htdSMT','1.0','2021-03-02T19:06:22.731392+01:00',4,48358.4599495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-44.xml.hg','htdSMT','1.0','2021-03-02T19:06:22.731392+01:00',5,48358.4599495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','DetK','1.0','2019-10-09T23:23:46.796245+02:00',5,140.99012,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','DetK','1.04','2020-11-09T15:00:22.761760+01:00',1,8.45976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','DetK','1.04','2020-11-09T16:32:35.338595+01:00',2,492.51001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','DetK','1.04','2020-11-09T17:33:42.036106+01:00',3,51645.8626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','DetK','1.04','2020-11-09T20:42:03.152491+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.760765+01:00',2,39.07902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKDecomp','1.05','2020-11-05T17:16:32.233601+01:00',3,432.40739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKDecomp','1.05','2020-11-06T10:54:50.255834+01:00',4,10770.78365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKDecomp','1.05','2020-11-08T04:11:00.695130+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.499248+01:00',2,23.28915,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.911386+01:00',3,331.74932,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:12.929441+01:00',4,5128.17285,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:50.788800+01:00',5,15.35624,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.462060+02:00',3,374.33913,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.071933+02:00',2,25.76957,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:09.686044+02:00',4,4833.41617,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:56:25.386822+02:00',5,16.70958,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.839712+02:00',1,4.43416,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,580000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','htdLEO','1.0','2021-10-20T22:56:00.134636+02:00',4,22344.8147774,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','htdLEO','1.0','2021-10-20T22:56:00.134636+02:00',5,22344.8147774,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','htdSMT','1.0','2021-03-02T21:13:11.687904+01:00',4,20688.2741451,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-45.xml.hg','htdSMT','1.0','2021-03-02T21:13:11.687904+01:00',5,20688.2741451,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','DetK','1.0','2019-10-09T21:13:41.929624+02:00',5,4.868339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','DetK','1.04','2020-11-09T15:00:11.061716+01:00',1,7.52915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','DetK','1.04','2020-11-09T15:00:35.925810+01:00',2,449.08061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','DetK','1.04','2020-11-09T16:36:11.323398+01:00',3,61212.91041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','DetK','1.04','2020-11-09T18:36:35.413616+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.672565+01:00',2,28.29391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:23.977048+01:00',3,389.20895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKDecomp','1.05','2020-11-06T00:31:29.819597+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKDecomp','1.05','2020-11-07T05:23:51.332160+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.847100+01:00',2,19.72825,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.927629+01:00',3,348.12057,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:34.941670+01:00',4,4243.94337,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:46.852527+01:00',5,110.61804,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:54:46.983211+02:00',4,4170.417,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.427446+02:00',2,33.78645,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:26.188713+02:00',3,372.83182,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:47.751373+02:00',5,100.32114,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.959562+02:00',1,8.2761,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,563000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','htdLEO','1.0','2021-10-20T17:37:42.445568+02:00',4,31782.340765,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','htdLEO','1.0','2021-10-20T17:37:42.445568+02:00',5,31782.340765,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','htdSMT','1.0','2021-03-02T19:11:16.424463+01:00',4,29236.0842228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-46.xml.hg','htdSMT','1.0','2021-03-02T19:11:16.424463+01:00',5,29236.0842228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','DetK','1.0','2019-10-09T22:22:45.307749+02:00',5,10.095204,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','DetK','1.04','2020-11-09T15:00:17.753741+01:00',1,9.69143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','DetK','1.04','2020-11-09T16:32:30.918578+01:00',2,563.64595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','DetK','1.04','2020-11-09T16:40:18.520318+01:00',3,61940.81359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','DetK','1.04','2020-11-09T19:40:46.307259+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.856678+01:00',2,56.05839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKDecomp','1.05','2020-11-05T16:46:00.714848+01:00',3,434.9698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKDecomp','1.05','2020-11-06T05:52:03.551767+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKDecomp','1.05','2020-11-07T18:22:57.939565+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.063184+01:00',2,20.93643,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.619175+01:00',3,339.92258,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:44.662997+01:00',4,5105.16626,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:46:24.732937+01:00',5,57.70268,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.613900+02:00',3,553.57008,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:39.749640+02:00',4,6135.34722,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:15.503745+02:00',2,36.01204,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:55:34.886696+02:00',5,67.27223,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.919646+02:00',1,5.01916,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,493000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','htdLEO','1.0','2021-10-20T20:43:37.543535+02:00',4,30605.8297157,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','htdLEO','1.0','2021-10-20T20:43:37.543535+02:00',5,30605.8297157,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','htdSMT','1.0','2021-03-02T20:14:37.350564+01:00',4,46682.2648048,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-47.xml.hg','htdSMT','1.0','2021-03-02T20:14:37.350564+01:00',5,46682.2648048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','DetK','1.0','2019-10-09T21:14:41.825830+02:00',5,4.586513,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','DetK','1.04','2020-11-09T15:00:11.341717+01:00',1,3.8432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','DetK','1.04','2020-11-09T15:00:35.937810+01:00',2,485.43791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','DetK','1.04','2020-11-09T16:36:20.263431+01:00',3,61017.56067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','DetK','1.04','2020-11-09T18:36:46.213655+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.148571+01:00',2,44.35816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:22.437698+01:00',3,430.82133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKDecomp','1.05','2020-11-06T00:45:04.606626+01:00',4,5638.73058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKDecomp','1.05','2020-11-07T06:02:24.484832+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.019104+01:00',2,17.81935,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.239640+01:00',3,310.95607,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:51.258169+01:00',4,3780.7001,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:36.682795+01:00',5,142.76425,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:29.107810+02:00',4,3723.14597,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:01.195464+02:00',2,26.87253,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.204744+02:00',3,309.31916,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:38.649946+02:00',5,83.13309,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.211563+02:00',1,8.04273,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,656000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','htdLEO','1.0','2021-10-20T17:46:43.879411+02:00',4,16074.9671459,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','htdLEO','1.0','2021-10-20T17:46:43.879411+02:00',5,16074.9671459,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','htdSMT','1.0','2021-03-02T19:11:08.656434+01:00',4,21001.4054775,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-48.xml.hg','htdSMT','1.0','2021-03-02T19:11:08.656434+01:00',5,21001.4054775,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','DetK','1.0','2019-10-10T06:10:56.066815+02:00',5,3.470222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','DetK','1.04','2020-11-09T15:00:05.233694+01:00',1,8.76631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','DetK','1.04','2020-11-09T15:00:28.941784+01:00',2,488.20018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','DetK','1.04','2020-11-09T16:33:41.150840+01:00',3,57517.79076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','DetK','1.04','2020-11-09T17:35:06.952415+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','DetK','1.04','2020-11-09T21:45:49.702742+01:00',5,5.03634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.656471+01:00',2,58.26382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:31.768925+01:00',3,420.08995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKDecomp','1.05','2020-11-05T18:41:59.180879+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKDecomp','1.05','2020-11-06T16:46:40.634413+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.155020+01:00',2,22.06417,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:50.575361+01:00',3,365.04907,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:34.896952+01:00',4,5511.13855,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:43:25.898738+01:00',5,46.39569,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:32.787226+02:00',4,5180.43335,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:50.727198+02:00',2,20.62364,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:27.052250+02:00',3,348.55082,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:07:49.425703+02:00',5,39.25005,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.795473+02:00',1,4.97978,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,589000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','htdLEO','1.0','2021-10-20T15:12:43.972164+02:00',4,21436.876297,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','htdLEO','1.0','2021-10-20T15:12:43.972164+02:00',5,21436.876297,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','htdSMT','1.0','2021-03-02T18:10:19.339317+01:00',4,24411.8111134,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-49.xml.hg','htdSMT','1.0','2021-03-02T18:10:19.339317+01:00',5,24411.8111134,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','DetK','1.0','2019-10-09T22:22:44.099745+02:00',5,6.821253,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','DetK','1.04','2020-11-09T15:00:17.853742+01:00',1,12.92472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','DetK','1.04','2020-11-09T16:32:29.726574+01:00',2,572.74424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','DetK','1.04','2020-11-09T16:40:11.384291+01:00',3,56164.72026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','DetK','1.04','2020-11-09T20:40:23.580129+01:00',4,3560988.74745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.612674+01:00',2,36.54278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKDecomp','1.05','2020-11-05T16:45:12.302670+01:00',3,481.45324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKDecomp','1.05','2020-11-06T05:51:14.703583+01:00',4,7687.89491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKDecomp','1.05','2020-11-07T18:20:47.979082+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.847183+01:00',2,33.74435,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.079173+01:00',3,378.84618,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:39.306978+01:00',4,5500.57321,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:45:28.092718+01:00',5,747.58314,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.953894+02:00',3,345.72103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:31.841611+02:00',4,5148.89127,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.959743+02:00',2,27.16031,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:54:49.654524+02:00',5,641.77171,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.679646+02:00',1,5.14818,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,565000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','htdLEO','1.0','2021-10-20T20:39:43.034737+02:00',4,30764.1177177,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','htdLEO','1.0','2021-10-20T20:39:43.034737+02:00',5,30764.1177177,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','htdSMT','1.0','2021-03-02T20:14:19.534497+01:00',4,29365.3433323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-21-85-50.xml.hg','htdSMT','1.0','2021-03-02T20:14:19.534497+01:00',5,29365.3433323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.0','2019-10-09T21:55:46.278243+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.0','2019-10-29T15:36:59.888532+01:00',6,17.853227,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.0','2019-10-29T19:33:32.569097+01:00',7,2.593978,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.0','2019-10-29T22:27:56.072307+01:00',8,2.504895,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.0','2019-10-30T00:13:22.493618+01:00',9,2.610786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.0','2019-10-30T01:38:08.542800+01:00',10,2.704501,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.04','2020-11-09T15:00:16.161735+01:00',1,21.05379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.04','2020-11-09T16:32:28.366569+01:00',2,784.03615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.04','2020-11-09T16:40:28.656355+01:00',3,146211.00085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','DetK','1.04','2020-11-09T19:35:46.290193+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.292648+01:00',2,39.34108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:07.032881+01:00',3,933.75994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKDecomp','1.05','2020-11-06T04:21:31.195364+01:00',4,15922.23159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKDecomp','1.05','2020-11-07T15:01:02.185922+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKDecomp','1.05','2020-11-16T06:04:50.759781+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKDecomp','1.05','2020-11-18T06:12:17.833719+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKDecomp','1.05','2020-11-20T10:13:50.777470+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKDecomp','1.05','2020-11-22T15:31:16.267495+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKDecomp','1.05','2020-11-25T00:37:48.650612+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.087162+01:00',2,54.60507,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.583117+01:00',3,598.89477,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:20.814026+01:00',4,11067.94153,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:14:57.637638+01:00',5,187055.3843,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:42:11.128722+01:00',6,438.9727,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:40:30.632591+01:00',7,337.8447,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:30:43.966222+01:00',8,117.10985,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:37:48.465153+01:00',9,109.64619,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:44:46.378088+01:00',10,20.94246,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.689845+02:00',3,642.77715,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:16.912665+02:00',4,11303.38515,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.663678+02:00',2,38.14892,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:35:05.456541+02:00',5,243149.11569,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:37:08.063555+02:00',6,502.72272,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:51:44.939294+02:00',7,381.18279,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:33:51.549142+02:00',8,102.19437,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:02:32.903253+02:00',9,141.25894,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:12:41.015193+02:00',10,16.76524,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.583631+02:00',1,13.1127,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2929000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.747284+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.158097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.863809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','NewDetK','1.0','2021-03-08T21:38:14.540955+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','htdLEO','1.0','2021-10-20T19:56:43.905959+02:00',5,160122.60747,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','htdLEO','1.0','2021-10-20T19:56:43.905959+02:00',6,160122.60747,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','htdSMT','1.0','2021-03-02T20:00:21.039365+01:00',5,212063.015699,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-01.xml.hg','htdSMT','1.0','2021-03-02T20:00:21.039365+01:00',6,212063.015699,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.0','2019-10-09T23:32:44.874101+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.0','2019-10-29T15:30:00.711097+01:00',6,2.64372,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.0','2019-10-29T19:25:29.303461+01:00',7,2.61758,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.0','2019-10-29T22:09:14.748532+01:00',8,2.392534,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.0','2019-10-29T23:52:04.793319+01:00',9,2.437648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.0','2019-10-30T01:30:31.081258+01:00',10,2.387933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.04','2020-11-09T15:00:24.069765+01:00',1,15.29851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.04','2020-11-09T16:32:37.266602+01:00',2,880.13598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.04','2020-11-09T17:35:23.636476+01:00',3,150729.95164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','DetK','1.04','2020-11-09T20:48:50.181969+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.952788+01:00',2,62.02584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:58.383905+01:00',3,1104.30892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKDecomp','1.05','2020-11-06T11:58:20.730021+01:00',4,15643.82491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKDecomp','1.05','2020-11-08T06:31:54.466803+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKDecomp','1.05','2020-11-16T01:32:22.315059+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKDecomp','1.05','2020-11-18T00:52:16.973927+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKDecomp','1.05','2020-11-20T04:50:48.601467+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKDecomp','1.05','2020-11-22T10:22:14.283084+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKDecomp','1.05','2020-11-24T18:46:47.611989+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.431266+01:00',2,35.45311,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:43.347464+01:00',3,679.70226,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:16.697907+01:00',4,12227.95134,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:18:49.567817+01:00',5,210562.04204,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:58:22.680177+01:00',6,263.18757,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:05:32.919007+01:00',7,251.79523,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:37:57.920389+01:00',8,211.45544,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:05:48.260347+01:00',9,124.2112,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.903369+01:00',10,195.36318,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:28.698115+02:00',3,648.30404,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:23.172002+02:00',2,56.65447,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:20.998785+02:00',4,11762.51446,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:28:28.446311+02:00',5,226036.30575,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:32:23.118894+02:00',6,257.03853,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:46:51.071581+02:00',7,283.10014,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:47:54.233685+02:00',8,241.59618,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:10:36.904230+02:00',9,174.69329,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:31:40.934219+02:00',10,113.8565,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.171728+02:00',1,7.09096,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2323000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.371272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2021-03-08T19:37:48.170074+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2021-03-08T20:50:24.046091+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:40.519907+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','htdLEO','1.0','2021-10-20T23:29:52.297570+02:00',5,334244.873762,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','htdLEO','1.0','2021-10-20T23:29:52.297570+02:00',6,334244.873762,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','htdSMT','1.0','2021-03-02T21:29:37.351740+01:00',5,346012.475014,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-02.xml.hg','htdSMT','1.0','2021-03-02T21:29:37.351740+01:00',6,346012.475014,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.0','2019-10-09T21:21:43.591274+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.0','2019-10-29T17:18:37.445436+01:00',6,2.803727,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.0','2019-10-29T20:34:29.725419+01:00',7,3.374105,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.0','2019-10-29T22:56:16.534037+01:00',8,2.372641,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.0','2019-10-30T00:38:59.974809+01:00',9,2.173598,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.0','2019-10-30T02:05:06.236254+01:00',10,4.379125,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.04','2020-11-09T15:00:13.789726+01:00',1,15.38255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.04','2020-11-09T16:32:26.746563+01:00',2,932.46978,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.04','2020-11-09T16:39:54.148227+01:00',3,209693.58593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','DetK','1.04','2020-11-09T18:40:52.562541+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.828602+01:00',2,56.12989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKDecomp','1.05','2020-11-05T16:23:22.581851+01:00',3,1184.19478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKDecomp','1.05','2020-11-06T02:31:13.122518+01:00',4,18540.93194,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKDecomp','1.05','2020-11-07T09:56:52.045624+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKDecomp','1.05','2020-11-16T23:24:42.356706+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKDecomp','1.05','2020-11-18T22:58:00.315293+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKDecomp','1.05','2020-11-21T04:41:17.381485+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKDecomp','1.05','2020-11-23T08:48:18.246882+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKDecomp','1.05','2020-11-25T18:48:35.446592+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.035130+01:00',2,56.76625,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.903024+01:00',3,799.22544,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:33.744086+01:00',4,12348.24695,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:05:48.209637+01:00',5,297347.39175,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:11:24.955445+01:00',6,229.41164,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:47:02.360469+01:00',7,10.71398,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:43:15.423706+01:00',8,9.84765,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:42:49.741264+01:00',9,7.92653,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:37:48.172892+01:00',10,9.29524,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.481771+02:00',3,742.48031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:02.206162+02:00',4,12419.1376,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.855573+02:00',2,38.41012,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:25:51.952864+02:00',5,303133.57153,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:06:46.612491+02:00',6,204.00049,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:37:54.839383+02:00',7,11.46421,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:54:40.385068+02:00',8,8.92716,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:56:00.457886+02:00',9,12.7149,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:03:43.199265+02:00',10,11.90875,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.103592+02:00',1,7.21183,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3153000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.028633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.582110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.931817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.221993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','htdLEO','1.0','2021-10-20T18:47:47.163872+02:00',5,161007.384062,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','htdLEO','1.0','2021-10-20T18:47:47.163872+02:00',6,161007.384062,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','htdSMT','1.0','2021-03-02T19:22:38.042961+01:00',5,177574.047804,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-03.xml.hg','htdSMT','1.0','2021-03-02T19:22:38.042961+01:00',6,177574.047804,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.0','2019-10-09T22:23:21.855873+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.0','2019-10-29T16:22:59.485984+01:00',6,6.072302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.0','2019-10-29T19:40:29.738505+01:00',7,3.247679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.0','2019-10-29T22:29:56.064711+01:00',8,2.475008,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.0','2019-10-30T00:21:00.179163+01:00',9,2.426887,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.0','2019-10-30T01:43:06.923806+01:00',10,2.398249,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.04','2020-11-09T15:00:18.729745+01:00',1,21.85013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.04','2020-11-09T16:32:31.718581+01:00',2,805.56797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.04','2020-11-09T16:41:29.816583+01:00',3,126040.61373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','DetK','1.04','2020-11-09T19:41:47.567476+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.192680+01:00',2,51.12763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:12.167332+01:00',3,1572.1789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKDecomp','1.05','2020-11-06T06:07:51.723325+01:00',4,15511.18126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKDecomp','1.05','2020-11-07T19:13:58.554927+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKDecomp','1.05','2020-11-16T09:13:51.666012+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKDecomp','1.05','2020-11-18T09:47:18.741943+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKDecomp','1.05','2020-11-20T14:01:52.540529+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKDecomp','1.05','2020-11-22T19:17:16.541997+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKDecomp','1.05','2020-11-25T04:38:48.500765+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.287189+01:00',2,59.2163,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.911191+01:00',3,654.24203,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:26.175150+01:00',4,12056.34346,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:59:10.991896+01:00',5,199959.82695,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:04:16.907456+01:00',6,1778.52247,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:36:27.637248+01:00',7,255.313,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:28:44.103467+01:00',8,183.27275,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:32:47.941760+01:00',9,29.2608,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:45.603283+01:00',10,24.50364,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.193913+02:00',3,767.45026,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:39.521862+02:00',4,11666.19885,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.479768+02:00',2,53.2473,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:03:09.696429+02:00',5,200915.08117,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:30:27.413350+02:00',6,1583.35302,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:17:48.008386+02:00',7,242.90632,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:55:46.858010+02:00',8,249.89187,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:09:35.258293+02:00',9,21.21758,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:31:40.720576+02:00',10,27.99699,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.883654+02:00',1,11.80272,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2226000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.727280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.938100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.779809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','NewDetK','1.0','2021-03-08T21:51:14.355923+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','htdLEO','1.0','2021-10-20T20:56:31.702175+02:00',5,444359.489679,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','htdLEO','1.0','2021-10-20T20:56:31.702175+02:00',6,444359.489679,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','htdSMT','1.0','2021-03-02T20:22:52.656420+01:00',5,425165.24291,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-04.xml.hg','htdSMT','1.0','2021-03-02T20:22:52.656420+01:00',6,425165.24291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.0','2019-10-09T23:27:44.737066+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.0','2019-10-29T15:30:03.603107+01:00',6,47.075704,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.0','2019-10-29T19:26:29.047663+01:00',7,2.523704,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.0','2019-10-29T22:12:11.581127+01:00',8,2.635843,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.0','2019-10-29T23:58:00.666517+01:00',9,2.493272,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.0','2019-10-30T01:32:07.269582+01:00',10,2.561387,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.04','2020-11-09T15:00:23.445763+01:00',1,15.87961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.04','2020-11-09T16:32:37.462603+01:00',2,849.04722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.04','2020-11-09T17:35:16.520450+01:00',3,145331.30538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','DetK','1.04','2020-11-09T20:45:04.081148+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.244774+01:00',2,38.35037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:29.551137+01:00',3,1178.79765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKDecomp','1.05','2020-11-06T11:27:54.491254+01:00',4,14831.39093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKDecomp','1.05','2020-11-08T05:30:39.565010+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKDecomp','1.05','2020-11-16T02:05:48.970451+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKDecomp','1.05','2020-11-18T01:38:17.600310+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKDecomp','1.05','2020-11-20T05:47:48.978312+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKDecomp','1.05','2020-11-22T11:01:35.347861+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKDecomp','1.05','2020-11-24T19:45:47.489786+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.523259+01:00',2,55.65237,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:29.059412+01:00',3,639.95284,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:08.261650+01:00',4,14013.74216,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:03:46.296402+01:00',5,187716.28852,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:03:26.401475+01:00',6,427.27422,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:25:29.819554+01:00',7,48.628,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:13:43.396606+01:00',8,43.54137,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:19:47.003485+01:00',9,23.98835,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:48.307374+01:00',10,26.6951,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.478082+02:00',3,605.90519,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:10.947955+02:00',2,34.53586,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:30.362357+02:00',4,11742.16903,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:12:37.826621+02:00',5,187659.45187,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:17:43.979827+02:00',6,433.03113,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:22:56.471239+02:00',7,39.29773,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:45:01.158418+02:00',10,24.34555,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:08:12.890270+02:00',8,26.37193,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:51:36.661030+02:00',9,12.97593,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.671719+02:00',1,7.36724,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2664000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.003274+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2021-03-08T19:43:15.051269+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2021-03-08T21:18:28.292420+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:44.715924+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','htdLEO','1.0','2021-10-20T23:15:57.826725+02:00',5,260012.994289,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','htdLEO','1.0','2021-10-20T23:15:57.826725+02:00',6,260012.994289,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','htdSMT','1.0','2021-03-02T21:21:30.933845+01:00',5,290711.71546,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-05.xml.hg','htdSMT','1.0','2021-03-02T21:21:30.933845+01:00',6,290711.71546,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.0','2019-10-09T22:09:41.301085+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.0','2019-10-29T15:17:29.584537+01:00',6,2.363853,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.0','2019-10-29T18:37:02.489573+01:00',7,2.226763,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.0','2019-10-29T21:36:12.573865+01:00',8,2.266213,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.0','2019-10-29T23:39:19.718745+01:00',9,2.635295,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.0','2019-10-30T01:16:07.398340+01:00',10,2.337946,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.04','2020-11-09T15:00:15.557733+01:00',1,14.0904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.04','2020-11-09T16:32:28.754570+01:00',2,884.86624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.04','2020-11-09T16:40:11.392291+01:00',3,141564.05539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','DetK','1.04','2020-11-09T19:31:46.449342+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.632642+01:00',2,47.3191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:29.384523+01:00',3,879.28837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKDecomp','1.05','2020-11-06T04:12:56.553434+01:00',4,15196.82633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKDecomp','1.05','2020-11-07T14:19:54.760603+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKDecomp','1.05','2020-11-15T17:32:43.944150+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKDecomp','1.05','2020-11-17T15:37:13.657059+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKDecomp','1.05','2020-11-19T18:25:45.093939+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKDecomp','1.05','2020-11-22T00:45:17.881905+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKDecomp','1.05','2020-11-24T06:21:24.157994+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.963162+01:00',2,49.20329,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.743104+01:00',3,669.07931,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:02.457738+01:00',4,11216.41996,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:04:43.639262+01:00',5,232595.35148,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:02:09.966327+01:00',6,157.85958,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:23:34.118209+01:00',7,71.21957,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:23:41.801530+01:00',8,19.62963,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:35:45.458255+01:00',9,9.8367,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:26:24.138226+01:00',10,11.07816,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.025839+02:00',3,968.21185,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:55.960365+02:00',4,11093.07738,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.839667+02:00',2,54.20022,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:24:02.098054+02:00',5,252395.58612,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:20:43.023471+02:00',6,83.97987,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:55:46.741337+02:00',7,54.12781,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:46.096486+02:00',8,23.2166,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:10:35.390920+02:00',9,10.7562,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:29:40.428847+02:00',10,13.27717,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.543623+02:00',1,6.94016,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2786000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2021-03-08T18:31:41.223547+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.476649+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2021-03-08T20:32:46.874166+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.171837+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','htdLEO','1.0','2021-10-20T19:58:56.522411+02:00',5,650450.539351,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','htdLEO','1.0','2021-10-20T19:58:56.522411+02:00',6,650450.539351,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','htdSMT','1.0','2021-03-02T19:55:36.014308+01:00',5,311429.24428,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-06.xml.hg','htdSMT','1.0','2021-03-02T19:55:36.014308+01:00',6,311429.24428,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.0','2019-10-10T06:05:28.009700+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.0','2019-10-29T13:14:51.527273+01:00',6,9.084674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.0','2019-10-29T18:34:31.721059+01:00',7,6.537955,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.0','2019-10-29T21:35:32.009728+01:00',8,4.059175,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.0','2019-10-29T23:37:34.106390+01:00',9,3.139925,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.0','2019-10-30T01:14:09.433941+01:00',10,2.298462,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.04','2020-11-09T15:00:04.097690+01:00',1,23.75067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.04','2020-11-09T15:00:28.745783+01:00',2,926.3871,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.04','2020-11-09T16:34:43.339071+01:00',3,121578.85281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.04','2020-11-09T17:34:45.760338+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','DetK','1.04','2020-11-09T21:42:49.770059+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.076466+01:00',2,85.79718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:17.876874+01:00',3,893.18769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKDecomp','1.05','2020-11-05T18:07:24.224994+01:00',4,13658.45081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKDecomp','1.05','2020-11-06T15:45:41.300733+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKDecomp','1.05','2020-11-15T16:16:45.323224+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKDecomp','1.05','2020-11-17T13:57:39.322895+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKDecomp','1.05','2020-11-19T16:52:03.673060+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKDecomp','1.05','2020-11-21T23:01:07.502419+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKDecomp','1.05','2020-11-24T04:31:23.493107+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.099017+01:00',2,46.03014,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:45.739343+01:00',3,682.73496,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:50:24.308046+01:00',4,10260.25338,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:19:35.521194+01:00',5,193713.84583,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:32.264681+01:00',6,383.77824,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:02:26.769424+01:00',7,345.32225,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:45:42.256862+01:00',8,434.60345,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:19:45.030604+01:00',9,21.02683,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:17:06.152092+01:00',10,23.66213,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:30.626561+02:00',4,11008.21134,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:32.395128+02:00',2,34.55914,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:13.684198+02:00',3,875.49012,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:39:38.075072+02:00',5,232881.92298,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:05:49.300778+02:00',6,353.06686,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:42:39.919331+02:00',7,343.65967,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:18:26.671678+02:00',8,420.38217,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:04:46.043448+02:00',9,20.85639,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:29:38.123654+02:00',10,20.84664,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.863466+02:00',1,11.83367,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2261000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.675266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.780647+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.854155+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.647835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','htdLEO','1.0','2021-10-20T15:20:18.089680+02:00',5,475850.963831,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','htdLEO','1.0','2021-10-20T15:20:18.089680+02:00',6,475850.963831,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','htdSMT','1.0','2021-03-02T18:16:51.420758+01:00',5,416666.516542,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-07.xml.hg','htdSMT','1.0','2021-03-02T18:16:51.420758+01:00',6,416666.516542,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.0','2019-10-10T06:44:26.029655+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.0','2019-10-29T17:08:49.003418+01:00',6,10.809439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.0','2019-10-29T20:31:31.752822+01:00',7,2.2402,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.0','2019-10-29T22:51:06.116989+01:00',8,2.222917,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.0','2019-10-30T00:38:02.062614+01:00',9,2.645084,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.0','2019-10-30T02:01:14.467473+01:00',10,2.233221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.04','2020-11-09T15:00:08.449706+01:00',1,24.49841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.04','2020-11-09T15:00:32.321796+01:00',2,805.45819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.04','2020-11-09T16:35:34.715262+01:00',3,133936.44885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','DetK','1.04','2020-11-09T17:38:34.037156+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.644522+01:00',2,88.69337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:02.898126+01:00',3,899.28326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKDecomp','1.05','2020-11-05T21:39:57.229234+01:00',4,15723.20831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKDecomp','1.05','2020-11-06T23:16:43.957675+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKDecomp','1.05','2020-11-16T22:42:42.847426+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKDecomp','1.05','2020-11-18T22:02:59.350764+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKDecomp','1.05','2020-11-21T03:45:16.625183+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKDecomp','1.05','2020-11-23T07:47:16.989346+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKDecomp','1.05','2020-11-25T17:47:35.865158+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.807059+01:00',2,42.71502,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.935486+01:00',3,660.22786,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:01.548959+01:00',4,11992.82007,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:03.029077+01:00',5,12548.37359,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:46:29.393776+01:00',6,84.65354,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:41:28.855197+01:00',7,60.97825,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:29:04.208486+01:00',8,47.32901,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:25:19.717310+01:00',9,8.21807,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:49.694385+01:00',10,10.12236,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:10.750655+02:00',4,11887.50342,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.899335+02:00',2,50.66166,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.516473+02:00',3,1003.24648,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:21:11.823422+02:00',5,14029.31502,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:42:38.406898+02:00',6,91.19744,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:57:13.026365+02:00',7,32.97791,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:35:11.375224+02:00',8,30.10835,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:16:32.182314+02:00',9,15.80643,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:36:39.398312+02:00',10,10.87142,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.091515+02:00',1,7.79952,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2479000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.360634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.134104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.031817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.101992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','htdLEO','1.0','2021-10-20T16:18:30.469423+02:00',4,28355.4825783,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','htdLEO','1.0','2021-10-20T16:18:30.469423+02:00',5,28355.4825783,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','htdSMT','1.0','2021-03-02T18:12:25.683781+01:00',4,38447.1764565,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-08.xml.hg','htdSMT','1.0','2021-03-02T18:12:25.683781+01:00',5,38447.1764565,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.0','2019-10-09T23:04:45.000326+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.0','2019-10-29T16:23:45.526142+01:00',6,42.337568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.0','2019-10-29T19:49:36.416351+01:00',7,3.205274,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.0','2019-10-29T22:33:56.125519+01:00',8,3.642537,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.0','2019-10-30T00:28:59.664782+01:00',9,3.494822,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.0','2019-10-30T01:44:43.908133+01:00',10,2.633253,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.04','2020-11-09T15:00:20.305751+01:00',1,18.39472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.04','2020-11-09T16:32:33.950590+01:00',2,984.87973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.04','2020-11-09T16:42:44.976862+01:00',3,121909.38937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','DetK','1.04','2020-11-09T20:25:47.380939+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.972719+01:00',2,53.12906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:19.086455+01:00',3,888.89487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKDecomp','1.05','2020-11-06T08:31:14.191405+01:00',4,17224.71629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKDecomp','1.05','2020-11-07T23:35:01.117429+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKDecomp','1.05','2020-11-16T10:49:52.275459+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKDecomp','1.05','2020-11-18T11:48:39.072903+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKDecomp','1.05','2020-11-20T16:22:14.767859+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKDecomp','1.05','2020-11-22T21:29:16.987715+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKDecomp','1.05','2020-11-25T06:49:48.989989+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.903216+01:00',2,54.76381,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.439283+01:00',3,621.92145,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:46.064547+01:00',4,12836.62206,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:50:27.275717+01:00',5,212965.92625,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:40:02.979593+01:00',6,338.9616,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:29.689149+01:00',7,400.80853,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:58.003167+01:00',8,25.3331,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:56.272947+01:00',9,25.98295,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.053573+01:00',10,43.9162,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.065978+02:00',3,618.05904,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:12.976221+02:00',4,13092.11211,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.495851+02:00',2,39.65039,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:59:18.965449+02:00',5,208816.68103,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:28:45.684764+02:00',6,357.17749,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:47:04.853190+02:00',7,345.28282,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:03:00.204850+02:00',10,10.77607,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:42:46.150192+02:00',8,14.55654,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:46:36.584519+02:00',9,17.62869,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.707679+02:00',1,7.99231,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2382000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.627280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.730103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.259815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','NewDetK','1.0','2021-03-08T21:58:14.793526+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','htdLEO','1.0','2021-10-20T21:48:31.644815+02:00',5,202394.774437,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','htdLEO','1.0','2021-10-20T21:48:31.644815+02:00',6,202394.774437,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','htdSMT','1.0','2021-03-02T20:44:36.581357+01:00',5,210332.645893,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-09.xml.hg','htdSMT','1.0','2021-03-02T20:44:36.581357+01:00',6,210332.645893,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.0','2019-10-10T00:08:46.781594+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.0','2019-10-29T16:31:17.447694+01:00',6,2.606388,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.0','2019-10-29T20:26:30.147810+01:00',7,3.164669,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.0','2019-10-29T22:40:56.582935+01:00',8,3.137502,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.0','2019-10-30T00:33:01.577599+01:00',9,3.411021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.0','2019-10-30T01:53:09.493838+01:00',10,3.450741,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.04','2020-11-09T15:00:25.169769+01:00',1,12.3356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.04','2020-11-09T16:32:40.142613+01:00',2,896.8719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.04','2020-11-09T17:35:15.312445+01:00',3,132340.41463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','DetK','1.04','2020-11-09T21:15:50.412027+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.428811+01:00',2,42.4437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:03.687288+01:00',3,843.98727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKDecomp','1.05','2020-11-06T13:11:11.410222+01:00',4,15680.19506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKDecomp','1.05','2020-11-08T09:05:56.768967+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKDecomp','1.05','2020-11-16T18:51:30.240162+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKDecomp','1.05','2020-11-18T17:16:38.499018+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKDecomp','1.05','2020-11-20T22:28:15.350008+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKDecomp','1.05','2020-11-23T02:46:16.653883+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKDecomp','1.05','2020-11-25T12:43:34.696723+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.579288+01:00',2,39.78551,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:16.055582+01:00',3,666.73218,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:19.946596+01:00',4,12669.12091,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:16.647877+01:00',5,206131.29065,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:18:37.233902+01:00',6,669.44761,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:34.972852+01:00',7,207.28569,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:26:48.546353+01:00',8,35.98113,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:13.150278+01:00',9,34.92297,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:04.744287+01:00',10,45.08279,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:49.018190+02:00',3,598.65703,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.012052+02:00',2,39.3606,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:57.163853+02:00',4,14597.68354,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:05:23.178880+02:00',5,238262.49784,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:04:44.248512+02:00',6,608.03746,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:01:55.669964+02:00',7,178.88203,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:47:01.894482+02:00',10,20.41518,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:39:47.415705+02:00',8,23.45286,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:43:36.883157+02:00',9,31.86474,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.567744+02:00',1,6.85776,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2497000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2021-03-08T18:30:50.391360+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.382105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.395819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.957988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','htdLEO','1.0','2021-10-21T00:09:35.365692+02:00',5,445084.741831,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','htdLEO','1.0','2021-10-21T00:09:35.365692+02:00',6,445084.741831,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','htdSMT','1.0','2021-03-02T21:45:08.403372+01:00',5,330264.424324,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-10.xml.hg','htdSMT','1.0','2021-03-02T21:45:08.403372+01:00',6,330264.424324,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','DetK','1.0','2019-10-09T21:20:42.019063+02:00',5,395.680788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','DetK','1.04','2020-11-09T15:00:11.541718+01:00',1,14.21171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','DetK','1.04','2020-11-09T15:00:36.989814+01:00',2,837.2366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','DetK','1.04','2020-11-09T16:37:56.779790+01:00',3,153456.63917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','DetK','1.04','2020-11-09T18:36:47.917661+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.192575+01:00',2,47.96523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:16.198112+01:00',3,1963.68161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKDecomp','1.05','2020-11-06T01:00:23.554057+01:00',4,20713.98793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKDecomp','1.05','2020-11-07T06:36:38.732532+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.187108+01:00',2,29.59168,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.079658+01:00',3,642.82883,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:45.206587+01:00',4,13647.85203,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:26:24.860593+01:00',5,349.41637,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:22.796232+02:00',4,11299.42048,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.099483+02:00',2,34.79131,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:41.644773+02:00',3,682.06463,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:45:51.075616+02:00',5,263.84745,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.407568+02:00',1,7.73506,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3263000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','htdLEO','1.0','2021-10-20T17:53:39.748825+02:00',4,18443.7773228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','htdLEO','1.0','2021-10-20T17:53:39.748825+02:00',5,18443.7773228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','htdSMT','1.0','2021-03-02T19:11:11.308444+01:00',4,23139.6677494,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-11.xml.hg','htdSMT','1.0','2021-03-02T19:11:11.308444+01:00',5,23139.6677494,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','DetK','1.0','2019-10-10T00:25:18.729074+02:00',5,13890.844864,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','DetK','1.04','2020-11-09T15:00:27.325778+01:00',1,19.77669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','DetK','1.04','2020-11-09T16:32:43.042624+01:00',2,962.82425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','DetK','1.04','2020-11-09T17:37:30.244928+01:00',3,182285.13197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','DetK','1.04','2020-11-09T21:38:49.821166+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.112857+01:00',2,48.09277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKDecomp','1.05','2020-11-05T17:56:59.506654+01:00',3,1012.94171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKDecomp','1.05','2020-11-06T14:59:57.158478+01:00',4,15844.68174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKDecomp','1.05','2020-11-08T13:13:07.968755+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.359324+01:00',2,29.65561,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.491797+01:00',3,634.52953,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:06.671911+01:00',4,12131.75958,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:52.958045+01:00',5,43.10494,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:44.146391+02:00',3,670.04649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.308158+02:00',2,29.11619,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:57.209500+02:00',4,12191.91979,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:51:31.613508+02:00',5,87.82167,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.663774+02:00',1,13.87288,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2867000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','htdLEO','1.0','2021-10-21T00:48:46.137682+02:00',4,21670.5942154,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','htdLEO','1.0','2021-10-21T00:48:46.137682+02:00',5,21670.5942154,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','htdSMT','1.0','2021-03-02T21:58:34.426502+01:00',4,42499.0444183,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-12.xml.hg','htdSMT','1.0','2021-03-02T21:58:34.426502+01:00',5,42499.0444183,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.0','2019-10-09T21:22:35.091450+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.0','2019-10-29T17:23:58.926540+01:00',6,90.712014,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.0','2019-10-29T20:34:30.749422+01:00',7,3.004049,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.0','2019-10-29T22:59:46.906747+01:00',8,3.669207,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.0','2019-10-30T00:40:00.759015+01:00',9,2.298534,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.0','2019-10-30T02:07:07.804663+01:00',10,2.289093,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.04','2020-11-09T15:00:13.821727+01:00',1,14.87339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.04','2020-11-09T16:32:27.042564+01:00',2,835.62622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.04','2020-11-09T16:39:11.204067+01:00',3,147892.22762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','DetK','1.04','2020-11-09T18:45:13.407482+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.556612+01:00',2,70.24586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:59.878430+01:00',3,965.99949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKDecomp','1.05','2020-11-06T02:48:59.138531+01:00',4,16095.4511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKDecomp','1.05','2020-11-07T10:49:51.725545+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKDecomp','1.05','2020-11-16T23:45:43.521394+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKDecomp','1.05','2020-11-18T23:30:17.166546+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKDecomp','1.05','2020-11-21T05:07:17.847186+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKDecomp','1.05','2020-11-23T09:14:18.244650+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKDecomp','1.05','2020-11-25T19:09:35.379215+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.951136+01:00',2,32.34498,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:45.451037+01:00',3,650.31226,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:47:38.524545+01:00',4,11604.5806,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:12:02.031070+01:00',5,215406.16962,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:28:24.959329+01:00',6,450.10348,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:06:28.892920+01:00',7,33.36931,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:53:43.802083+01:00',8,12.26205,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:47:49.798395+01:00',9,11.53217,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:48:47.911401+01:00',10,13.42958,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.073781+02:00',3,666.90802,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:12:59.643266+02:00',4,13008.06878,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.915588+02:00',2,32.4998,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:33:40.586670+02:00',5,265508.75923,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:36:58.543450+02:00',6,301.13457,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:51:45.490595+02:00',7,58.79621,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:05:59.351681+02:00',8,14.67938,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:43:33.240834+02:00',9,14.92388,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:37:45.179127+02:00',10,9.42326,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.819598+02:00',1,8.15716,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2613000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2021-03-08T19:31:24.076670+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.418105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.703843+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.409993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','htdLEO','1.0','2021-10-20T18:59:47.726328+02:00',5,268069.885969,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','htdLEO','1.0','2021-10-20T18:59:47.726328+02:00',6,268069.885969,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','htdSMT','1.0','2021-03-02T19:33:03.937289+01:00',5,607848.104,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-13.xml.hg','htdSMT','1.0','2021-03-02T19:33:03.937289+01:00',6,607848.104,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.0','2019-10-09T22:11:42.317497+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.0','2019-10-29T13:14:51.327273+01:00',6,2.002375,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.0','2019-10-29T18:34:31.089057+01:00',7,2.580595,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.0','2019-10-29T21:35:30.517723+01:00',8,2.430991,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.0','2019-10-29T23:37:20.154342+01:00',9,2.288795,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.0','2019-10-30T01:14:08.745939+01:00',10,2.322483,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.04','2020-11-09T15:00:16.021735+01:00',1,20.73536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.04','2020-11-09T16:32:27.938567+01:00',2,861.50242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.04','2020-11-09T16:40:41.284402+01:00',3,169699.36567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','DetK','1.04','2020-11-09T19:31:47.417346+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.876642+01:00',2,46.44367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:38.124555+01:00',3,869.68174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKDecomp','1.05','2020-11-06T04:13:59.285669+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKDecomp','1.05','2020-11-07T14:25:21.237833+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKDecomp','1.05','2020-11-15T16:00:44.799602+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKDecomp','1.05','2020-11-17T13:46:38.556439+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKDecomp','1.05','2020-11-19T16:30:04.316202+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKDecomp','1.05','2020-11-21T22:48:07.423486+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKDecomp','1.05','2020-11-24T04:25:29.811766+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.015159+01:00',2,33.48116,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.139105+01:00',3,624.31413,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:08.337760+01:00',4,12744.93975,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:01:22.834484+01:00',5,533.38299,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:32.076680+01:00',6,283.98852,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:01:53.037297+01:00',7,38.92194,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:34:56.710418+01:00',8,11.0969,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:16:48.869934+01:00',9,8.52874,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:10:59.558689+01:00',10,8.71064,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.733838+02:00',3,690.35165,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:04.332396+02:00',4,11817.83221,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.099668+02:00',2,57.7829,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:20:47.925327+02:00',5,474.90825,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:20:52.783508+02:00',6,214.66786,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:56:02.785398+02:00',7,48.84063,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:46.212486+02:00',8,18.24632,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:10:35.874922+02:00',9,8.87442,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:29:41.564851+02:00',10,7.72564,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.627623+02:00',1,7.82811,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2765000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.683265+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.716646+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.654155+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.655835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','htdLEO','1.0','2021-10-20T19:50:33.100697+02:00',4,26747.9803562,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','htdLEO','1.0','2021-10-20T19:50:33.100697+02:00',5,26747.9803562,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','htdSMT','1.0','2021-03-02T19:46:18.152238+01:00',4,27869.3318367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-14.xml.hg','htdSMT','1.0','2021-03-02T19:46:18.152238+01:00',5,27869.3318367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.0','2019-10-09T21:21:48.167289+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.0','2019-10-29T16:42:36.786025+01:00',6,2.924494,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.0','2019-10-29T20:27:48.368073+01:00',7,3.108845,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.0','2019-10-29T22:47:56.716349+01:00',8,2.891276,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.0','2019-10-30T00:37:23.210483+01:00',9,2.545774,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.0','2019-10-30T02:00:08.791252+01:00',10,2.543263,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.04','2020-11-09T15:00:13.637726+01:00',1,13.46048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.04','2020-11-09T16:32:25.570559+01:00',2,845.00848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.04','2020-11-09T16:38:49.271986+01:00',3,137134.4284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','DetK','1.04','2020-11-09T18:41:56.682773+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.572605+01:00',2,51.6404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:18.822058+01:00',3,1427.25721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKDecomp','1.05','2020-11-06T02:38:14.256104+01:00',4,15861.07157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKDecomp','1.05','2020-11-07T10:06:51.639879+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKDecomp','1.05','2020-11-16T21:39:42.629690+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKDecomp','1.05','2020-11-18T20:40:38.868024+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKDecomp','1.05','2020-11-21T02:26:17.027503+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKDecomp','1.05','2020-11-23T06:26:17.027354+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKDecomp','1.05','2020-11-25T16:19:35.237656+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.371131+01:00',2,30.15801,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.627027+01:00',3,651.80144,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:51.072150+01:00',4,11713.99282,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:06:35.721819+01:00',5,204502.25564,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:23:25.732538+01:00',6,940.51521,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:20:28.790398+01:00',7,271.79002,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:07:47.911657+01:00',8,66.81969,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:10:50.406037+01:00',9,48.38634,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:48.950151+01:00',10,11.3182,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.945773+02:00',3,671.69836,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:21.126232+02:00',4,11829.91506,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.155574+02:00',2,53.00422,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:25:44.504835+02:00',5,205101.15547,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:10:34.617366+02:00',6,754.67478,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:38:44.803575+02:00',7,285.54054,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:55:03.909158+02:00',8,75.39272,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:07:33.532537+02:00',9,40.40068,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:24:40.156098+02:00',10,11.18541,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.487593+02:00',1,7.86336,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2520000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.004633+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.166105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.603816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.829987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','htdLEO','1.0','2021-10-20T18:53:19.293004+02:00',5,372809.73649,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','htdLEO','1.0','2021-10-20T18:53:19.293004+02:00',6,372809.73649,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','htdSMT','1.0','2021-03-02T19:25:37.859630+01:00',5,406623.207808,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-15.xml.hg','htdSMT','1.0','2021-03-02T19:25:37.859630+01:00',6,406623.207808,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','DetK','1.0','2019-10-09T23:38:34.191304+02:00',5,195820.989346,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','DetK','1.04','2020-11-09T15:00:23.629764+01:00',1,11.77131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','DetK','1.04','2020-11-09T16:32:36.274598+01:00',2,835.12655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','DetK','1.04','2020-11-09T17:35:34.336514+01:00',3,163275.47313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','DetK','1.04','2020-11-09T20:44:47.193087+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.024773+01:00',2,75.87084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKDecomp','1.05','2020-11-05T17:20:43.770527+01:00',3,885.46196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKDecomp','1.05','2020-11-06T11:11:13.895511+01:00',4,15818.18879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKDecomp','1.05','2020-11-08T05:15:00.349497+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.007253+01:00',2,38.36203,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.091408+01:00',3,621.02321,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:54.585598+01:00',4,12565.37835,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:58:53.719298+01:00',5,1414.29292,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.094080+02:00',3,760.64155,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.687950+02:00',2,33.64832,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:12.130286+02:00',4,11886.66195,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:06:08.313100+02:00',5,1728.5346,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.551722+02:00',1,13.33976,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2651000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','htdLEO','1.0','2021-10-20T23:11:37.037835+02:00',4,35628.9992332,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','htdLEO','1.0','2021-10-20T23:11:37.037835+02:00',5,35628.9992332,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','htdSMT','1.0','2021-03-02T21:16:51.964755+01:00',4,38608.6344719,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-16.xml.hg','htdSMT','1.0','2021-03-02T21:16:51.964755+01:00',5,38608.6344719,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','DetK','1.0','2019-10-09T23:20:54.859652+02:00',5,18.67905,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','DetK','1.04','2020-11-09T15:00:14.549729+01:00',1,19.37881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','DetK','1.04','2020-11-09T16:32:27.498566+01:00',2,896.73707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','DetK','1.04','2020-11-09T16:40:05.316268+01:00',3,189785.56717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','DetK','1.04','2020-11-09T18:51:36.064825+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.332622+01:00',2,88.1037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:00.590653+01:00',3,869.01756,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKDecomp','1.05','2020-11-06T03:15:15.216446+01:00',4,16080.5721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKDecomp','1.05','2020-11-07T11:47:28.726401+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.363142+01:00',2,50.78139,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.075054+01:00',3,653.95646,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:31.488961+01:00',4,12114.56075,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:19:30.912791+01:00',5,179.23751,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.109796+02:00',3,632.72877,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:24.167579+02:00',4,12291.21641,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.219604+02:00',2,43.26682,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:02.883884+02:00',5,128.14746,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.371604+02:00',1,6.97023,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2770000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,1288000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','htdLEO','1.0','2021-10-20T19:06:41.487736+02:00',4,21798.5885143,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','htdLEO','1.0','2021-10-20T19:06:41.487736+02:00',5,21798.5885143,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','htdSMT','1.0','2021-03-02T19:29:10.000419+01:00',4,26333.0302238,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-17.xml.hg','htdSMT','1.0','2021-03-02T19:29:10.000419+01:00',5,26333.0302238,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','DetK','1.0','2019-10-10T06:58:27.684500+02:00',5,1312.09746,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','DetK','1.04','2020-11-09T15:00:08.849708+01:00',1,14.91675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','DetK','1.04','2020-11-09T15:00:33.589801+01:00',2,910.94987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','DetK','1.04','2020-11-09T16:36:27.503458+01:00',3,157548.27572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','DetK','1.04','2020-11-09T17:44:18.130388+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.384532+01:00',2,89.37214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:35.042681+01:00',3,1337.75351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKDecomp','1.05','2020-11-05T22:30:56.896702+01:00',4,15676.51311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKDecomp','1.05','2020-11-07T00:52:45.027307+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.915074+01:00',2,53.73612,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.267520+01:00',3,704.80981,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:40.321752+01:00',4,14789.49194,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:18:12.448832+01:00',5,14629.22727,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:32.119392+02:00',4,12352.32589,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.943365+02:00',2,36.06109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.936522+02:00',3,991.56835,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:37:07.215266+02:00',5,17357.243,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.067529+02:00',1,13.77764,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2475000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,13000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','htdLEO','1.0','2021-10-20T16:40:48.561957+02:00',4,39616.4326668,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','htdLEO','1.0','2021-10-20T16:40:48.561957+02:00',5,39616.4326668,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','htdSMT','1.0','2021-03-02T18:20:53.145638+01:00',4,34496.1161613,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-18.xml.hg','htdSMT','1.0','2021-03-02T18:20:53.145638+01:00',5,34496.1161613,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','DetK','1.0','2019-10-10T06:56:24.960085+02:00',5,10.809496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','DetK','1.04','2020-11-09T15:00:08.805708+01:00',1,16.05865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','DetK','1.04','2020-11-09T15:00:33.629801+01:00',2,1058.11498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','DetK','1.04','2020-11-09T16:37:11.003620+01:00',3,205461.89172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','DetK','1.04','2020-11-09T17:42:32.694010+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.948530+01:00',2,63.71577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:01.682559+01:00',3,1382.51591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKDecomp','1.05','2020-11-05T22:29:13.156315+01:00',4,13890.34092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKDecomp','1.05','2020-11-07T00:46:56.877997+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.603070+01:00',2,51.09715,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.511518+01:00',3,852.37834,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:14.497659+01:00',4,10764.17599,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:15:49.116277+01:00',5,160.22386,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:18.143341+02:00',4,10476.57597,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.943361+02:00',2,38.64849,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:34.132511+02:00',3,574.17853,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:35:48.746950+02:00',5,148.50631,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.815529+02:00',1,11.93604,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2780000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','htdLEO','1.0','2021-10-20T16:39:01.277591+02:00',4,26373.7061024,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','htdLEO','1.0','2021-10-20T16:39:01.277591+02:00',5,26373.7061024,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','htdSMT','1.0','2021-03-02T18:19:48.117406+01:00',4,33098.0305672,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-19.xml.hg','htdSMT','1.0','2021-03-02T18:19:48.117406+01:00',5,33098.0305672,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','DetK','1.0','2019-10-09T22:16:00.098372+02:00',5,18711.274875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','DetK','1.04','2020-11-09T15:00:16.281736+01:00',1,13.73824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','DetK','1.04','2020-11-09T16:32:28.430569+01:00',2,953.23855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','DetK','1.04','2020-11-09T16:40:42.888408+01:00',3,162117.92369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','DetK','1.04','2020-11-09T19:34:46.581981+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.304651+01:00',2,81.65686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:05.084874+01:00',3,930.62314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKDecomp','1.05','2020-11-06T04:21:15.027304+01:00',4,15125.64492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKDecomp','1.05','2020-11-07T15:03:06.538393+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.099163+01:00',2,50.68743,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.735121+01:00',3,812.71853,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:15.206006+01:00',4,11269.18172,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:10:02.432496+01:00',5,754.5454,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.477844+02:00',3,604.64054,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:12.656650+02:00',4,13190.55068,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.555677+02:00',2,53.32778,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:30:40.459546+02:00',5,807.83415,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.427630+02:00',1,11.34174,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2703000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','htdLEO','1.0','2021-10-20T19:53:34.917316+02:00',4,27605.8077812,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','htdLEO','1.0','2021-10-20T19:53:34.917316+02:00',5,27605.8077812,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','htdSMT','1.0','2021-03-02T19:57:23.650707+01:00',4,39163.8903618,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-20.xml.hg','htdSMT','1.0','2021-03-02T19:57:23.650707+01:00',5,39163.8903618,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.0','2019-10-09T21:21:48.155290+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.0','2019-10-29T15:26:08.578305+01:00',6,2.374027,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.0','2019-10-29T19:24:37.815287+01:00',7,2.534647,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.0','2019-10-29T22:05:12.519717+01:00',8,3.726393,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.0','2019-10-29T23:51:57.553295+01:00',9,2.413109,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.0','2019-10-30T01:30:13.621199+01:00',10,2.40314,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.04','2020-11-09T15:00:13.633726+01:00',1,17.44268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.04','2020-11-09T16:32:26.886563+01:00',2,815.31707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.04','2020-11-09T16:38:48.547983+01:00',3,131472.55023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','DetK','1.04','2020-11-09T18:42:31.130897+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.052607+01:00',2,67.55563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:59.986210+01:00',3,1199.47151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKDecomp','1.05','2020-11-06T02:43:15.709239+01:00',4,16880.27288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKDecomp','1.05','2020-11-07T10:25:52.212156+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKDecomp','1.05','2020-11-16T00:41:48.223858+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKDecomp','1.05','2020-11-17T23:43:17.034546+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKDecomp','1.05','2020-11-20T03:40:48.577692+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKDecomp','1.05','2020-11-22T09:07:14.018421+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.214390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.955133+01:00',2,30.21815,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.107029+01:00',3,677.94647,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:14.392236+01:00',4,12705.47693,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:08:24.998238+01:00',5,214128.47798,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:17:54.110213+01:00',6,39.96889,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:46:37.674697+01:00',7,53.26884,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:32:13.251063+01:00',8,18.63769,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:54:49.985883+01:00',9,9.53895,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.703365+01:00',10,13.81442,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.729776+02:00',3,702.66219,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:55.166358+02:00',4,12239.46307,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.019577+02:00',2,53.60875,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:29:12.101638+02:00',5,261666.37565,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:14:17.968409+02:00',6,46.45125,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:19:44.543915+02:00',7,18.77002,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:51:45.179398+02:00',8,14.79087,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:01:47.392918+02:00',9,10.33134,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:20:38.527295+02:00',10,9.76606,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.863595+02:00',1,7.39539,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2410000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.187271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2021-03-08T19:32:17.536865+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2021-03-08T20:47:38.149469+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','NewDetK','1.0','2021-03-08T21:33:33.511881+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','htdLEO','1.0','2021-10-20T18:54:50.545315+02:00',5,337362.449408,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','htdLEO','1.0','2021-10-20T18:54:50.545315+02:00',6,337362.449408,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','htdSMT','1.0','2021-03-02T19:24:58.307483+01:00',5,220726.219416,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-21.xml.hg','htdSMT','1.0','2021-03-02T19:24:58.307483+01:00',6,220726.219416,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','DetK','1.0','2019-10-10T06:32:06.971157+02:00',5,44.460585,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','DetK','1.04','2020-11-09T15:00:31.525793+01:00',2,946.88649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','DetK','1.04','2020-11-09T15:00:37.521816+01:00',1,14.56919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','DetK','1.04','2020-11-09T16:35:19.827207+01:00',3,137263.02016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','DetK','1.04','2020-11-09T17:36:52.512794+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.264506+01:00',2,49.85293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:09.401713+01:00',3,886.73353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKDecomp','1.05','2020-11-05T21:08:19.498108+01:00',4,20787.39339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKDecomp','1.05','2020-11-06T21:26:05.149024+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.715052+01:00',2,52.08564,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.631452+01:00',3,625.14859,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:06:54.155628+01:00',4,11971.2798,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:39:10.651748+01:00',5,252.82541,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:05.881541+02:00',4,11868.92728,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.567307+02:00',2,36.90156,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:08.004409+02:00',3,654.24342,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:58:10.465852+02:00',5,268.71092,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.675502+02:00',1,6.84482,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2593000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','htdLEO','1.0','2021-10-20T16:10:02.979714+02:00',4,17791.8486595,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','htdLEO','1.0','2021-10-20T16:10:02.979714+02:00',5,17791.8486595,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','htdSMT','1.0','2021-03-02T18:10:39.131390+01:00',4,24032.3250294,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-22.xml.hg','htdSMT','1.0','2021-03-02T18:10:39.131390+01:00',5,24032.3250294,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','DetK','1.0','2019-10-09T20:55:39.229914+02:00',5,265.863781,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','DetK','1.04','2020-11-09T15:00:10.677715+01:00',1,14.58898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','DetK','1.04','2020-11-09T15:00:35.193807+01:00',2,849.33716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','DetK','1.04','2020-11-09T16:37:31.339696+01:00',3,162789.29802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','DetK','1.04','2020-11-09T18:34:47.301227+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.328557+01:00',2,67.73306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:53.368062+01:00',3,964.69523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKDecomp','1.05','2020-11-05T23:37:59.423667+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKDecomp','1.05','2020-11-07T04:05:46.678656+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.875096+01:00',2,58.55526,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.651602+01:00',3,611.85917,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:07.589130+01:00',4,13248.77645,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:52.358242+01:00',5,188.2206,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:36.578286+02:00',4,12163.82287,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.015422+02:00',2,38.66658,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:14.236666+02:00',3,619.40089,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:17:50.305014+02:00',5,163.82991,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.779551+02:00',1,7.19029,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2601000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,96000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','htdLEO','1.0','2021-10-20T17:25:03.018982+02:00',4,20798.6893654,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','htdLEO','1.0','2021-10-20T17:25:03.018982+02:00',5,20798.6893654,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','htdSMT','1.0','2021-03-02T18:59:38.681924+01:00',4,19098.3519554,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-23.xml.hg','htdSMT','1.0','2021-03-02T18:59:38.681924+01:00',5,19098.3519554,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','DetK','1.0','2019-10-10T00:25:05.153027+02:00',5,969.128728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','DetK','1.04','2020-11-09T15:00:27.457778+01:00',1,12.81651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','DetK','1.04','2020-11-09T16:32:43.298625+01:00',2,858.97192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','DetK','1.04','2020-11-09T17:37:19.368890+01:00',3,165565.68395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','DetK','1.04','2020-11-09T21:38:52.033174+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.120857+01:00',2,89.33568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:05.439126+01:00',3,971.39085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKDecomp','1.05','2020-11-06T15:12:02.685182+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKDecomp','1.05','2020-11-08T13:28:04.112172+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.111326+01:00',2,30.99487,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:18.727809+01:00',3,712.46458,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:34.500020+01:00',4,12481.58246,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:42:50.602948+01:00',5,27.86181,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:48.938409+02:00',3,765.66733,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.288166+02:00',2,38.15442,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:20.561592+02:00',4,11659.8803,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:53:44.306014+02:00',5,32.61977,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.335780+02:00',1,13.47231,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2701000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','htdLEO','1.0','2021-10-21T00:49:29.525830+02:00',4,18289.7260189,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','htdLEO','1.0','2021-10-21T00:49:29.525830+02:00',5,18289.7260189,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','htdSMT','1.0','2021-03-02T21:59:54.386812+01:00',4,30798.5506058,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-24.xml.hg','htdSMT','1.0','2021-03-02T21:59:54.386812+01:00',5,30798.5506058,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','DetK','1.0','2019-10-09T22:57:43.694889+02:00',5,469.300455,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','DetK','1.04','2020-11-09T15:00:20.441751+01:00',1,18.38707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','DetK','1.04','2020-11-09T16:32:33.710589+01:00',2,808.18954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','DetK','1.04','2020-11-09T16:42:47.216871+01:00',3,131065.10248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','DetK','1.04','2020-11-09T20:19:48.479629+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.432713+01:00',2,57.0281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:30.958277+01:00',3,1344.2569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKDecomp','1.05','2020-11-06T08:15:28.663874+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKDecomp','1.05','2020-11-07T23:10:59.496013+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.095213+01:00',2,51.27137,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.803274+01:00',3,582.37604,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:07.664406+01:00',4,11639.29548,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:43:29.318115+01:00',5,34.28054,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.001971+02:00',3,646.3419,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:16.995779+02:00',4,19991.14969,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.347843+02:00',2,34.63941,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:52:50.283945+02:00',5,34.5087,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.687675+02:00',1,6.68326,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2609000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,57000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','htdLEO','1.0','2021-10-20T21:40:27.711163+02:00',4,20046.087265,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','htdLEO','1.0','2021-10-20T21:40:27.711163+02:00',5,20046.087265,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','htdSMT','1.0','2021-03-02T20:39:16.412147+01:00',4,25215.7130241,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-25.xml.hg','htdSMT','1.0','2021-03-02T20:39:16.412147+01:00',5,25215.7130241,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.0','2019-10-09T22:28:14.604865+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.0','2019-10-29T16:23:50.122158+01:00',6,2.114464,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.0','2019-10-29T19:59:30.090359+01:00',7,2.019008,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.0','2019-10-29T22:34:57.597726+01:00',8,2.234447,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.0','2019-10-30T00:29:00.636786+01:00',9,2.17363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.0','2019-10-30T01:45:07.876214+01:00',10,2.206788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.04','2020-11-09T15:00:18.733745+01:00',1,13.69214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.04','2020-11-09T16:32:32.086583+01:00',2,847.03404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.04','2020-11-09T16:42:15.012751+01:00',3,156437.2106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','DetK','1.04','2020-11-09T19:42:52.115706+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.152687+01:00',2,65.11216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:24.292040+01:00',3,1416.01102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKDecomp','1.05','2020-11-06T06:49:51.752746+01:00',4,21044.1585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKDecomp','1.05','2020-11-07T19:53:58.611785+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKDecomp','1.05','2020-11-16T12:06:46.884900+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKDecomp','1.05','2020-11-18T13:02:38.989360+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKDecomp','1.05','2020-11-20T17:47:15.190847+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKDecomp','1.05','2020-11-22T22:38:16.711109+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKDecomp','1.05','2020-11-25T07:59:48.773570+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.907195+01:00',2,56.09773,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:32.219206+01:00',3,616.40221,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:50.359460+01:00',4,11048.67855,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:05:41.885405+01:00',5,1237.33992,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:59:07.247916+01:00',6,46.65527,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:23:43.187910+01:00',7,14.34964,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:00:43.978762+01:00',8,11.85922,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:12:47.570989+01:00',9,9.90252,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:47.341578+01:00',10,11.34888,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.545921+02:00',3,628.9155,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:23.790248+02:00',4,13034.13821,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.835796+02:00',2,46.9788,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:12:20.546533+02:00',5,1195.59846,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:56:44.983410+02:00',6,39.85016,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:28:26.514869+02:00',7,16.53966,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:57:54.766474+02:00',8,15.74683,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:36.816363+02:00',9,11.19457,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:45:42.635764+02:00',10,10.56657,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.395655+02:00',1,5.64471,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2659000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.419287+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.310101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.495846+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','NewDetK','1.0','2021-03-08T22:00:14.389997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','htdLEO','1.0','2021-10-20T21:02:56.583487+02:00',4,40308.300972,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','htdLEO','1.0','2021-10-20T21:02:56.583487+02:00',5,40308.300972,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','htdSMT','1.0','2021-03-02T20:21:22.996083+01:00',4,32630.2416325,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-26.xml.hg','htdSMT','1.0','2021-03-02T20:21:22.996083+01:00',5,32630.2416325,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.0','2019-10-10T06:35:26.235835+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.0','2019-10-29T16:31:16.619691+01:00',6,16.566292,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.0','2019-10-29T20:26:30.207811+01:00',7,3.406246,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.0','2019-10-29T22:40:57.918939+01:00',8,6.410066,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.0','2019-10-30T00:33:59.913796+01:00',9,3.076683,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.0','2019-10-30T01:53:09.821839+01:00',10,3.677764,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.04','2020-11-09T15:00:07.109701+01:00',1,15.19091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.04','2020-11-09T15:00:31.681794+01:00',2,802.40624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.04','2020-11-09T16:35:14.275186+01:00',3,124103.82207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','DetK','1.04','2020-11-09T17:37:19.620891+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.536511+01:00',2,61.79193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:04.957914+01:00',3,898.62803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKDecomp','1.05','2020-11-05T21:21:37.601109+01:00',4,15773.74652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKDecomp','1.05','2020-11-06T21:58:10.824143+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKDecomp','1.05','2020-11-16T18:53:40.488662+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKDecomp','1.05','2020-11-18T17:18:36.499454+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKDecomp','1.05','2020-11-20T22:35:15.979577+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKDecomp','1.05','2020-11-23T02:54:16.287662+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKDecomp','1.05','2020-11-25T12:46:34.929397+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.943053+01:00',2,29.86779,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.971465+01:00',3,676.57916,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:42.984022+01:00',4,12693.29532,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:49:47.882224+01:00',5,286064.30018,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:18:26.085860+01:00',6,1469.36081,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:36.832859+01:00',7,371.46599,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:27:43.578562+01:00',8,15.77332,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:17.702296+01:00',9,8.77991,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:05.024288+01:00',10,7.98754,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:33.021859+02:00',4,11656.25803,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.343318+02:00',2,33.67807,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:13.504431+02:00',3,701.78733,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:07:17.712060+02:00',5,201489.51477,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:22:25.934159+02:00',6,1384.485,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:50:46.692889+02:00',7,324.06997,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:29:07.221833+02:00',8,13.79536,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:31:36.239996+02:00',9,9.26676,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:13:42.133088+02:00',10,11.89148,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.059507+02:00',1,7.79416,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2175000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2021-03-08T18:30:50.675361+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.746103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.911817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.909987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','htdLEO','1.0','2021-10-20T16:15:09.636747+02:00',5,125742.403507,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','htdLEO','1.0','2021-10-20T16:15:09.636747+02:00',6,125742.403507,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','htdSMT','1.0','2021-03-02T18:11:40.375615+01:00',5,72570.7535744,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-27.xml.hg','htdSMT','1.0','2021-03-02T18:11:40.375615+01:00',6,72570.7535744,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.0','2019-10-10T00:25:03.029019+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.0','2019-10-29T15:30:00.979098+01:00',6,9.554302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.0','2019-10-29T19:25:29.647462+01:00',7,6.714849,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.0','2019-10-29T22:09:32.712592+01:00',8,3.338131,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.0','2019-10-29T23:53:01.693511+01:00',9,2.500299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.0','2019-10-30T01:31:07.009379+01:00',10,2.514292,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.04','2020-11-09T15:00:23.301762+01:00',1,13.15155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.04','2020-11-09T16:32:37.594603+01:00',2,901.04556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.04','2020-11-09T17:36:08.764637+01:00',3,162345.18678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','DetK','1.04','2020-11-09T20:43:48.584874+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.124774+01:00',2,78.1141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKDecomp','1.05','2020-11-05T17:20:45.030532+01:00',3,856.79879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKDecomp','1.05','2020-11-06T11:11:27.891564+01:00',4,13559.21218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKDecomp','1.05','2020-11-08T05:14:00.305272+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKDecomp','1.05','2020-11-16T01:44:47.949804+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKDecomp','1.05','2020-11-18T01:10:36.462047+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKDecomp','1.05','2020-11-20T05:13:48.998667+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKDecomp','1.05','2020-11-22T10:33:15.145535+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKDecomp','1.05','2020-11-24T19:20:47.447987+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.071254+01:00',2,37.53075,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.263409+01:00',3,636.14568,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:53.601594+01:00',4,10246.07304,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:01:48.707958+01:00',5,174562.45512,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:59:28.096460+01:00',6,4040.05196,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:06:33.163236+01:00',7,3518.69216,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:41:44.849262+01:00',8,783.94378,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:08:47.785018+01:00',9,532.09193,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.351371+01:00',10,364.43843,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.042080+02:00',3,670.11668,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.759950+02:00',2,34.45721,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:11.658284+02:00',4,11237.44634,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:09:54.297982+02:00',5,224385.08897,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:54:58.172221+02:00',6,4413.39207,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:35:54.601810+02:00',7,3866.59754,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:50:04.336833+02:00',10,289.9208,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:17:47.252449+02:00',8,801.17411,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:39:40.084165+02:00',9,276.47964,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.575722+02:00',1,11.3806,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2408000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.859270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2021-03-08T19:37:51.778087+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2021-03-08T20:57:46.203744+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','NewDetK','1.0','2021-03-08T21:33:42.579915+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','htdLEO','1.0','2021-10-20T23:16:06.714755+02:00',5,416646.876335,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','htdLEO','1.0','2021-10-20T23:16:06.714755+02:00',6,416646.876335,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','htdSMT','1.0','2021-03-02T21:22:12.666008+01:00',5,380618.827343,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-28.xml.hg','htdSMT','1.0','2021-03-02T21:22:12.666008+01:00',6,380618.827343,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.0','2019-10-09T23:22:49.592047+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.0','2019-10-29T17:37:59.945427+01:00',6,17.002342,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.0','2019-10-29T21:08:29.508274+01:00',7,2.497775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.0','2019-10-29T23:28:16.440510+01:00',8,2.722974,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.0','2019-10-30T00:51:52.617419+01:00',9,5.59584,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.0','2019-10-30T02:24:13.172118+01:00',10,2.755498,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.04','2020-11-09T15:00:22.177758+01:00',1,23.4786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.04','2020-11-09T16:32:34.482592+01:00',2,808.89363,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.04','2020-11-09T17:35:17.072452+01:00',3,147301.21551,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','DetK','1.04','2020-11-09T20:37:48.667566+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.948748+01:00',2,47.48934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:06.379737+01:00',3,927.82683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKDecomp','1.05','2020-11-06T10:08:55.285474+01:00',4,17385.4204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKDecomp','1.05','2020-11-08T02:35:22.437824+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKDecomp','1.05','2020-11-17T05:51:42.367173+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKDecomp','1.05','2020-11-19T07:12:00.360633+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKDecomp','1.05','2020-11-21T13:06:02.221157+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKDecomp','1.05','2020-11-23T17:28:19.696002+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKDecomp','1.05','2020-11-26T03:21:37.888690+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.983235+01:00',2,29.93536,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.295344+01:00',3,695.33117,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:10.673207+01:00',4,11949.60675,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:33.160861+01:00',5,209086.60608,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:24:25.499874+01:00',6,186.55676,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:19:28.299463+01:00',7,26.57498,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:54.247717+01:00',8,22.23828,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:49:50.222211+01:00',9,17.58393,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:46:14.386091+01:00',10,15.25036,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.286026+02:00',3,594.35004,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.763905+02:00',2,48.67873,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:07.765572+02:00',4,12761.80895,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:39:31.206873+02:00',5,219524.03345,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:33:43.196563+02:00',6,158.10406,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:30:19.551528+02:00',7,31.94861,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:53.498798+02:00',8,27.6883,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:15:34.710161+02:00',9,16.65421,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:30:40.163331+02:00',10,11.94939,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.575704+02:00',1,12.30573,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2478000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.800639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.514113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.563823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.665998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','htdLEO','1.0','2021-10-20T22:35:41.662472+02:00',5,213081.359625,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','htdLEO','1.0','2021-10-20T22:35:41.662472+02:00',6,213081.359625,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','htdSMT','1.0','2021-03-02T20:59:08.676651+01:00',5,131417.698383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-29.xml.hg','htdSMT','1.0','2021-03-02T20:59:08.676651+01:00',6,131417.698383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.0','2019-10-10T07:02:28.161313+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.0','2019-10-29T18:09:30.375918+01:00',6,1218.661619,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.0','2019-10-29T21:22:54.175183+01:00',7,45.048193,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.0','2019-10-29T23:29:16.636713+01:00',8,5.865837,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.0','2019-10-30T00:57:05.806479+01:00',9,2.866672,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.0','2019-10-30T02:31:08.745518+01:00',10,3.154893,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.04','2020-11-09T15:00:09.169709+01:00',1,15.16644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.04','2020-11-09T15:00:33.613801+01:00',2,859.43026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.04','2020-11-09T16:36:17.075419+01:00',3,134518.75114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','DetK','1.04','2020-11-09T17:50:00.739617+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.044538+01:00',2,55.53186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:47.663384+01:00',3,911.22119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKDecomp','1.05','2020-11-05T22:47:14.724347+01:00',4,15826.21891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKDecomp','1.05','2020-11-07T01:41:45.766386+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKDecomp','1.05','2020-11-17T07:27:43.992571+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKDecomp','1.05','2020-11-19T09:14:02.119785+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKDecomp','1.05','2020-11-21T15:10:02.376858+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKDecomp','1.05','2020-11-23T20:11:22.112725+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKDecomp','1.05','2020-11-26T05:32:39.217879+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.427076+01:00',2,28.7905,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:38.575536+01:00',3,606.8644,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:59.922259+01:00',4,14794.04135,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:29:25.539437+01:00',5,198623.68056,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:25:28.357874+01:00',6,2453.84432,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:07:29.634500+01:00',7,1013.49917,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:48:45.021922+01:00',8,499.20544,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:51:54.132490+01:00',9,56.33721,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:30:48.424201+01:00',10,7.50925,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:54.855914+02:00',4,12772.07545,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.163381+02:00',2,43.0177,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:41.716540+02:00',3,713.77598,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:49:43.146301+02:00',5,198345.47146,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-16T10:37:12.611298+02:00',6,2583.0216,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:30:11.153931+02:00',7,1006.56857,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:30:25.071895+02:00',8,406.53569,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:01:44.242389+02:00',9,75.09883,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:23:46.701039+02:00',10,10.39713,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.707532+02:00',1,7.82036,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2268000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.656643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.390116+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.187829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.781995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','htdLEO','1.0','2021-10-20T16:51:59.464239+02:00',5,241886.465549,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','htdLEO','1.0','2021-10-20T16:51:59.464239+02:00',6,241886.465549,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','htdSMT','1.0','2021-03-02T18:28:41.095313+01:00',5,352026.948214,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-30.xml.hg','htdSMT','1.0','2021-03-02T18:28:41.095313+01:00',6,352026.948214,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.0','2019-10-09T22:15:41.410309+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.0','2019-10-29T15:21:07.745280+01:00',6,2.396488,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.0','2019-10-29T18:39:02.481983+01:00',7,2.341103,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.0','2019-10-29T21:40:28.774726+01:00',8,2.198341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.0','2019-10-29T23:41:57.831278+01:00',9,2.200318,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.0','2019-10-30T01:19:06.558946+01:00',10,2.529378,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.04','2020-11-09T15:00:16.341736+01:00',1,20.70129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.04','2020-11-09T16:32:28.298569+01:00',2,750.19753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.04','2020-11-09T16:40:36.688385+01:00',3,151249.35524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','DetK','1.04','2020-11-09T19:36:46.582407+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.412648+01:00',2,44.55625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:13.276904+01:00',3,943.89031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKDecomp','1.05','2020-11-06T04:22:15.851532+01:00',4,16052.99517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKDecomp','1.05','2020-11-07T15:11:54.888389+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKDecomp','1.05','2020-11-15T18:59:54.499230+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKDecomp','1.05','2020-11-17T17:02:13.596029+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKDecomp','1.05','2020-11-19T20:10:44.345537+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKDecomp','1.05','2020-11-22T02:19:08.663026+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKDecomp','1.05','2020-11-24T07:41:24.023896+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.127163+01:00',2,36.13793,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.919119+01:00',3,616.30477,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:30.078060+01:00',4,11055.1472,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:16:54.114089+01:00',5,191617.16223,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:41.589972+01:00',6,168.85021,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:52:28.056759+01:00',7,164.95692,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:31:30.151312+01:00',8,40.16844,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:04:45.396887+01:00',9,14.01985,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:55.797674+01:00',10,10.75331,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.901846+02:00',3,588.82109,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:27.184704+02:00',4,11975.71179,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.927679+02:00',2,55.66754,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:42:35.470232+02:00',5,204227.6296,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:44:43.225017+02:00',6,154.67133,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:06:44.795854+02:00',7,182.46748,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:48.772496+02:00',8,19.28477,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:31:35.079786+02:00',9,30.78415,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:43:39.680036+02:00',10,6.87146,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.623627+02:00',1,7.19408,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2657000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.247268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.448656+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2021-03-08T20:33:10.930256+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.003840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','htdLEO','1.0','2021-10-20T19:59:28.926521+02:00',5,322748.811007,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','htdLEO','1.0','2021-10-20T19:59:28.926521+02:00',6,322748.811007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','htdSMT','1.0','2021-03-02T20:07:30.644965+01:00',5,582622.064114,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-31.xml.hg','htdSMT','1.0','2021-03-02T20:07:30.644965+01:00',6,582622.064114,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.0','2019-10-09T22:41:06.419487+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.0','2019-10-29T16:37:37.064996+01:00',6,2.970935,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.0','2019-10-29T20:27:30.468013+01:00',7,2.744805,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.0','2019-10-29T22:44:58.639750+01:00',8,3.199349,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.0','2019-10-30T00:36:59.898404+01:00',9,5.389297,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.0','2019-10-30T01:58:11.634857+01:00',10,2.593866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.04','2020-11-09T15:00:19.585748+01:00',1,17.55019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.04','2020-11-09T16:32:33.126587+01:00',2,903.6404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.04','2020-11-09T16:42:33.896821+01:00',3,139324.0943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','DetK','1.04','2020-11-09T20:03:45.840169+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.832704+01:00',2,50.52154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKDecomp','1.05','2020-11-05T16:58:34.981627+01:00',3,1031.36247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKDecomp','1.05','2020-11-06T07:29:37.929634+01:00',4,16952.55538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKDecomp','1.05','2020-11-07T22:01:04.080221+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKDecomp','1.05','2020-11-16T20:45:15.797798+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKDecomp','1.05','2020-11-18T19:52:38.569314+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKDecomp','1.05','2020-11-21T01:31:15.566957+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKDecomp','1.05','2020-11-23T05:37:16.816410+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKDecomp','1.05','2020-11-25T15:39:34.328659+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.211207+01:00',2,38.92225,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.203246+01:00',3,595.96697,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:26.648034+01:00',4,12384.3563,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:27:06.470351+01:00',5,15136.05813,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:06:35.968733+01:00',6,1434.13536,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:10:33.352138+01:00',7,815.54145,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:58:37.701576+01:00',8,59.69065,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:06:18.533007+01:00',9,41.31952,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.726146+01:00',10,49.16185,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.173953+02:00',3,654.15148,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:15.431106+02:00',4,15023.2717,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.259824+02:00',2,54.89919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:36:01.308032+02:00',5,13618.46257,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:31:49.091525+02:00',6,1322.15755,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:16:48.122189+02:00',7,709.6602,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:46.131644+02:00',8,80.21638,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:10:36.104278+02:00',9,61.95886,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:34:42.222943+02:00',10,26.31107,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.623667+02:00',1,7.99902,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2533000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.912632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.050108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.515819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.529990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','htdLEO','1.0','2021-10-20T21:25:00.440000+02:00',4,53975.1327038,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','htdLEO','1.0','2021-10-20T21:25:00.440000+02:00',5,53975.1327038,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','htdSMT','1.0','2021-03-02T20:30:34.886173+01:00',4,43491.3105965,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-32.xml.hg','htdSMT','1.0','2021-03-02T20:30:34.886173+01:00',5,43491.3105965,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.0','2019-10-10T06:22:26.213170+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.0','2019-10-29T16:34:03.852265+01:00',6,16.771438,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.0','2019-10-29T20:26:41.055847+01:00',7,4.296735,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.0','2019-10-29T22:42:56.811339+01:00',8,5.533362,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.0','2019-10-30T00:36:02.194209+01:00',9,3.538854,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.0','2019-10-30T01:56:09.274444+01:00',10,3.117319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.04','2020-11-09T15:00:05.681696+01:00',1,14.48992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.04','2020-11-09T15:00:30.257788+01:00',2,884.03976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.04','2020-11-09T16:35:02.327142+01:00',3,137661.02306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.04','2020-11-09T17:35:59.092603+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','DetK','1.04','2020-11-09T21:51:50.624110+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.796486+01:00',2,51.08238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:22.853110+01:00',3,913.27263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKDecomp','1.05','2020-11-05T19:29:04.707574+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKDecomp','1.05','2020-11-06T18:37:41.631394+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKDecomp','1.05','2020-11-16T19:54:40.450534+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKDecomp','1.05','2020-11-18T18:45:39.054638+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKDecomp','1.05','2020-11-21T00:08:15.688232+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKDecomp','1.05','2020-11-23T04:21:18.111264+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKDecomp','1.05','2020-11-25T14:06:37.303521+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.223032+01:00',2,32.42478,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.615409+01:00',3,764.17423,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:47.526083+01:00',4,11845.05049,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:16:48.014542+01:00',5,229164.57576,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:35:36.205739+01:00',6,1984.22422,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:43:50.262049+01:00',7,313.3663,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:39:55.621331+01:00',8,18.4323,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:54.410105+01:00',9,18.91277,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:49.837165+01:00',10,7.16796,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:39.868349+02:00',4,12074.01237,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.523254+02:00',2,31.49204,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:45.404321+02:00',3,698.16043,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:37:32.520827+02:00',5,223594.62712,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:06:45.720984+02:00',6,2078.13174,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:09:22.771680+02:00',7,375.05552,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:51:01.939398+02:00',10,8.73635,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:44:51.912853+02:00',8,14.83844,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:48:38.772333+02:00',9,17.9469,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.327483+02:00',1,7.69519,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2905000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.736632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.526106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.355819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.513986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','htdLEO','1.0','2021-10-20T15:21:23.453898+02:00',5,217824.973345,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','htdLEO','1.0','2021-10-20T15:21:23.453898+02:00',6,217824.973345,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','htdSMT','1.0','2021-03-02T18:12:44.403850+01:00',5,168632.198811,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-33.xml.hg','htdSMT','1.0','2021-03-02T18:12:44.403850+01:00',6,168632.198811,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.0','2019-10-10T00:17:52.407510+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.0','2019-10-29T17:24:03.610556+01:00',6,627.031058,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.0','2019-10-29T20:38:28.718221+01:00',7,4.642923,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.0','2019-10-29T23:09:21.560685+01:00',8,2.366892,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.0','2019-10-30T00:42:03.167428+01:00',9,2.773299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.0','2019-10-30T02:12:10.533683+01:00',10,3.053147,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.04','2020-11-09T15:00:26.289773+01:00',1,15.34119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.04','2020-11-09T16:32:41.314617+01:00',2,888.41132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.04','2020-11-09T17:35:56.760595+01:00',3,116207.65463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','DetK','1.04','2020-11-09T21:27:52.382721+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.428833+01:00',2,59.0635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKDecomp','1.05','2020-11-05T17:48:41.396784+01:00',3,965.16794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKDecomp','1.05','2020-11-06T14:09:08.539129+01:00',4,15566.94332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKDecomp','1.05','2020-11-08T11:20:43.763125+01:00',5,221127.15032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKDecomp','1.05','2020-11-17T00:46:42.859088+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKDecomp','1.05','2020-11-19T00:55:59.389434+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKDecomp','1.05','2020-11-21T06:35:17.622426+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKDecomp','1.05','2020-11-23T10:44:37.992717+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKDecomp','1.05','2020-11-25T20:48:35.485157+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.667303+01:00',2,39.66335,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:42.423677+01:00',3,663.37671,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:15.759032+01:00',4,11828.95799,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:13:30.740256+01:00',5,196996.96413,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:53:25.573075+01:00',6,113.12693,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:22:29.596581+01:00',7,105.48042,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:44.397587+01:00',8,96.73483,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:53.655391+01:00',9,75.66592,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:49.044062+01:00',10,20.24594,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:11.534272+02:00',3,684.33676,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.536100+02:00',2,32.37938,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:03.072579+02:00',4,11855.18358,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:23:58.619180+02:00',5,194986.44265,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:26:16.441529+02:00',6,176.58015,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:16:54.617421+02:00',7,130.21373,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:12:04.132198+02:00',10,29.19191,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:00:31.800425+02:00',8,87.09115,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:17:37.003061+02:00',9,45.58356,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.575759+02:00',1,6.9448,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2131000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.848636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.726107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.327822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.417989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','htdLEO','1.0','2021-10-21T00:21:58.780221+02:00',5,112384.217739,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','htdLEO','1.0','2021-10-21T00:21:58.780221+02:00',6,112384.217739,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','htdSMT','1.0','2021-03-02T21:50:07.580536+01:00',5,98614.795208,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-34.xml.hg','htdSMT','1.0','2021-03-02T21:50:07.580536+01:00',6,98614.795208,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.0','2019-10-10T07:17:01.916283+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.0','2019-10-29T16:30:15.423481+01:00',6,22.075792,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.0','2019-10-29T20:14:45.593448+01:00',7,3.749273,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.0','2019-10-29T22:36:07.213961+01:00',8,2.6676,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.0','2019-10-30T00:30:01.324991+01:00',9,2.640496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.0','2019-10-30T01:48:09.144825+01:00',10,2.492599,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.04','2020-11-09T15:00:26.537775+01:00',1,14.38594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.04','2020-11-09T16:32:40.442614+01:00',2,831.6458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.04','2020-11-09T17:36:38.200743+01:00',3,164349.15989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','DetK','1.04','2020-11-09T21:33:49.040048+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.712837+01:00',2,51.31255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:48.821262+01:00',3,808.19823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKDecomp','1.05','2020-11-06T14:25:01.850673+01:00',4,20772.81454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKDecomp','1.05','2020-11-08T11:43:02.852219+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKDecomp','1.05','2020-11-16T13:34:51.416880+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKDecomp','1.05','2020-11-18T14:54:38.822879+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKDecomp','1.05','2020-11-20T19:49:16.150188+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKDecomp','1.05','2020-11-23T00:22:16.970007+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKDecomp','1.05','2020-11-25T09:59:49.004374+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.155308+01:00',2,41.32054,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:55.555725+01:00',3,590.88292,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:55.743407+01:00',4,11029.08107,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:26:45.487278+01:00',5,187933.74475,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:43:24.121960+01:00',6,155.93203,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:07:31.617805+01:00',7,26.71801,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:52:22.174523+01:00',8,9.74828,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:04:55.643002+01:00',9,9.34059,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:27.095906+01:00',10,12.36277,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:21.858310+02:00',3,756.63158,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:52.256115+02:00',2,29.69829,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:28.288914+02:00',4,11327.2896,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:37:39.462328+02:00',5,188319.2628,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:40:44.104897+02:00',6,152.38208,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:24:49.359249+02:00',7,51.2287,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:45:02.459686+02:00',10,10.62241,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:03:46.053180+02:00',8,12.60737,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:28:36.905613+02:00',9,9.63252,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.487762+02:00',1,7.20023,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,3284000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2021-03-08T18:30:32.643295+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.458102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.095814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','NewDetK','1.0','2021-03-08T22:18:16.582242+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','htdLEO','1.0','2021-10-21T00:30:10.629892+02:00',5,239928.296566,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','htdLEO','1.0','2021-10-21T00:30:10.629892+02:00',6,239928.296566,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','htdSMT','1.0','2021-03-02T21:55:19.825748+01:00',5,268052.083492,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-35.xml.hg','htdSMT','1.0','2021-03-02T21:55:19.825748+01:00',6,268052.083492,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.0','2019-10-09T21:21:43.499274+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.0','2019-10-29T16:23:46.474146+01:00',6,1036.386958,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.0','2019-10-29T19:49:36.112350+01:00',7,3.35858,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.0','2019-10-29T22:33:56.185519+01:00',8,2.725076,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.0','2019-10-30T00:28:59.596782+01:00',9,2.426024,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.0','2019-10-30T01:44:43.500132+01:00',10,2.427827,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.04','2020-11-09T15:00:13.461725+01:00',1,18.64222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.04','2020-11-09T16:32:26.042560+01:00',2,990.54219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.04','2020-11-09T16:38:34.567931+01:00',3,131170.10852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','DetK','1.04','2020-11-09T18:40:47.954525+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.728602+01:00',2,50.16988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKDecomp','1.05','2020-11-05T16:23:00.637771+01:00',3,1165.6778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKDecomp','1.05','2020-11-06T02:30:15.666301+01:00',4,15632.07342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKDecomp','1.05','2020-11-07T09:49:53.324047+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKDecomp','1.05','2020-11-16T10:44:44.874310+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKDecomp','1.05','2020-11-18T11:44:38.768014+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKDecomp','1.05','2020-11-20T16:14:14.962073+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKDecomp','1.05','2020-11-22T21:17:17.061019+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKDecomp','1.05','2020-11-25T06:45:48.645099+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.915129+01:00',2,31.48564,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.843024+01:00',3,849.97398,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:27.952065+01:00',4,12668.12782,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:36.605133+01:00',5,209402.75023,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:40:02.367590+01:00',6,4678.33692,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:33.253162+01:00',7,3922.38118,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:43.959113+01:00',8,351.28861,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:47.944915+01:00',9,97.397,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.141573+01:00',10,121.8147,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.529772+02:00',3,856.94754,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:43.806093+02:00',4,11818.96658,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.707568+02:00',2,71.17739,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:23:44.836372+02:00',5,253403.51866,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:06:45.820488+02:00',6,5006.25705,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:37:54.279381+02:00',7,4539.40243,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:55:01.905151+02:00',8,377.15635,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:55:59.817884+02:00',9,136.45978,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:03:42.835263+02:00',10,51.28022,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.079592+02:00',1,12.04556,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:39',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2473000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:11',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.595280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.662103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.683812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','NewDetK','1.0','2021-03-08T21:51:15.087926+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','htdLEO','1.0','2021-10-20T18:46:34.119623+02:00',5,264009.007692,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','htdLEO','1.0','2021-10-20T18:46:34.119623+02:00',6,264009.007692,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','htdSMT','1.0','2021-03-02T19:23:19.939117+01:00',5,325765.604019,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-36.xml.hg','htdSMT','1.0','2021-03-02T19:23:19.939117+01:00',6,325765.604019,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','DetK','1.0','2019-10-09T22:58:29.747046+02:00',5,46102.248437,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','DetK','1.04','2020-11-09T15:00:20.477752+01:00',1,14.22358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','DetK','1.04','2020-11-09T16:32:33.722589+01:00',2,927.24695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','DetK','1.04','2020-11-09T16:43:13.676968+01:00',3,157201.28442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','DetK','1.04','2020-11-09T20:22:46.712280+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.608714+01:00',2,90.47324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:35.210293+01:00',3,1212.56143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKDecomp','1.05','2020-11-06T08:19:13.924715+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKDecomp','1.05','2020-11-07T23:13:00.376467+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.211218+01:00',2,51.56119,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.223275+01:00',3,618.43012,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:15.800436+01:00',4,11965.60026,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:44:08.462265+01:00',5,266.35243,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.237971+02:00',3,694.55067,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:14.403769+02:00',4,12047.56581,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.531844+02:00',2,33.63364,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:29.160095+02:00',5,223.86339,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.711675+02:00',1,7.63475,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2889000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','htdLEO','1.0','2021-10-20T21:41:33.375387+02:00',4,25451.2388706,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','htdLEO','1.0','2021-10-20T21:41:33.375387+02:00',5,25451.2388706,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','htdSMT','1.0','2021-03-02T20:39:40.804240+01:00',4,23482.1591377,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-37.xml.hg','htdSMT','1.0','2021-03-02T20:39:40.804240+01:00',5,23482.1591377,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.0','2019-10-09T21:26:16.084207+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.0','2019-10-29T17:23:59.554542+01:00',6,3.512921,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.0','2019-10-29T20:37:14.333971+01:00',7,2.422932,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.0','2019-10-29T23:09:16.768669+01:00',8,2.259159,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.0','2019-10-30T00:42:02.159425+01:00',9,2.637053,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.0','2019-10-30T02:12:09.485680+01:00',10,2.503394,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.04','2020-11-09T15:00:14.097728+01:00',1,14.48583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.04','2020-11-09T16:33:09.014720+01:00',2,1378.26166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.04','2020-11-09T16:39:11.524068+01:00',3,143810.26113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','DetK','1.04','2020-11-09T18:46:46.611810+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.308615+01:00',2,88.46734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:45.650598+01:00',3,902.43169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKDecomp','1.05','2020-11-06T02:53:16.083498+01:00',4,17091.93768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKDecomp','1.05','2020-11-07T11:15:10.615198+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKDecomp','1.05','2020-11-17T00:40:42.509737+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKDecomp','1.05','2020-11-19T00:50:59.804346+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKDecomp','1.05','2020-11-21T06:32:17.341765+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKDecomp','1.05','2020-11-23T10:30:17.981527+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKDecomp','1.05','2020-11-25T20:45:36.296490+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.527138+01:00',2,53.06586,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.375044+01:00',3,667.65894,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:46.588796+01:00',4,11589.64671,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:19:28.656783+01:00',5,227053.13437,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:53:25.225073+01:00',6,338.87404,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:22:29.292579+01:00',7,71.47308,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:43.749584+01:00',8,12.68604,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:50.839380+01:00',9,8.94296,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.624060+01:00',10,6.88235,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.717787+02:00',3,582.21741,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:29.267376+02:00',4,11869.59778,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.511594+02:00',2,36.06797,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:38:20.599724+02:00',5,279610.9939,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:37:40.943613+02:00',6,319.92516,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:51:46.218598+02:00',7,49.93574,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:50.402786+02:00',8,25.07967,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:43:57.332927+02:00',9,6.8116,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:45:41.984967+02:00',10,10.71649,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.567605+02:00',1,14.11029,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2492000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.780636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.690106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.359823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.337993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','htdLEO','1.0','2021-10-20T19:04:55.711376+02:00',5,289589.777231,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','htdLEO','1.0','2021-10-20T19:04:55.711376+02:00',6,289589.777231,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','htdSMT','1.0','2021-03-02T19:29:02.796392+01:00',5,186250.854731,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-38.xml.hg','htdSMT','1.0','2021-03-02T19:29:02.796392+01:00',6,186250.854731,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.0','2019-10-09T23:57:47.219296+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.0','2019-10-29T16:30:15.255480+01:00',6,104.961412,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.0','2019-10-29T20:12:30.268994+01:00',7,2.94083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.0','2019-10-29T22:35:59.453934+01:00',8,2.672689,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.0','2019-10-30T00:30:00.412987+01:00',9,2.576831,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.0','2019-10-30T01:48:06.784817+01:00',10,4.653265,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.04','2020-11-09T15:00:24.893768+01:00',1,13.37462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.04','2020-11-09T16:32:39.382610+01:00',2,783.46914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.04','2020-11-09T17:35:10.560428+01:00',3,133304.31996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','DetK','1.04','2020-11-09T21:03:53.897346+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.636805+01:00',2,63.1608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:07.114848+01:00',3,949.37093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKDecomp','1.05','2020-11-06T12:58:51.659478+01:00',4,15777.95419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKDecomp','1.05','2020-11-08T08:33:05.805752+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKDecomp','1.05','2020-11-16T13:25:51.418863+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKDecomp','1.05','2020-11-18T14:30:08.397239+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKDecomp','1.05','2020-11-20T19:19:47.715567+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKDecomp','1.05','2020-11-23T00:05:19.438276+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKDecomp','1.05','2020-11-25T09:43:48.840809+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.835282+01:00',2,55.51407,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:05.515544+01:00',3,644.91884,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:14.130349+01:00',4,11877.75335,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:44:51.965735+01:00',5,228049.42052,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:37:29.768624+01:00',6,185.09483,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:00:29.048207+01:00',7,22.65393,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:45:43.689013+01:00',8,19.95761,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:53:47.772445+01:00',9,41.7496,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:10:47.036697+01:00',10,29.32187,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:42.110164+02:00',3,643.11451,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.612039+02:00',2,33.45546,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:22.323486+02:00',4,11601.6738,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:56:34.140833+02:00',5,265093.2829,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:43:44.099617+02:00',6,227.00089,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:23:52.129225+02:00',7,14.526,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:03:03.012427+02:00',10,19.76653,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:10:47.657098+02:00',8,20.99661,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:16:36.920848+02:00',9,20.77668,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.383740+02:00',1,10.64962,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2557000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.907289+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2021-03-08T20:32:38.470135+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.947813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','NewDetK','1.0','2021-03-08T22:34:14.781983+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','htdLEO','1.0','2021-10-21T00:04:21.052621+02:00',5,610389.106274,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','htdLEO','1.0','2021-10-21T00:04:21.052621+02:00',6,610389.106274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','htdSMT','1.0','2021-03-02T21:41:52.234607+01:00',5,299914.9189,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-39.xml.hg','htdSMT','1.0','2021-03-02T21:41:52.234607+01:00',6,299914.9189,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','DetK','1.0','2019-10-10T06:59:52.420786+02:00',5,3.13626588898,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','DetK','1.04','2020-11-09T15:00:04.305691+01:00',1,14.33379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','DetK','1.04','2020-11-09T15:00:29.121784+01:00',2,848.40223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','DetK','1.04','2020-11-09T16:35:15.587191+01:00',3,153141.39084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','DetK','1.04','2020-11-09T17:34:48.324347+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','DetK','1.04','2020-11-09T22:22:26.323048+01:00',5,2372447.23655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.536467+01:00',2,52.50759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:24.580899+01:00',3,915.46695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKDecomp','1.05','2020-11-05T18:17:08.095217+01:00',4,22178.50475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKDecomp','1.05','2020-11-06T16:08:11.237780+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.567019+01:00',2,45.7997,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:47.359349+01:00',3,654.36514,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:52:44.536553+01:00',4,11867.78237,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:29:52.023591+01:00',5,1536.31139,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:17:07.874916+02:00',4,15314.17874,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:43.655171+02:00',2,40.02703,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:20.232224+02:00',3,619.37131,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:50:51.509702+02:00',5,1819.37182,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.207468+02:00',1,13.7759,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:35',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2655000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:15',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','htdLEO','1.0','2021-10-20T15:17:18.865082+02:00',4,296507.709026,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','htdLEO','1.0','2021-10-20T15:17:18.865082+02:00',5,296507.709026,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','htdSMT','1.0','2021-03-02T18:16:04.128584+01:00',4,313914.16502,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-40.xml.hg','htdSMT','1.0','2021-03-02T18:16:04.128584+01:00',5,313914.16502,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','DetK','1.0','2019-10-10T06:12:38.055163+02:00',5,191422.459755,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','DetK','1.04','2020-11-09T15:00:04.513691+01:00',1,22.55392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','DetK','1.04','2020-11-09T15:00:29.473786+01:00',2,958.22038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','DetK','1.04','2020-11-09T16:35:50.875322+01:00',3,188620.99479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','DetK','1.04','2020-11-09T17:34:53.536366+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','DetK','1.04','2020-11-09T21:47:46.563185+01:00',5,136795.70647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.944472+01:00',2,82.94852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:28.576913+01:00',3,858.60744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKDecomp','1.05','2020-11-05T18:21:20.364176+01:00',4,14047.93414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKDecomp','1.05','2020-11-06T16:26:51.665967+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.799019+01:00',2,44.84264,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:48.899355+01:00',3,587.47047,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:53:46.340776+01:00',4,11558.83464,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:39:21.993797+01:00',5,2413.6986,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:00.035107+02:00',4,11514.5425,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:48.327189+02:00',2,42.43811,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:24.488240+02:00',3,693.58148,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:03:57.848770+02:00',5,2339.92231,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.487469+02:00',1,5.17877,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2765000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','htdLEO','1.0','2021-10-20T15:12:48.384178+02:00',4,25862.6053333,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','htdLEO','1.0','2021-10-20T15:12:48.384178+02:00',5,25862.6053333,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','htdSMT','1.0','2021-03-02T18:11:33.551589+01:00',4,98799.5252609,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-41.xml.hg','htdSMT','1.0','2021-03-02T18:11:33.551589+01:00',5,98799.5252609,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.0','2019-10-10T00:17:46.755490+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.0','2019-10-29T15:22:58.217657+01:00',6,9.282651,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.0','2019-10-29T19:17:29.741839+01:00',7,2.991787,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.0','2019-10-29T21:52:32.429159+01:00',8,9.049411,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.0','2019-10-29T23:48:51.016667+01:00',9,2.932781,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.0','2019-10-30T01:30:07.493178+01:00',10,2.687501,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.04','2020-11-09T15:00:26.177773+01:00',1,24.03722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.04','2020-11-09T16:32:40.994616+01:00',2,818.903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.04','2020-11-09T17:35:53.240582+01:00',3,135206.88688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','DetK','1.04','2020-11-09T21:27:49.050709+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.696826+01:00',2,41.68383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:02.960188+01:00',3,978.62604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKDecomp','1.05','2020-11-06T13:47:48.782374+01:00',4,15770.81981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKDecomp','1.05','2020-11-08T10:38:56.613618+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKDecomp','1.05','2020-11-15T23:28:48.299680+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKDecomp','1.05','2020-11-17T22:20:48.288379+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKDecomp','1.05','2020-11-20T02:06:05.928643+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKDecomp','1.05','2020-11-22T07:48:13.040951+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:38.940655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.435299+01:00',2,41.30635,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.799643+01:00',3,702.01986,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:36.798885+01:00',4,14562.78806,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:07:47.274952+01:00',5,233239.85879,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:25.657408+01:00',6,141.91601,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:24:27.881655+01:00',7,82.40785,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:12:44.338564+01:00',8,52.4076,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:21:50.154450+01:00',9,15.83724,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:21.890154+01:00',10,19.29519,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:04.946248+02:00',3,680.58531,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.948087+02:00',2,39.1455,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:45.832274+02:00',4,12480.97887,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:18:07.353827+02:00',5,215837.87132,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:16:48.427325+02:00',6,151.84581,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:44.388226+02:00',7,61.96988,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:03:02.338148+02:00',10,9.57633,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:50.960036+02:00',8,36.44633,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:37.550599+02:00',9,10.32681,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.347754+02:00',1,6.07786,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2530000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:16',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.055271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2021-03-08T19:32:35.376930+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2021-03-08T20:40:45.607940+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.055871+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','htdLEO','1.0','2021-10-21T00:19:31.871722+02:00',5,295242.70463,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','htdLEO','1.0','2021-10-21T00:19:31.871722+02:00',6,295242.70463,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','htdSMT','1.0','2021-03-02T21:50:28.948619+01:00',5,311855.882168,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-42.xml.hg','htdSMT','1.0','2021-03-02T21:50:28.948619+01:00',6,311855.882168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.0','2019-10-10T06:40:01.448763+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.0','2019-10-29T16:51:36.251876+01:00',6,8.61068,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.0','2019-10-29T20:30:17.444572+01:00',7,67.859172,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.0','2019-10-29T22:50:56.640957+01:00',8,2.753348,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.0','2019-10-30T00:38:00.346608+01:00',9,2.807921,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.0','2019-10-30T02:01:09.419456+01:00',10,2.785494,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.04','2020-11-09T15:00:07.389702+01:00',1,17.4698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.04','2020-11-09T15:00:32.161796+01:00',2,823.33264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.04','2020-11-09T16:35:55.327338+01:00',3,158443.60543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','DetK','1.04','2020-11-09T17:37:45.128982+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.704515+01:00',2,89.97825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:43.682055+01:00',3,953.6756,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:39.450466+01:00',4,28765.25457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKDecomp','1.05','2020-11-06T22:26:43.790496+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKDecomp','1.05','2020-11-16T21:45:43.366993+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKDecomp','1.05','2020-11-18T21:15:00.031772+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKDecomp','1.05','2020-11-21T02:56:16.546250+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKDecomp','1.05','2020-11-23T06:55:17.021799+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKDecomp','1.05','2020-11-25T16:52:35.125015+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.883056+01:00',2,32.11059,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.827475+01:00',3,657.03844,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:42.076453+01:00',4,11848.67148,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:57:14.111956+01:00',5,205372.01944,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:27:32.761471+01:00',6,227.2091,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:29:29.356451+01:00',7,47.37356,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:02.623572+01:00',8,17.05486,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:04.772126+01:00',9,18.49394,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:20.142271+01:00',10,28.9504,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:58.666392+02:00',4,11770.65602,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.279325+02:00',2,34.29774,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:18.036448+02:00',3,619.21997,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:17:15.602470+02:00',5,264123.52871,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:35:29.705224+02:00',6,272.16285,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:53:13.913452+02:00',7,53.10025,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:34:50.483144+02:00',8,23.47723,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:02:32.479120+02:00',9,22.04684,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:22:39.635127+02:00',10,24.8459,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.995511+02:00',1,7.66689,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2441000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:16',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.136633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.054108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.639816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.885987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','htdLEO','1.0','2021-10-20T16:19:28.857620+02:00',5,269574.142218,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','htdLEO','1.0','2021-10-20T16:19:28.857620+02:00',6,269574.142218,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','htdSMT','1.0','2021-03-02T18:14:48.364305+01:00',5,151086.073875,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-43.xml.hg','htdSMT','1.0','2021-03-02T18:14:48.364305+01:00',6,151086.073875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.0','2019-10-09T22:22:41.571736+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.0','2019-10-29T15:23:10.125697+01:00',6,4.319536,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.0','2019-10-29T19:22:28.846850+01:00',7,2.620797,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.0','2019-10-29T22:01:19.946934+01:00',8,2.134913,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.0','2019-10-29T23:50:58.625097+01:00',9,2.419794,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.0','2019-10-30T01:30:11.457192+01:00',10,2.235999,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.04','2020-11-09T15:00:17.229739+01:00',1,21.31312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.04','2020-11-09T16:32:29.474573+01:00',2,858.45847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.04','2020-11-09T16:40:58.416466+01:00',3,137329.44674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','DetK','1.04','2020-11-09T19:38:46.146832+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.580659+01:00',2,75.52582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:13.109566+01:00',3,835.91504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKDecomp','1.05','2020-11-06T04:55:15.958968+01:00',4,14630.3931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKDecomp','1.05','2020-11-07T16:35:26.439328+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKDecomp','1.05','2020-11-16T00:31:48.193640+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKDecomp','1.05','2020-11-17T23:24:16.982385+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKDecomp','1.05','2020-11-20T03:18:48.364760+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKDecomp','1.05','2020-11-22T08:55:12.903759+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.134389+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.607172+01:00',2,51.1685,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.903144+01:00',3,650.23434,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:21.890472+01:00',4,10989.78244,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:35:58.198514+01:00',5,230975.34606,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:11:55.648818+01:00',6,160.71223,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:39:39.677112+01:00',7,128.8692,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:30:47.910735+01:00',8,78.09253,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:49:48.272750+01:00',9,31.98709,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.827365+01:00',10,12.65473,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.781868+02:00',3,714.27942,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:13.777099+02:00',4,10922.40109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.719708+02:00',2,42.02086,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:17:16.013991+02:00',5,270185.02863,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:36:43.104980+02:00',6,104.01084,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:34:42.054322+02:00',7,111.0713,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:07.468791+02:00',8,75.86922,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:08:35.028324+02:00',9,31.56432,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:21:43.900705+02:00',10,11.0006,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.959639+02:00',1,13.63104,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2384000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:16',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.095271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2021-03-08T19:34:11.145281+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2021-03-08T20:47:28.089432+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','NewDetK','1.0','2021-03-08T21:33:33.023879+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','htdLEO','1.0','2021-10-20T20:25:15.371786+02:00',5,368249.896288,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','htdLEO','1.0','2021-10-20T20:25:15.371786+02:00',6,368249.896288,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','htdSMT','1.0','2021-03-02T20:13:28.506306+01:00',5,158158.572674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-44.xml.hg','htdSMT','1.0','2021-03-02T20:13:28.506306+01:00',6,158158.572674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.0','2019-10-09T21:27:43.120505+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.0','2019-10-29T17:33:57.744595+01:00',6,2.286141,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.0','2019-10-29T20:50:30.936646+01:00',7,2.872722,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.0','2019-10-29T23:20:20.922908+01:00',8,2.407295,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.0','2019-10-30T00:46:49.652395+01:00',9,2.171163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.0','2019-10-30T02:19:19.887130+01:00',10,2.221702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.04','2020-11-09T15:00:14.465729+01:00',1,14.08971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.04','2020-11-09T16:32:27.634566+01:00',2,915.44998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.04','2020-11-09T16:39:23.240112+01:00',3,138597.78633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','DetK','1.04','2020-11-09T18:50:50.248664+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.196622+01:00',2,50.92205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:34.302777+01:00',3,937.80214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKDecomp','1.05','2020-11-06T03:21:46.201912+01:00',4,15963.14647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKDecomp','1.05','2020-11-07T12:08:53.211176+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKDecomp','1.05','2020-11-17T03:55:42.477344+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKDecomp','1.05','2020-11-19T04:57:00.570659+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKDecomp','1.05','2020-11-21T11:00:17.497329+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKDecomp','1.05','2020-11-23T15:05:18.207431+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKDecomp','1.05','2020-11-26T01:03:37.614038+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.863143+01:00',2,32.87609,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:52.399062+01:00',3,636.62776,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:55.549050+01:00',4,13887.68689,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:27:42.066675+01:00',5,222336.25608,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:30:24.955417+01:00',6,108.18495,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:43:28.667172+01:00',7,39.02512,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:45:43.595575+01:00',8,12.31602,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:28:49.345381+01:00',9,9.91044,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:28:49.070150+01:00',10,7.15786,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.217800+02:00',3,695.7094,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:03.651726+02:00',4,17007.23206,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.099612+02:00',2,36.64727,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:46:42.181618+02:00',5,230451.38883,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:04:41.045836+02:00',6,106.28533,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:11:15.667137+02:00',7,69.81062,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:51.302790+02:00',8,15.7174,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:44:33.350970+02:00',9,11.57532,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:25:39.734181+02:00',10,8.46081,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.331608+02:00',1,6.73961,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2625000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:16',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.364638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.778111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.731866+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.861995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','htdLEO','1.0','2021-10-20T19:13:44.969178+02:00',5,106380.525827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','htdLEO','1.0','2021-10-20T19:13:44.969178+02:00',6,106380.525827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','htdSMT','1.0','2021-03-02T19:30:10.876645+01:00',5,81849.4160175,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-45.xml.hg','htdSMT','1.0','2021-03-02T19:30:10.876645+01:00',6,81849.4160175,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','DetK','1.0','2019-10-09T22:14:41.642106+02:00',5,368.424966,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','DetK','1.04','2020-11-09T15:00:16.017735+01:00',1,21.19117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','DetK','1.04','2020-11-09T16:32:28.010568+01:00',2,948.30342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','DetK','1.04','2020-11-09T16:40:58.876468+01:00',3,185197.80674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','DetK','1.04','2020-11-09T19:34:45.837979+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.136643+01:00',2,48.17969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:02.372644+01:00',3,905.07966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKDecomp','1.05','2020-11-06T04:16:50.874313+01:00',4,16351.99598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKDecomp','1.05','2020-11-07T14:42:55.289809+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.331160+01:00',2,52.95587,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.967108+01:00',3,770.41914,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:41.245881+01:00',4,15478.25649,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:04:44.379265+01:00',5,270.03442,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.513837+02:00',3,636.19969,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:27.472482+02:00',4,13708.71335,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.787671+02:00',2,51.50706,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:24:02.978057+02:00',5,391.87752,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.791624+02:00',1,6.68102,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2966000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,58000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','htdLEO','1.0','2021-10-20T19:49:30.336483+02:00',4,22366.8704033,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','htdLEO','1.0','2021-10-20T19:49:30.336483+02:00',5,22366.8704033,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','htdSMT','1.0','2021-03-02T19:51:56.209492+01:00',4,20729.8858166,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-46.xml.hg','htdSMT','1.0','2021-03-02T19:51:56.209492+01:00',5,20729.8858166,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.0','2019-10-09T21:24:42.443886+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.0','2019-10-29T15:30:06.927118+01:00',6,22.264223,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.0','2019-10-29T19:26:29.291664+01:00',7,2.473064,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.0','2019-10-29T22:12:22.101163+01:00',8,2.614174,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.0','2019-10-29T23:58:03.274525+01:00',9,2.350606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.0','2019-10-30T01:32:08.629587+01:00',10,2.698902,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.04','2020-11-09T15:00:14.333729+01:00',1,15.02382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.04','2020-11-09T16:32:26.458562+01:00',2,914.04284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.04','2020-11-09T16:39:04.348042+01:00',3,138541.43708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','DetK','1.04','2020-11-09T18:45:54.523628+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.864613+01:00',2,63.99095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:37.302567+01:00',3,858.61068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKDecomp','1.05','2020-11-06T02:51:21.879068+01:00',4,16790.04648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKDecomp','1.05','2020-11-07T10:58:52.267556+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKDecomp','1.05','2020-11-16T02:17:48.477114+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKDecomp','1.05','2020-11-18T02:05:17.854424+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKDecomp','1.05','2020-11-20T06:07:07.146640+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKDecomp','1.05','2020-11-22T11:27:15.109596+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKDecomp','1.05','2020-11-24T19:48:48.202476+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.179137+01:00',2,51.91139,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.503041+01:00',3,664.94,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:36.452759+01:00',4,12466.7686,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:15:41.319911+01:00',5,218825.26152,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:10:24.523216+01:00',6,36.23677,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:27:27.968002+01:00',7,20.62361,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:23:42.098894+01:00',8,9.7845,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:22:46.452159+01:00',9,11.77216,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:21:06.691441+01:00',10,6.78705,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.789787+02:00',3,652.78927,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:02.311276+02:00',4,11729.48524,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.619591+02:00',2,38.11174,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:35:11.391011+02:00',5,207640.64471,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:37:01.579462+02:00',6,42.24524,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:51:45.154594+02:00',7,33.10718,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:06:00.859687+02:00',8,11.37572,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:43:34.880841+02:00',9,12.92606,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:41:40.632036+02:00',10,9.6055,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.123599+02:00',1,12.20104,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2495000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:16',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.059274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2021-03-08T19:36:17.629743+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2021-03-08T20:48:18.877622+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','NewDetK','1.0','2021-03-08T21:33:47.083933+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','htdLEO','1.0','2021-10-20T19:00:52.410548+02:00',5,182197.094679,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','htdLEO','1.0','2021-10-20T19:00:52.410548+02:00',6,182197.094679,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','htdSMT','1.0','2021-03-02T19:25:26.507588+01:00',5,147817.245245,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-47.xml.hg','htdSMT','1.0','2021-03-02T19:25:26.507588+01:00',6,147817.245245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.0','2019-10-10T00:25:04.857026+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.0','2019-10-29T16:53:37.012290+01:00',6,1073.106083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.0','2019-10-29T20:30:20.360582+01:00',7,13.843204,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.0','2019-10-29T22:50:56.892958+01:00',8,2.943072,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.0','2019-10-30T00:38:01.546612+01:00',9,2.856917,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.0','2019-10-30T02:01:09.759457+01:00',10,2.86104,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.04','2020-11-09T15:00:28.097780+01:00',1,12.55845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.04','2020-11-09T16:32:43.158624+01:00',2,969.57875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.04','2020-11-09T17:36:39.432747+01:00',3,121321.82157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','DetK','1.04','2020-11-09T21:40:10.649466+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.492858+01:00',2,59.86852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:14.063158+01:00',3,958.6343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKDecomp','1.05','2020-11-06T15:19:41.194896+01:00',4,17296.49588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKDecomp','1.05','2020-11-08T13:30:53.112816+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKDecomp','1.05','2020-11-16T21:56:43.041386+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKDecomp','1.05','2020-11-18T21:17:59.336458+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKDecomp','1.05','2020-11-21T02:58:16.846699+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKDecomp','1.05','2020-11-23T07:03:16.539575+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKDecomp','1.05','2020-11-25T16:59:34.662562+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.607328+01:00',2,30.27877,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:20.587815+01:00',3,625.68419,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:47.448071+01:00',4,12718.44564,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:47:54.244103+01:00',5,198439.0803,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:29:27.557906+01:00',6,2823.35854,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:30:29.516680+01:00',7,2234.25327,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:09.431597+01:00',8,65.53184,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:10.288147+01:00',9,37.35784,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:22.814281+01:00',10,11.99463,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:49.342410+02:00',3,665.86152,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.000172+02:00',2,48.743,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:43.625682+02:00',4,11901.82789,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:58:15.175048+02:00',5,212636.63022,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:19:18.385899+02:00',6,2697.1681,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:08:53.713461+02:00',7,2224.26003,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:05:16.096302+02:00',10,9.82078,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:54:01.784923+02:00',8,81.93696,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:12:24.547704+02:00',9,30.93022,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.575777+02:00',1,6.59773,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2276000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:16',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.184633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.026104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.059821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.997992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','htdLEO','1.0','2021-10-21T00:54:53.322930+02:00',5,159566.668987,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','htdLEO','1.0','2021-10-21T00:54:53.322930+02:00',6,159566.668987,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','htdSMT','1.0','2021-03-02T22:02:06.019321+01:00',5,125479.097366,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-48.xml.hg','htdSMT','1.0','2021-03-02T22:02:06.019321+01:00',6,125479.097366,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.0','2019-10-09T21:27:42.496503+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.0','2019-10-29T17:28:57.423564+01:00',6,15.693486,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.0','2019-10-29T20:40:38.438656+01:00',7,4.599282,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.0','2019-10-29T23:13:20.445491+01:00',8,2.395914,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.0','2019-10-30T00:44:47.659983+01:00',9,2.711051,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.0','2019-10-30T02:15:13.030298+01:00',10,3.171299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.04','2020-11-09T15:00:14.329728+01:00',1,14.36872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.04','2020-11-09T16:32:26.622562+01:00',2,827.89846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.04','2020-11-09T16:39:58.012241+01:00',3,183908.7063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','DetK','1.04','2020-11-09T18:50:27.860586+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.052618+01:00',2,43.35026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:58.446645+01:00',3,841.50171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKDecomp','1.05','2020-11-06T03:08:39.390962+01:00',4,12874.66012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKDecomp','1.05','2020-11-07T11:33:52.487370+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKDecomp','1.05','2020-11-17T02:11:43.126080+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKDecomp','1.05','2020-11-19T02:57:00.692041+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKDecomp','1.05','2020-11-21T08:37:17.901456+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKDecomp','1.05','2020-11-23T12:46:17.907900+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKDecomp','1.05','2020-11-25T22:50:36.960445+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.123144+01:00',2,29.93033,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.535052+01:00',3,553.10627,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:25.204938+01:00',4,11898.18934,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:19:29.276785+01:00',5,214.45501,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:44:35.124837+01:00',6,215.67931,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:10:49.935670+01:00',7,50.86303,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:59:44.281101+01:00',8,19.68284,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:47:55.092023+01:00',9,10.49165,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:54.390818+01:00',10,10.22994,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.529794+02:00',3,544.33738,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:14.503544+02:00',4,9995.24482,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.519602+02:00',2,40.35335,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:01.023877+02:00',5,266.29064,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:53:59.747372+02:00',6,228.79288,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:55:48.923541+02:00',7,72.31039,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:50.626787+02:00',8,51.91094,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:15:35.568248+02:00',9,16.61002,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:58:41.015967+02:00',10,9.98618,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.219607+02:00',1,10.75451,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2684000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.524638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.326113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.599820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.681991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','htdLEO','1.0','2021-10-20T19:06:24.547679+02:00',4,21785.7875824,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','htdLEO','1.0','2021-10-20T19:06:24.547679+02:00',5,21785.7875824,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','htdSMT','1.0','2021-03-02T19:28:37.336298+01:00',4,22670.2723503,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-49.xml.hg','htdSMT','1.0','2021-03-02T19:28:37.336298+01:00',5,22670.2723503,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.0','2019-10-09T23:39:07.587420+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.0','2019-10-29T12:14:32.794758+01:00',6,19.403591,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.0','2019-10-29T18:33:29.584847+01:00',7,2.703765,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.0','2019-10-29T21:35:29.541720+01:00',8,3.054346,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.0','2019-10-29T23:36:59.294272+01:00',9,2.566331,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.0','2019-10-30T01:13:13.925754+01:00',10,2.528254,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.04','2020-11-09T15:00:08.509706+01:00',1,13.08078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.04','2020-11-09T15:00:31.921795+01:00',2,801.15395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.04','2020-11-09T16:35:35.811266+01:00',3,152076.37309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','DetK','1.04','2020-11-09T17:37:07.148846+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.932508+01:00',2,50.95359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:48.365854+01:00',3,937.19441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKDecomp','1.05','2020-11-05T21:18:05.364311+01:00',4,23707.45218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKDecomp','1.05','2020-11-06T21:47:29.213769+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKDecomp','1.05','2020-11-15T15:20:49.426583+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKDecomp','1.05','2020-11-17T12:56:39.141306+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKDecomp','1.05','2020-11-19T15:30:04.118916+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKDecomp','1.05','2020-11-21T21:56:05.091758+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKDecomp','1.05','2020-11-24T03:29:23.582988+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.351050+01:00',2,32.46005,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.739464+01:00',3,782.49676,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:42.647803+01:00',4,11938.00029,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:46:11.797385+01:00',5,230444.59248,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.804679+01:00',6,164.94624,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:51:27.026934+01:00',7,12.77331,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:20:51.783221+01:00',8,10.47289,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:11:10.192646+01:00',9,11.19808,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:58:59.599935+01:00',10,12.03851,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:00.649741+02:00',4,11819.43407,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.083313+02:00',2,35.14178,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:11.960424+02:00',3,603.02646,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:05:25.707609+02:00',5,228339.50824,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:06:32.163003+02:00',6,121.62727,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:09:04.021827+02:00',7,15.70393,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:37:01.002443+02:00',10,12.78659,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:57:46.022046+02:00',8,14.945,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:37:36.191730+02:00',9,10.02684,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.479505+02:00',1,6.63021,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:36',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:40',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:49',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2017-12-19 13:28:58',3,2409000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:06',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:12',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:16',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.639265+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.328645+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.126149+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.295834+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','htdLEO','1.0','2021-10-20T16:15:19.960782+02:00',5,136173.314095,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','htdLEO','1.0','2021-10-20T16:15:19.960782+02:00',6,136173.314095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','htdSMT','1.0','2021-03-02T18:13:17.303971+01:00',5,176274.659872,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-25-10-25-87-50.xml.hg','htdSMT','1.0','2021-03-02T18:13:17.303971+01:00',6,176274.659872,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','DetK','1.0','2019-10-09T21:55:41.010225+02:00',5,78.387111,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','DetK','1.04','2020-11-09T15:00:15.117731+01:00',1,20.59586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','DetK','1.04','2020-11-09T16:32:27.666566+01:00',2,513.69066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','DetK','1.04','2020-11-09T16:39:13.684076+01:00',3,99388.71312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','DetK','1.04','2020-11-09T19:18:50.050591+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.356630+01:00',2,60.26973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:30.855206+01:00',3,549.01031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.05','2020-11-06T03:49:58.660264+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.05','2020-11-07T13:16:57.526407+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:23.959875+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:31:47.864197+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:59.562557+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:36:49.263712+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:50:51.087588+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:49:24.151375+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:45:15.954735+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:16:16.016551+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:16:29.868065+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:53:05.040928+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:33:47.797017+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:15:40.542652+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:04.941312+01:00',4,4616.0475,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.05','2021-01-16T14:58:51.734864+01:00',5,125.75698,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.05','2021-01-30T18:45:41.455772+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.05','2021-01-31T09:47:37.518969+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.675154+01:00',2,39.92715,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:56.787078+01:00',3,343.04349,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:25.193380+01:00',4,4293.87617,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:44:31.382568+01:00',5,90.91475,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.193814+02:00',3,344.97245,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:27.708038+02:00',4,4499.48318,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:47.063638+02:00',2,40.24039,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:04:51.781750+02:00',5,125.42123,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.919613+02:00',1,5.17801,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,545000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','htdLEO','1.0','2021-10-20T19:27:11.383923+02:00',4,13780.6172371,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','htdLEO','1.0','2021-10-20T19:27:11.383923+02:00',5,13780.6172371,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','htdSMT','1.0','2021-03-02T19:36:06.165966+01:00',4,17536.7426872,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-01.xml.hg','htdSMT','1.0','2021-03-02T19:36:06.165966+01:00',5,17536.7426872,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','DetK','1.0','2019-10-10T07:08:26.830528+02:00',5,20.518278,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','DetK','1.04','2020-11-09T15:00:10.001712+01:00',1,21.47828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','DetK','1.04','2020-11-09T15:00:34.089803+01:00',2,633.55585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','DetK','1.04','2020-11-09T16:36:07.867385+01:00',3,105201.96094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','DetK','1.04','2020-11-09T18:18:49.157793+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.024545+01:00',2,33.51494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:26.955746+01:00',3,461.7889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.05','2020-11-05T23:11:05.761680+01:00',4,6779.48847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.05','2020-11-07T02:43:24.040254+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:58.151779+01:00',4,18478.79379,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:50:47.132480+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:11.250371+01:00',4,9743.0801,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:46:26.437889+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:48:17.307030+01:00',4,5606.631,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:59:38.183578+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:26:53.774674+01:00',4,3711.32709,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:33:44.198529+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:57:05.103444+02:00',4,7625.30363,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:09:05.184657+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:31:34.492529+02:00',4,4695.15871,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:32.174207+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:53.961268+01:00',4,4634.11662,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.05','2021-01-16T15:27:50.461443+01:00',5,233.71788,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.05','2021-01-30T18:24:57.091030+01:00',4,4512.04681,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.05','2021-01-31T10:24:59.619378+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.271087+01:00',2,25.93508,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.503561+01:00',3,338.09599,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:02.011573+01:00',4,4765.05509,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:39:59.953884+01:00',5,297.43326,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:23.976909+02:00',4,4559.65627,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.319397+02:00',2,26.62401,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:55.064592+02:00',3,313.20754,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:58:49.668494+02:00',5,353.4131,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.663539+02:00',1,5.05685,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,550000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,12000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','htdLEO','1.0','2021-10-20T17:08:52.959681+02:00',4,14084.3405724,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','htdLEO','1.0','2021-10-20T17:08:52.959681+02:00',5,14084.3405724,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','htdSMT','1.0','2021-03-02T18:37:58.021264+01:00',4,19435.5843067,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-02.xml.hg','htdSMT','1.0','2021-03-02T18:37:58.021264+01:00',5,19435.5843067,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','DetK','1.0','2019-10-09T23:23:45.768241+02:00',5,14.038372,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','DetK','1.04','2020-11-09T15:00:22.213758+01:00',1,12.75797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','DetK','1.04','2020-11-09T16:32:34.734593+01:00',2,499.26088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','DetK','1.04','2020-11-09T17:34:13.632221+01:00',3,83374.2947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','DetK','1.04','2020-11-09T20:40:46.964214+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.852758+01:00',2,59.7625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:09.060411+01:00',3,444.54389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKDecomp','1.05','2020-11-06T10:20:08.608011+01:00',4,5655.31637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKDecomp','1.05','2020-11-08T03:16:50.643055+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.343244+01:00',2,33.95328,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:14.455359+01:00',3,273.92243,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:24.729260+01:00',4,4113.11446,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:37:51.602525+01:00',5,168.75094,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.998040+02:00',3,274.97919,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.995917+02:00',2,24.80525,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:14.141829+02:00',4,3807.10513,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:47:02.880633+02:00',5,159.43962,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.359710+02:00',1,8.39717,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,565000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','htdLEO','1.0','2021-10-20T22:43:24.996056+02:00',4,16851.3433933,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','htdLEO','1.0','2021-10-20T22:43:24.996056+02:00',5,16851.3433933,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','htdSMT','1.0','2021-03-02T21:08:22.926791+01:00',4,14883.5020065,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-03.xml.hg','htdSMT','1.0','2021-03-02T21:08:22.926791+01:00',5,14883.5020065,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','DetK','1.0','2019-10-09T21:14:42.433832+02:00',5,11.606959,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','DetK','1.04','2020-11-09T15:00:11.445718+01:00',1,17.95164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','DetK','1.04','2020-11-09T15:00:36.029810+01:00',2,614.34789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','DetK','1.04','2020-11-09T16:36:48.915538+01:00',3,93359.22778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','DetK','1.04','2020-11-09T18:36:46.277655+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.692569+01:00',2,33.82123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:46.881569+01:00',3,444.29311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKDecomp','1.05','2020-11-06T00:40:00.821496+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKDecomp','1.05','2020-11-07T05:51:49.750451+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.759103+01:00',2,26.40311,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.163637+01:00',3,333.44161,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:11.902025+01:00',4,4127.71012,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:14:50.893926+01:00',5,203.93864,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:56:33.879606+02:00',4,4864.53093,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:59.847459+02:00',2,31.91277,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:33.380741+02:00',3,456.13457,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:35:53.961294+02:00',5,275.03328,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.903562+02:00',1,5.15885,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,482000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','htdLEO','1.0','2021-10-20T17:46:36.007384+02:00',4,14790.4443741,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','htdLEO','1.0','2021-10-20T17:46:36.007384+02:00',5,14790.4443741,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','htdSMT','1.0','2021-03-02T19:11:04.052418+01:00',4,16556.6222668,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-04.xml.hg','htdSMT','1.0','2021-03-02T19:11:04.052418+01:00',5,16556.6222668,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','DetK','1.0','2019-10-10T00:14:46.726859+02:00',5,7.075177,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','DetK','1.04','2020-11-09T15:00:25.553771+01:00',1,10.73594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','DetK','1.04','2020-11-09T16:32:39.914612+01:00',2,370.6808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','DetK','1.04','2020-11-09T17:33:59.824171+01:00',3,50528.05143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','DetK','1.04','2020-11-09T21:20:51.649153+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.624815+01:00',2,24.58036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:43:12.155545+01:00',3,270.3844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKDecomp','1.05','2020-11-06T13:20:36.844320+01:00',4,4104.02686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKDecomp','1.05','2020-11-08T09:42:02.108904+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.575292+01:00',2,15.51385,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:21.571602+01:00',3,207.15232,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:31.842641+01:00',4,2555.20962,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:16.915878+01:00',5,27.91984,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.054208+02:00',3,296.22831,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.480061+02:00',2,19.82086,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:19.683940+02:00',4,2548.25999,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:05:23.450881+02:00',5,36.58707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.607748+02:00',1,4.50268,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,237000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','htdLEO','1.0','2021-10-21T00:09:18.937636+02:00',4,13765.1457787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','htdLEO','1.0','2021-10-21T00:09:18.937636+02:00',5,13765.1457787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','htdSMT','1.0','2021-03-02T21:41:46.526585+01:00',4,11632.5068474,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-05.xml.hg','htdSMT','1.0','2021-03-02T21:41:46.526585+01:00',5,11632.5068474,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','DetK','1.0','2019-10-10T06:13:26.347327+02:00',5,4.033392,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','DetK','1.04','2020-11-09T15:00:05.449695+01:00',1,13.13656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','DetK','1.04','2020-11-09T15:00:29.337785+01:00',2,675.63349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','DetK','1.04','2020-11-09T16:34:30.311022+01:00',3,106465.65283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','DetK','1.04','2020-11-09T17:35:11.616432+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','DetK','1.04','2020-11-09T21:45:50.054743+01:00',5,6.63817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.176473+01:00',2,34.27057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:42.092962+01:00',3,430.2752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.05','2020-11-05T18:59:23.492833+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.05','2020-11-06T17:13:42.152482+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:02.184907+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:05:08.142265+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:45:27.438371+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:18:10.653900+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:27:53.373158+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:00:19.256660+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:49:19.803672+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:08:23.391666+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:41:36.740451+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:45:36.843452+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:34:00.347981+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:05:04.969138+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:26.377873+01:00',4,5163.06348,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:35.562624+01:00',5,48.96268,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.05','2021-01-30T23:45:32.027171+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.05','2021-01-31T03:29:11.113560+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.739023+01:00',2,21.10188,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.095374+01:00',3,444.76247,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:46.965213+01:00',4,4313.13294,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:55:49.633635+01:00',5,54.66168,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:33.319448+02:00',4,4677.08292,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:54.963214+02:00',2,27.0909,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:31.060266+02:00',3,356.29026,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:13:49.303149+02:00',5,61.08268,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.415472+02:00',1,5.8488,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,730000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','htdLEO','1.0','2021-10-20T15:12:47.192174+02:00',4,24537.0504856,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','htdLEO','1.0','2021-10-20T15:12:47.192174+02:00',5,24537.0504856,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','htdSMT','1.0','2021-03-02T18:11:11.375508+01:00',4,13731.4889431,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-06.xml.hg','htdSMT','1.0','2021-03-02T18:11:11.375508+01:00',5,13731.4889431,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','DetK','1.0','2019-10-09T23:39:05.659413+02:00',5,3.789517,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','DetK','1.04','2020-11-09T15:00:25.197769+01:00',1,8.79283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','DetK','1.04','2020-11-09T16:32:37.282602+01:00',2,482.83459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','DetK','1.04','2020-11-09T17:34:03.212183+01:00',3,70133.62752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','DetK','1.04','2020-11-09T20:52:50.494863+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.620794+01:00',2,41.69962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:07.137944+01:00',3,357.01706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKDecomp','1.05','2020-11-06T12:31:39.929420+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKDecomp','1.05','2020-11-08T07:19:47.365500+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.379273+01:00',2,29.34918,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:53.007499+01:00',3,294.26572,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:51.294037+01:00',4,3391.60902,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:26:55.313656+01:00',5,92.83983,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:34.034135+02:00',3,257.56055,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.076021+02:00',2,23.23176,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:48.863125+02:00',4,3362.82662,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:18.445059+02:00',5,85.78227,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.579733+02:00',1,5.28638,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,351000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','htdLEO','1.0','2021-10-20T23:37:21.579102+02:00',4,10183.242321,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','htdLEO','1.0','2021-10-20T23:37:21.579102+02:00',5,10183.242321,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','htdSMT','1.0','2021-03-02T21:28:02.979373+01:00',4,11519.6671486,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-07.xml.hg','htdSMT','1.0','2021-03-02T21:28:02.979373+01:00',5,11519.6671486,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','DetK','1.0','2019-10-10T00:17:46.715490+02:00',5,39.412691,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','DetK','1.04','2020-11-09T15:00:26.257773+01:00',1,12.74155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','DetK','1.04','2020-11-09T16:32:39.414610+01:00',2,417.15113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','DetK','1.04','2020-11-09T17:34:43.244329+01:00',3,65818.81719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','DetK','1.04','2020-11-09T21:24:51.338047+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.504826+01:00',2,33.94862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:01.512182+01:00',3,426.54302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKDecomp','1.05','2020-11-06T13:47:15.078249+01:00',4,5238.47991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKDecomp','1.05','2020-11-08T10:36:24.521041+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.399298+01:00',2,31.80982,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.003640+01:00',3,273.64007,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:23.166834+01:00',4,3432.56465,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:03:53.154064+01:00',5,75.84158,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.474250+02:00',3,411.34431,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.628085+02:00',2,22.29791,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:32.144221+02:00',4,3593.40728,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:14:30.492991+02:00',5,51.62868,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.363758+02:00',1,9.82062,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,461000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','htdLEO','1.0','2021-10-21T00:14:34.786712+02:00',4,12946.6483593,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','htdLEO','1.0','2021-10-21T00:14:34.786712+02:00',5,12946.6483593,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','htdSMT','1.0','2021-03-02T21:44:08.791140+01:00',4,16631.1645508,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-08.xml.hg','htdSMT','1.0','2021-03-02T21:44:08.791140+01:00',5,16631.1645508,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','DetK','1.0','2019-10-10T06:53:28.391488+02:00',5,210.27641,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','DetK','1.04','2020-11-09T15:00:08.517707+01:00',1,14.15938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','DetK','1.04','2020-11-09T15:00:32.861798+01:00',2,547.62629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','DetK','1.04','2020-11-09T16:35:02.939144+01:00',3,85798.35163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','DetK','1.04','2020-11-09T17:41:20.017750+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.396528+01:00',2,59.76857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:29.926443+01:00',3,519.63738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKDecomp','1.05','2020-11-05T22:26:04.539609+01:00',4,5738.62615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKDecomp','1.05','2020-11-07T00:35:43.663463+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.087068+01:00',2,34.70765,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.031508+01:00',3,295.18667,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:53.245582+01:00',4,4292.44553,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:15.311914+01:00',5,794.8438,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:59.819274+02:00',4,3831.35547,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.127354+02:00',2,34.35893,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.556500+02:00',3,300.03132,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:33:16.682339+02:00',5,862.46646,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.295523+02:00',1,5.80842,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,556000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,14000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','htdLEO','1.0','2021-10-20T16:30:30.215860+02:00',4,16674.5111942,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','htdLEO','1.0','2021-10-20T16:30:30.215860+02:00',5,16674.5111942,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','htdSMT','1.0','2021-03-02T18:17:48.036966+01:00',4,14284.6856117,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-09.xml.hg','htdSMT','1.0','2021-03-02T18:17:48.036966+01:00',5,14284.6856117,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','DetK','1.0','2019-10-09T23:37:46.639141+02:00',5,3.896406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','DetK','1.04','2020-11-09T15:00:19.881749+01:00',1,15.89446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','DetK','1.04','2020-11-09T16:32:31.850582+01:00',2,560.93493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','DetK','1.04','2020-11-09T16:42:02.108703+01:00',3,91352.89212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','DetK','1.04','2020-11-09T20:14:47.210527+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.872708+01:00',2,34.49363,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:31.418057+01:00',3,621.71547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKDecomp','1.05','2020-11-06T07:57:05.155762+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKDecomp','1.05','2020-11-07T22:27:00.166088+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.019210+01:00',2,29.49514,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.667255+01:00',3,315.01667,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:59.424155+01:00',4,4667.86452,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:32:50.979670+01:00',5,17.16476,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.645958+02:00',3,359.28604,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:09.803308+02:00',4,4277.64698,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.199835+02:00',2,33.41314,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:38:50.080687+02:00',5,17.32571,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.575671+02:00',1,5.91476,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,633000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','htdLEO','1.0','2021-10-20T21:29:38.388948+02:00',4,21917.6454544,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','htdLEO','1.0','2021-10-20T21:29:38.388948+02:00',5,21917.6454544,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','htdSMT','1.0','2021-03-02T20:33:30.258837+01:00',4,22149.0411758,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-10.xml.hg','htdSMT','1.0','2021-03-02T20:33:30.258837+01:00',5,22149.0411758,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','DetK','1.0','2019-10-10T06:12:17.151092+02:00',5,129366.779744,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','DetK','1.04','2020-11-09T15:00:04.505692+01:00',1,12.05345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','DetK','1.04','2020-11-09T15:00:29.037784+01:00',2,608.76705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','DetK','1.04','2020-11-09T16:33:57.042899+01:00',3,74668.94199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','DetK','1.04','2020-11-09T17:35:03.116401+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','DetK','1.04','2020-11-09T21:45:29.034663+01:00',5,98225.66529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.980469+01:00',2,31.80599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:29.356916+01:00',3,508.27015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKDecomp','1.05','2020-11-05T18:28:44.581864+01:00',4,6397.84077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKDecomp','1.05','2020-11-06T16:32:40.895272+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.995020+01:00',2,34.97505,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:49.519357+01:00',3,370.67959,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:30.460936+01:00',4,4846.84627,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:41:36.954318+01:00',5,1439.87546,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:22.271188+02:00',4,4624.0312,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:49.199192+02:00',2,27.46251,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:26.196247+02:00',3,352.08664,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:04:52.900992+02:00',5,1189.91961,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.595469+02:00',1,10.63752,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,497000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','htdLEO','1.0','2021-10-20T15:12:46.536172+02:00',4,24047.973156,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','htdLEO','1.0','2021-10-20T15:12:46.536172+02:00',5,24047.973156,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','htdSMT','1.0','2021-03-02T18:10:08.255276+01:00',4,13439.1560555,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-11.xml.hg','htdSMT','1.0','2021-03-02T18:10:08.255276+01:00',5,13439.1560555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','DetK','1.0','2019-10-09T22:22:44.471746+02:00',5,38.64666,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','DetK','1.04','2020-11-09T15:00:17.897742+01:00',1,12.68361,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','DetK','1.04','2020-11-09T16:32:29.758574+01:00',2,531.55488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','DetK','1.04','2020-11-09T16:40:40.676400+01:00',3,80750.92534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','DetK','1.04','2020-11-09T19:40:47.343262+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.020675+01:00',2,56.94742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKDecomp','1.05','2020-11-05T16:46:53.879044+01:00',3,748.25859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKDecomp','1.05','2020-11-06T05:55:04.508446+01:00',4,6012.97366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKDecomp','1.05','2020-11-07T18:22:58.363567+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.195185+01:00',2,19.82704,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.855176+01:00',3,294.69545,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:47.279007+01:00',4,4744.81845,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:48:19.277380+01:00',5,123.90007,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:28.441895+02:00',3,272.40722,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:43.441654+02:00',4,3863.8584,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:16.143748+02:00',2,21.49915,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:55:49.130750+02:00',5,177.81781,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.159647+02:00',1,8.88175,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,636000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','htdLEO','1.0','2021-10-20T20:43:53.071588+02:00',4,13574.7246742,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','htdLEO','1.0','2021-10-20T20:43:53.071588+02:00',5,13574.7246742,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','htdSMT','1.0','2021-03-02T20:14:46.634598+01:00',4,12158.0865383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-12.xml.hg','htdSMT','1.0','2021-03-02T20:14:46.634598+01:00',5,12158.0865383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','DetK','1.0','2019-10-09T20:55:36.485904+02:00',5,78.167934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','DetK','1.04','2020-11-09T15:00:10.353714+01:00',1,15.83328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','DetK','1.04','2020-11-09T15:00:34.813806+01:00',2,465.36729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','DetK','1.04','2020-11-09T16:35:53.071330+01:00',3,69919.26973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','DetK','1.04','2020-11-09T18:35:46.065438+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.476557+01:00',2,32.7709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:20.223941+01:00',3,374.47936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKDecomp','1.05','2020-11-05T23:33:03.822569+01:00',4,5035.37159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKDecomp','1.05','2020-11-07T03:45:47.826199+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.355091+01:00',2,31.10763,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.651591+01:00',3,336.96899,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:40.984812+01:00',4,3471.17341,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:54:50.769314+01:00',5,99.59464,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:52.037900+02:00',4,3557.05113,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.555417+02:00',2,21.10611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:09.040646+02:00',3,312.82433,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:14:49.552301+02:00',5,89.20633,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.179548+02:00',1,5.47154,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,420000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,2000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','htdLEO','1.0','2021-10-20T17:20:43.342098+02:00',4,12313.2646084,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','htdLEO','1.0','2021-10-20T17:20:43.342098+02:00',5,12313.2646084,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','htdSMT','1.0','2021-03-02T18:47:02.579199+01:00',4,15018.1722641,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-13.xml.hg','htdSMT','1.0','2021-03-02T18:47:02.579199+01:00',5,15018.1722641,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','DetK','1.0','2019-10-10T00:25:06.641032+02:00',5,16.159769,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','DetK','1.04','2020-11-09T15:00:27.665779+01:00',1,13.76847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','DetK','1.04','2020-11-09T16:32:42.962623+01:00',2,539.21948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','DetK','1.04','2020-11-09T17:36:02.976617+01:00',3,84664.59241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','DetK','1.04','2020-11-09T21:40:49.129609+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.988860+01:00',2,44.97514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:37.295470+01:00',3,627.27794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKDecomp','1.05','2020-11-06T15:25:46.380262+01:00',4,5691.24756,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKDecomp','1.05','2020-11-08T13:54:03.650133+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.119330+01:00',2,20.55791,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:25.135832+01:00',3,295.93942,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:13.028171+01:00',4,3788.75212,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:50:51.036776+01:00',5,251.35448,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:52.850423+02:00',3,360.32595,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.552174+02:00',2,42.1958,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:12.977798+02:00',4,4310.02153,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:01:42.183837+02:00',5,257.38596,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.059783+02:00',1,10.06228,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,488000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','htdLEO','1.0','2021-10-21T00:58:24.119647+02:00',4,13208.2512379,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','htdLEO','1.0','2021-10-21T00:58:24.119647+02:00',5,13208.2512379,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','htdSMT','1.0','2021-03-02T22:03:06.543556+01:00',4,14276.3357162,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-14.xml.hg','htdSMT','1.0','2021-03-02T22:03:06.543556+01:00',5,14276.3357162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','DetK','1.0','2019-10-10T06:50:25.886871+02:00',5,51.368435,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','DetK','1.04','2020-11-09T15:00:08.329706+01:00',1,15.82639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','DetK','1.04','2020-11-09T15:00:32.301796+01:00',2,423.42049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','DetK','1.04','2020-11-09T16:34:41.535064+01:00',3,71943.94224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','DetK','1.04','2020-11-09T17:40:16.417522+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.388525+01:00',2,57.60301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:10.342372+01:00',3,404.25534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKDecomp','1.05','2020-11-05T22:13:44.952844+01:00',4,5695.92257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKDecomp','1.05','2020-11-07T00:05:39.348672+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.351065+01:00',2,19.45827,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.511499+01:00',3,285.76386,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:32.405288+01:00',4,3883.20271,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:08:00.454462+01:00',5,93.51103,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:46.987008+02:00',4,3465.9893,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.323348+02:00',2,19.79581,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.876490+02:00',3,323.50525,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:27:39.296982+02:00',5,123.78574,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.695524+02:00',1,10.03974,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,529000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','htdLEO','1.0','2021-10-20T16:24:13.766583+02:00',4,14440.4573441,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','htdLEO','1.0','2021-10-20T16:24:13.766583+02:00',5,14440.4573441,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','htdSMT','1.0','2021-03-02T18:15:08.232378+01:00',4,13883.6810589,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-15.xml.hg','htdSMT','1.0','2021-03-02T18:15:08.232378+01:00',5,13883.6810589,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','DetK','1.0','2019-10-09T23:49:53.817646+02:00',5,4701.498008,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','DetK','1.04','2020-11-09T15:00:24.689768+01:00',1,11.80856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','DetK','1.04','2020-11-09T16:32:37.678603+01:00',2,535.26371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','DetK','1.04','2020-11-09T17:33:51.464140+01:00',3,55718.87376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','DetK','1.04','2020-11-09T21:07:03.834056+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.504801+01:00',2,34.58434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:59.478367+01:00',3,369.79179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKDecomp','1.05','2020-11-06T12:52:11.905995+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKDecomp','1.05','2020-11-08T08:02:01.470886+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.571277+01:00',2,36.8478,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:00.091524+01:00',3,290.77701,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:43.574234+01:00',4,4114.13528,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:35:10.851533+01:00',5,750.34835,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:38.958153+02:00',3,263.24779,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.700035+02:00',2,27.65123,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:50.495363+02:00',4,3492.58905,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:46:50.074574+02:00',5,690.65446,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.579737+02:00',1,5.76721,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,356000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','htdLEO','1.0','2021-10-20T23:46:37.680997+02:00',4,16896.4040279,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','htdLEO','1.0','2021-10-20T23:46:37.680997+02:00',5,16896.4040279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','htdSMT','1.0','2021-03-02T21:30:10.159868+01:00',4,14428.4117222,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-16.xml.hg','htdSMT','1.0','2021-03-02T21:30:10.159868+01:00',5,14428.4117222,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','DetK','1.0','2019-10-10T06:20:37.992800+02:00',5,6.453081,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','DetK','1.04','2020-11-09T15:00:25.945772+01:00',1,15.25753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','DetK','1.04','2020-11-09T16:32:40.446614+01:00',2,503.97306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','DetK','1.04','2020-11-09T17:34:48.580348+01:00',3,74255.65759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','DetK','1.04','2020-11-09T21:25:48.822261+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.860823+01:00',2,27.78902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:39.908101+01:00',3,495.91435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKDecomp','1.05','2020-11-06T13:37:56.384177+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKDecomp','1.05','2020-11-08T10:24:03.854268+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.151298+01:00',2,23.46027,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:30.739635+01:00',3,283.28075,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:11.846792+01:00',4,3692.07488,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:40.693334+01:00',5,231.31716,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:03.994244+02:00',3,367.09384,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.376084+02:00',2,38.69786,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:15.236155+02:00',4,3454.99895,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:42.528575+02:00',5,248.69598,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.031753+02:00',1,5.48792,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,585000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','htdLEO','1.0','2021-10-21T00:13:21.578463+02:00',4,11403.5096169,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','htdLEO','1.0','2021-10-21T00:13:21.578463+02:00',5,11403.5096169,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','htdSMT','1.0','2021-03-02T21:44:44.399278+01:00',4,19291.5301323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-17.xml.hg','htdSMT','1.0','2021-03-02T21:44:44.399278+01:00',5,19291.5301323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','DetK','1.0','2019-10-09T22:46:42.840635+02:00',5,5.629793,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','DetK','1.04','2020-11-09T15:00:19.753749+01:00',1,14.52881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','DetK','1.04','2020-11-09T16:32:32.794585+01:00',2,379.67532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','DetK','1.04','2020-11-09T16:41:21.632552+01:00',3,63536.24857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.332706+01:00',2,38.17536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:24.613811+01:00',3,360.64364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKDecomp','1.05','2020-11-06T07:49:14.294009+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKDecomp','1.05','2020-11-07T22:16:59.667825+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.803209+01:00',2,28.39794,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.539251+01:00',3,207.87286,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:48.824116+01:00',4,2648.56487,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:29:00.442787+01:00',5,52.15122,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.945956+02:00',3,210.89822,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:39.179194+02:00',4,3074.41345,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.399832+02:00',2,29.87305,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:37:06.432285+02:00',5,31.78333,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.271670+02:00',1,5.08092,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,238000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','htdLEO','1.0','2021-10-20T21:26:16.832260+02:00',4,10432.3778152,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','htdLEO','1.0','2021-10-20T21:26:16.832260+02:00',5,10432.3778152,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','htdSMT','1.0','2021-03-02T20:31:30.882385+01:00',4,10754.0049553,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-18.xml.hg','htdSMT','1.0','2021-03-02T20:31:30.882385+01:00',5,10754.0049553,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','DetK','1.0','2019-10-10T06:26:29.966003+02:00',5,31.385596,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','DetK','1.04','2020-11-09T15:00:06.033697+01:00',1,20.19984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','DetK','1.04','2020-11-09T15:00:30.713790+01:00',2,451.73484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','DetK','1.04','2020-11-09T16:33:59.554908+01:00',3,71312.94249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','DetK','1.04','2020-11-09T17:36:13.056653+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','DetK','1.04','2020-11-09T21:57:50.829472+01:00',5,29.13949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.776494+01:00',2,29.35443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:56.581232+01:00',3,359.01087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKDecomp','1.05','2020-11-05T20:00:06.562633+01:00',4,5223.68328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKDecomp','1.05','2020-11-06T19:46:41.954884+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.935042+01:00',2,18.87134,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.167422+01:00',3,281.71795,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:55.322546+01:00',4,3362.84185,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:26:58.832914+01:00',5,544.96832,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:35.100770+02:00',4,3706.81025,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.983274+02:00',2,22.41079,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.160355+02:00',3,311.08554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:44:50.074608+02:00',5,553.84672,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.491491+02:00',1,5.50854,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,361000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','htdLEO','1.0','2021-10-20T15:28:49.563390+02:00',4,12525.9752274,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','htdLEO','1.0','2021-10-20T15:28:49.563390+02:00',5,12525.9752274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.459292+01:00',4,15125.7624626,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-19.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.459292+01:00',5,15125.7624626,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','DetK','1.0','2019-10-10T00:11:48.214232+02:00',5,28.649529,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','DetK','1.04','2020-11-09T15:00:25.337770+01:00',1,17.53916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','DetK','1.04','2020-11-09T16:32:40.062612+01:00',2,571.35846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','DetK','1.04','2020-11-09T17:34:01.864178+01:00',3,56938.44759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','DetK','1.04','2020-11-09T21:23:12.461678+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.960813+01:00',2,31.51955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:14.291327+01:00',3,395.34719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKDecomp','1.05','2020-11-06T13:12:09.218436+01:00',4,4646.71428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKDecomp','1.05','2020-11-08T09:23:09.180742+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.159290+01:00',2,18.04903,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:18.583591+01:00',3,227.30557,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:19.334594+01:00',4,2823.82163,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:58.599353+01:00',5,67.60966,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:50.922197+02:00',3,224.39862,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.192060+02:00',2,31.76805,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:08.179895+02:00',4,3063.44399,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:29.490672+02:00',5,64.4514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.995749+02:00',1,5.1295,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,274000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','htdLEO','1.0','2021-10-21T00:04:36.132673+02:00',4,14224.6367931,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','htdLEO','1.0','2021-10-21T00:04:36.132673+02:00',5,14224.6367931,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','htdSMT','1.0','2021-03-02T21:40:41.906333+01:00',4,12874.966383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-20.xml.hg','htdSMT','1.0','2021-03-02T21:40:41.906333+01:00',5,12874.966383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','DetK','1.0','2019-10-09T23:16:50.414808+02:00',5,6.081551,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','DetK','1.04','2020-11-09T15:00:21.149754+01:00',1,19.19787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','DetK','1.04','2020-11-09T16:32:34.786593+01:00',2,480.6084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','DetK','1.04','2020-11-09T16:42:24.532786+01:00',3,75274.09531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','DetK','1.04','2020-11-09T20:35:47.371125+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.804740+01:00',2,55.22564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:53.891470+01:00',3,388.41475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKDecomp','1.05','2020-11-06T09:27:37.324111+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKDecomp','1.05','2020-11-08T01:31:14.307555+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.463233+01:00',2,35.40713,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.215322+01:00',3,315.18133,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:30.141150+01:00',4,3334.0837,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:14:51.557294+01:00',5,84.86451,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.326008+02:00',3,276.48954,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:40.794706+02:00',4,4357.94054,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.099884+02:00',2,27.82093,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:22:51.698972+02:00',5,76.00352,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.419696+02:00',1,9.21082,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,401000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','htdLEO','1.0','2021-10-20T22:11:39.049550+02:00',4,20114.5508289,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','htdLEO','1.0','2021-10-20T22:11:39.049550+02:00',5,20114.5508289,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','htdSMT','1.0','2021-03-02T20:51:18.050872+01:00',4,24863.0158901,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-21.xml.hg','htdSMT','1.0','2021-03-02T20:51:18.050872+01:00',5,24863.0158901,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','DetK','1.0','2019-10-09T21:21:42.583271+02:00',5,4.354821,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','DetK','1.04','2020-11-09T15:00:12.717722+01:00',1,11.388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','DetK','1.04','2020-11-09T15:00:38.401819+01:00',2,530.49775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','DetK','1.04','2020-11-09T16:37:39.919728+01:00',3,96328.70934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','DetK','1.04','2020-11-09T18:39:12.090180+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.256589+01:00',2,34.17254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:08.747396+01:00',3,400.02444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKDecomp','1.05','2020-11-06T01:41:52.443393+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKDecomp','1.05','2020-11-07T08:28:53.169743+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.623124+01:00',2,21.98846,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.907698+01:00',3,329.67721,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:44.571464+01:00',4,3857.69963,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:14.896685+01:00',5,9.57763,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:31.169378+02:00',4,4362.45169,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.783535+02:00',2,33.75897,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:01.608850+02:00',3,280.94526,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:08.327605+02:00',5,7.62484,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.187581+02:00',1,9.22106,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,517000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','htdLEO','1.0','2021-10-20T18:26:48.743590+02:00',4,10007.9503059,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','htdLEO','1.0','2021-10-20T18:26:48.743590+02:00',5,10007.9503059,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','htdSMT','1.0','2021-03-02T19:13:59.693058+01:00',4,12561.9316101,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-22.xml.hg','htdSMT','1.0','2021-03-02T19:13:59.693058+01:00',5,12561.9316101,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','DetK','1.0','2019-10-09T22:33:52.426011+02:00',5,43.624481,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','DetK','1.04','2020-11-09T15:00:19.225747+01:00',1,11.11712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','DetK','1.04','2020-11-09T16:32:31.430580+01:00',2,462.05763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','DetK','1.04','2020-11-09T16:41:10.352510+01:00',3,63381.7658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','DetK','1.04','2020-11-09T19:54:38.722219+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.360698+01:00',2,25.81388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKDecomp','1.05','2020-11-05T16:55:00.688837+01:00',3,546.66734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKDecomp','1.05','2020-11-06T07:07:40.972738+01:00',4,7153.32019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKDecomp','1.05','2020-11-07T21:19:59.138956+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.363204+01:00',2,19.20506,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.543240+01:00',3,415.55829,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:40.619865+01:00',4,3201.25171,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:52.832921+01:00',5,118.45632,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.277942+02:00',3,268.07635,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:06.962852+02:00',4,3540.30083,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.703814+02:00',2,22.33466,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:51.574594+02:00',5,91.68115,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.419663+02:00',1,5.48033,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,405000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','htdLEO','1.0','2021-10-20T21:19:34.142886+02:00',4,12047.5745201,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','htdLEO','1.0','2021-10-20T21:19:34.142886+02:00',5,12047.5745201,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','htdSMT','1.0','2021-03-02T20:25:09.248938+01:00',4,12335.524559,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-23.xml.hg','htdSMT','1.0','2021-03-02T20:25:09.248938+01:00',5,12335.524559,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','DetK','1.0','2019-10-09T23:29:45.785483+02:00',5,6.79554,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','DetK','1.04','2020-11-09T15:00:23.953765+01:00',1,13.42199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','DetK','1.04','2020-11-09T16:32:37.846604+01:00',2,545.54532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','DetK','1.04','2020-11-09T17:34:22.796254+01:00',3,90252.08728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','DetK','1.04','2020-11-09T20:48:31.653902+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.632783+01:00',2,57.04657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:06.623715+01:00',3,996.25117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.05','2020-11-06T11:49:46.596118+01:00',4,6193.96154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.05','2020-11-08T06:04:47.532712+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:40.735715+01:00',4,21244.46242,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:36.838594+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:15.541458+01:00',4,9892.16876,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:21:47.770728+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:21.629523+01:00',4,5155.45438,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:00:57.512810+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:56.018868+01:00',4,3899.6209,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:40:15.806993+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:59:40.930059+02:00',4,7406.64088,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:56:14.173913+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:05.340265+02:00',4,4489.04641,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:13:13.683038+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:39.992974+01:00',4,5084.8792,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.05','2021-01-16T13:13:40.866456+01:00',5,650.55325,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.05','2021-01-30T15:57:41.108871+01:00',4,4566.38115,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.05','2021-01-31T03:37:39.419471+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.315262+01:00',2,22.62523,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:37.219441+01:00',3,361.4233,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:28.845727+01:00',4,4604.33757,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:09:07.137614+01:00',5,528.60455,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:23.878098+02:00',3,373.28655,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:17.531980+02:00',2,23.9812,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:01.538478+02:00',4,5268.06559,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:17:11.507686+02:00',5,757.69131,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.239725+02:00',1,6.35892,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,543000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','htdLEO','1.0','2021-10-20T23:19:18.479409+02:00',4,12563.9235973,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','htdLEO','1.0','2021-10-20T23:19:18.479409+02:00',5,12563.9235973,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','htdSMT','1.0','2021-03-02T21:19:05.801278+01:00',4,13315.0942326,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-24.xml.hg','htdSMT','1.0','2021-03-02T21:19:05.801278+01:00',5,13315.0942326,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','DetK','1.0','2019-10-09T22:44:43.844229+02:00',5,694.326944,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','DetK','1.04','2020-11-09T15:00:19.665749+01:00',1,12.63476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','DetK','1.04','2020-11-09T16:32:32.706585+01:00',2,491.14344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','DetK','1.04','2020-11-09T16:41:34.900602+01:00',3,78949.95035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','DetK','1.04','2020-11-09T20:06:01.260652+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.044705+01:00',2,59.22893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:13.997771+01:00',3,396.27284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKDecomp','1.05','2020-11-06T07:40:17.140010+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKDecomp','1.05','2020-11-07T22:09:55.970227+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.439208+01:00',2,36.16099,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.795248+01:00',3,305.81621,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:32.532056+01:00',4,4673.75723,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:27:59.782555+01:00',5,667.58272,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.597958+02:00',3,340.60616,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:27.055149+02:00',4,3824.10797,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.615825+02:00',2,23.33177,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:36:28.556137+02:00',5,592.6986,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.867668+02:00',1,5.4385,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,432000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','htdLEO','1.0','2021-10-20T21:25:29.700099+02:00',4,14136.5830898,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','htdLEO','1.0','2021-10-20T21:25:29.700099+02:00',5,14136.5830898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','htdSMT','1.0','2021-03-02T20:31:04.682286+01:00',4,14132.6136589,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-25.xml.hg','htdSMT','1.0','2021-03-02T20:31:04.682286+01:00',5,14132.6136589,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','DetK','1.0','2019-10-10T06:48:33.898493+02:00',5,12.119578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','DetK','1.04','2020-11-09T15:00:08.169705+01:00',1,12.33501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','DetK','1.04','2020-11-09T15:00:32.197796+01:00',2,405.25064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','DetK','1.04','2020-11-09T16:34:30.163022+01:00',3,63112.79379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','DetK','1.04','2020-11-09T17:39:33.633369+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.044527+01:00',2,49.87251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:56.466321+01:00',3,516.69837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKDecomp','1.05','2020-11-05T21:59:05.157541+01:00',4,5146.72139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKDecomp','1.05','2020-11-06T23:53:47.009999+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.887067+01:00',2,37.19064,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.755500+01:00',3,341.49236,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:18.201237+01:00',4,3382.15614,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:06:35.014131+01:00',5,134.2867,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:29.458943+02:00',4,3135.5531,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.411344+02:00',2,22.52001,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:26.924483+02:00',3,272.00753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:26:00.300584+02:00',5,159.44145,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.179519+02:00',1,5.62177,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,384000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','htdLEO','1.0','2021-10-20T16:23:16.946391+02:00',4,18649.8541832,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','htdLEO','1.0','2021-10-20T16:23:16.946391+02:00',5,18649.8541832,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','htdSMT','1.0','2021-03-02T18:15:57.248559+01:00',4,14992.868185,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-26.xml.hg','htdSMT','1.0','2021-03-02T18:15:57.248559+01:00',5,14992.868185,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','DetK','1.0','2019-10-10T06:59:29.316708+02:00',5,6.747765,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','DetK','1.04','2020-11-09T15:00:09.121709+01:00',1,21.97222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','DetK','1.04','2020-11-09T15:00:33.545801+01:00',2,580.3038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','DetK','1.04','2020-11-09T16:35:26.907233+01:00',3,92727.32349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','DetK','1.04','2020-11-09T17:45:39.938681+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.868534+01:00',2,54.5904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:51:33.002893+01:00',3,470.66954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKDecomp','1.05','2020-11-05T22:32:08.976970+01:00',4,8359.29919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKDecomp','1.05','2020-11-07T01:03:22.081702+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.383072+01:00',2,35.53713,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.859530+01:00',3,503.19994,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:18.669891+01:00',4,4566.3635,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:51.665681+01:00',5,91.25267,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:12.959542+02:00',4,4237.43966,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.487371+02:00',2,25.95916,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:37.436523+02:00',3,304.47294,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:41:05.248222+02:00',5,116.61295,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.647532+02:00',1,5.21158,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,573000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','htdLEO','1.0','2021-10-20T16:41:56.778189+02:00',4,11571.0697174,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','htdLEO','1.0','2021-10-20T16:41:56.778189+02:00',5,11571.0697174,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','htdSMT','1.0','2021-03-02T18:22:12.617923+01:00',4,16131.385088,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-27.xml.hg','htdSMT','1.0','2021-03-02T18:22:12.617923+01:00',5,16131.385088,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','DetK','1.0','2019-10-09T23:12:46.049967+02:00',5,6.601188,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','DetK','1.04','2020-11-09T15:00:20.897753+01:00',1,13.48467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','DetK','1.04','2020-11-09T16:32:32.702585+01:00',2,517.12767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','DetK','1.04','2020-11-09T16:42:04.476712+01:00',3,76409.77057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','DetK','1.04','2020-11-09T20:27:28.617308+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.360724+01:00',2,50.26089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:01.122610+01:00',3,562.7473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKDecomp','1.05','2020-11-06T08:39:09.065178+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKDecomp','1.05','2020-11-07T23:56:09.654196+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.607219+01:00',2,23.87237,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.519291+01:00',3,278.20909,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:15.676656+01:00',4,3456.39578,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:52:02.808083+01:00',5,137.28272,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.413983+02:00',3,272.30176,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:57:13.965242+02:00',4,4555.14846,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.475859+02:00',2,28.74154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:59:31.773498+02:00',5,149.66786,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.651682+02:00',1,9.92521,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,544000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','htdLEO','1.0','2021-10-20T21:53:22.285807+02:00',4,13979.8872471,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','htdLEO','1.0','2021-10-20T21:53:22.285807+02:00',5,13979.8872471,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','htdSMT','1.0','2021-03-02T20:44:08.005249+01:00',4,17189.4721985,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-28.xml.hg','htdSMT','1.0','2021-03-02T20:44:08.005249+01:00',5,17189.4721985,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','DetK','1.0','2019-10-10T07:02:30.041320+02:00',5,473.570856,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','DetK','1.04','2020-11-09T15:00:09.525710+01:00',1,9.49041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','DetK','1.04','2020-11-09T15:00:34.605805+01:00',2,404.47321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','DetK','1.04','2020-11-09T16:35:08.199163+01:00',3,64618.2574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','DetK','1.04','2020-11-09T17:50:08.731645+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.164538+01:00',2,35.26742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:48.447387+01:00',3,324.38359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKDecomp','1.05','2020-11-05T22:47:45.528462+01:00',4,5450.13639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKDecomp','1.05','2020-11-07T01:47:46.171742+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.587077+01:00',2,31.84986,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:38.667536+01:00',3,257.4646,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:19:12.786305+01:00',4,3838.65566,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:27:07.946905+01:00',5,189.97149,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:06.219956+02:00',4,3341.61136,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.411382+02:00',2,20.99744,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:41.716540+02:00',3,238.93286,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:47:04.197662+02:00',5,227.80118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.903533+02:00',1,9.47398,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,322000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','htdLEO','1.0','2021-10-20T16:48:34.483542+02:00',4,13337.8999233,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','htdLEO','1.0','2021-10-20T16:48:34.483542+02:00',5,13337.8999233,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','htdSMT','1.0','2021-03-02T18:27:15.555008+01:00',4,21780.8742523,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-29.xml.hg','htdSMT','1.0','2021-03-02T18:27:15.555008+01:00',5,21780.8742523,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','DetK','1.0','2019-10-09T21:19:22.290790+02:00',5,8.9841,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','DetK','1.04','2020-11-09T15:00:11.401717+01:00',1,13.16861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','DetK','1.04','2020-11-09T15:00:37.373815+01:00',2,519.86957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','DetK','1.04','2020-11-09T16:37:15.127635+01:00',3,101454.06632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','DetK','1.04','2020-11-09T18:36:47.865660+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.072574+01:00',2,41.34257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:04.610070+01:00',3,1005.51657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.05','2020-11-06T00:59:05.933766+01:00',4,6791.44956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.05','2020-11-07T06:31:50.511452+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:36.871701+01:00',4,18281.5264,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:37.934153+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:32.489291+01:00',4,9406.80819,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:11:26.912362+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:40.505157+01:00',4,5598.11726,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:54:37.511322+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:59.338418+01:00',4,3571.5933,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:49:55.663423+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:55:27.741097+02:00',4,7764.24699,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:45:36.611451+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:09:53.011781+02:00',4,4682.44179,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:53:38.394434+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:27.140923+01:00',4,4518.11602,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:57.482473+01:00',5,136.08454,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.05','2021-01-30T15:15:03.603119+01:00',4,4520.90328,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.05','2021-01-31T02:56:29.006188+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.987108+01:00',2,21.38148,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:10.987654+01:00',3,361.93639,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:31.226536+01:00',4,5129.80384,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:25:36.956410+01:00',5,95.86519,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:07.240174+02:00',4,4130.36057,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.547481+02:00',2,23.09949,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:40.636769+02:00',3,323.38168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:45:42.207582+02:00',5,123.73364,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.347567+02:00',1,8.73038,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,548000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','htdLEO','1.0','2021-10-20T17:56:22.553379+02:00',4,17251.0979176,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','htdLEO','1.0','2021-10-20T17:56:22.553379+02:00',5,17251.0979176,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','htdSMT','1.0','2021-03-02T19:11:01.612408+01:00',4,13571.6202259,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-30.xml.hg','htdSMT','1.0','2021-03-02T19:11:01.612408+01:00',5,13571.6202259,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','DetK','1.0','2019-10-09T22:14:44.146114+02:00',5,18.94341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','DetK','1.04','2020-11-09T15:00:16.181736+01:00',1,20.06426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','DetK','1.04','2020-11-09T16:32:27.734566+01:00',2,448.25002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','DetK','1.04','2020-11-09T16:39:21.076104+01:00',3,81035.02347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','DetK','1.04','2020-11-09T19:34:46.425981+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.032647+01:00',2,59.49234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:02.440864+01:00',3,463.82105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKDecomp','1.05','2020-11-06T04:20:36.371159+01:00',4,7965.81919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKDecomp','1.05','2020-11-07T14:53:35.172232+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.855162+01:00',2,20.1885,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.015119+01:00',3,445.41759,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:56.641937+01:00',4,3853.38951,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:09:33.756385+01:00',5,588.08334,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.821842+02:00',3,284.98643,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:47.732557+02:00',4,4145.29705,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.199676+02:00',2,38.55147,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:27:27.118821+02:00',5,683.90147,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.271626+02:00',1,5.2744,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,435000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','htdLEO','1.0','2021-10-20T19:53:33.089310+02:00',4,14721.4782238,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','htdLEO','1.0','2021-10-20T19:53:33.089310+02:00',5,14721.4782238,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','htdSMT','1.0','2021-03-02T19:56:21.766478+01:00',4,15810.4023933,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-31.xml.hg','htdSMT','1.0','2021-03-02T19:56:21.766478+01:00',5,15810.4023933,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','DetK','1.0','2019-10-09T21:27:43.852507+02:00',5,4.638721,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','DetK','1.04','2020-11-09T15:00:14.865731+01:00',1,17.79218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','DetK','1.04','2020-11-09T16:32:27.294565+01:00',2,541.86068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','DetK','1.04','2020-11-09T16:38:38.643946+01:00',3,97355.67752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','DetK','1.04','2020-11-09T18:52:46.473072+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.936621+01:00',2,28.96013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:30.378763+01:00',3,405.68468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKDecomp','1.05','2020-11-06T03:19:59.873513+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKDecomp','1.05','2020-11-07T11:57:56.676735+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.731143+01:00',2,36.65942,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.579056+01:00',3,267.78202,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:32.552965+01:00',4,3441.39044,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:22:55.677577+01:00',5,191.99518,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.625798+02:00',3,280.85636,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:40.791641+02:00',4,3786.60254,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.551613+02:00',2,32.70816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:42:29.908665+02:00',5,220.04669,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.179611+02:00',1,10.17347,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,464000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','htdLEO','1.0','2021-10-20T19:08:24.132086+02:00',4,12173.126936,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','htdLEO','1.0','2021-10-20T19:08:24.132086+02:00',5,12173.126936,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','htdSMT','1.0','2021-03-02T19:30:47.856783+01:00',4,11424.289465,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-32.xml.hg','htdSMT','1.0','2021-03-02T19:30:47.856783+01:00',5,11424.289465,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','DetK','1.0','2019-10-09T22:32:44.977782+02:00',5,28.848197,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','DetK','1.04','2020-11-09T15:00:19.149747+01:00',1,16.71175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','DetK','1.04','2020-11-09T16:32:30.990579+01:00',2,472.9222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','DetK','1.04','2020-11-09T16:41:21.680552+01:00',3,79041.56192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','DetK','1.04','2020-11-09T19:51:55.717639+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.480695+01:00',2,32.1617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:18.460681+01:00',3,417.74123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKDecomp','1.05','2020-11-06T07:03:47.159868+01:00',4,5701.84992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKDecomp','1.05','2020-11-07T20:55:16.305416+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.627201+01:00',2,20.37345,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.919231+01:00',3,297.54851,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:30.979830+01:00',4,4248.1881,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:18:51.804455+01:00',5,214.39099,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.753937+02:00',3,278.28133,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:44.982771+02:00',4,4281.50111,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.927807+02:00',2,31.09456,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:28:59.314390+02:00',5,141.9747,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.891661+02:00',1,9.86767,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,607000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,1593000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','htdLEO','1.0','2021-10-20T21:13:15.185595+02:00',4,13937.6153946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','htdLEO','1.0','2021-10-20T21:13:15.185595+02:00',5,13937.6153946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','htdSMT','1.0','2021-03-02T20:25:13.148953+01:00',4,22648.753643,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-33.xml.hg','htdSMT','1.0','2021-03-02T20:25:13.148953+01:00',5,22648.753643,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','DetK','1.0','2019-10-10T06:16:27.991946+02:00',5,8.249875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','DetK','1.04','2020-11-09T15:00:04.505692+01:00',1,13.02904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','DetK','1.04','2020-11-09T15:00:29.525786+01:00',2,531.14947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','DetK','1.04','2020-11-09T16:33:56.402896+01:00',3,73240.80557,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','DetK','1.04','2020-11-09T17:35:21.816469+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','DetK','1.04','2020-11-09T21:47:50.107198+01:00',5,11.21796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.464478+01:00',2,59.42375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:54.117006+01:00',3,436.35006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKDecomp','1.05','2020-11-05T19:15:33.976496+01:00',4,5798.5879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKDecomp','1.05','2020-11-06T17:37:42.237884+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.539026+01:00',2,21.68626,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:56.195382+01:00',3,293.55489,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:50.317442+01:00',4,4198.71592,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:03:48.979508+01:00',5,62.43876,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:00.127765+02:00',4,4746.6043,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.955229+02:00',2,23.77509,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:36.164285+02:00',3,302.75079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:53.796608+02:00',5,71.55493,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.487476+02:00',1,5.51161,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,517000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','htdLEO','1.0','2021-10-20T15:12:46.352172+02:00',4,14209.256649,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','htdLEO','1.0','2021-10-20T15:12:46.352172+02:00',5,14209.256649,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','htdSMT','1.0','2021-03-02T18:10:06.823271+01:00',4,11589.0088081,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-34.xml.hg','htdSMT','1.0','2021-03-02T18:10:06.823271+01:00',5,11589.0088081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','DetK','1.0','2019-10-09T23:16:43.990785+02:00',5,11.961188,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','DetK','1.04','2020-11-09T15:00:21.193754+01:00',1,13.68677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','DetK','1.04','2020-11-09T16:32:34.526592+01:00',2,491.03148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','DetK','1.04','2020-11-09T16:42:10.232733+01:00',3,69823.69222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','DetK','1.04','2020-11-09T20:29:49.681822+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.316738+01:00',2,52.54624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:10.431309+01:00',3,396.02329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKDecomp','1.05','2020-11-06T09:15:02.657269+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKDecomp','1.05','2020-11-08T00:58:59.796329+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.643226+01:00',2,18.56185,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.847310+01:00',3,243.37573,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:50.041003+01:00',4,3152.27507,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:07:06.779527+01:00',5,162.9227,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.858003+02:00',3,286.39661,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:33.990453+02:00',4,3975.10094,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.683875+02:00',2,31.88768,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:12:47.940608+02:00',5,130.85036,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.235688+02:00',1,8.83757,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,404000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','htdLEO','1.0','2021-10-20T22:07:02.968608+02:00',4,15130.0013065,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','htdLEO','1.0','2021-10-20T22:07:02.968608+02:00',5,15130.0013065,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','htdSMT','1.0','2021-03-02T20:50:35.594712+01:00',4,16309.3526363,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-35.xml.hg','htdSMT','1.0','2021-03-02T20:50:35.594712+01:00',5,16309.3526363,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','DetK','1.0','2019-10-10T00:17:55.271520+02:00',5,959.763447,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','DetK','1.04','2020-11-09T15:00:26.193773+01:00',1,12.96419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','DetK','1.04','2020-11-09T16:32:40.994616+01:00',2,530.28301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','DetK','1.04','2020-11-09T17:35:17.692454+01:00',3,76409.16373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','DetK','1.04','2020-11-09T21:29:51.115163+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.592834+01:00',2,52.79195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKDecomp','1.05','2020-11-05T17:48:42.812789+01:00',3,477.85503,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKDecomp','1.05','2020-11-06T14:09:17.279162+01:00',4,6256.62613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKDecomp','1.05','2020-11-08T11:20:14.335013+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.671303+01:00',2,20.95705,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:42.403677+01:00',3,307.40738,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:21.787054+01:00',4,4272.33129,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:10:51.455651+01:00',5,471.13359,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:11.450272+02:00',3,309.9812,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.788101+02:00',2,23.91736,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:06.368592+02:00',4,4218.85814,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:21:50.330686+02:00',5,458.04062,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.679759+02:00',1,11.27932,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,468000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','htdLEO','1.0','2021-10-21T00:20:41.067957+02:00',4,13363.1050587,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','htdLEO','1.0','2021-10-21T00:20:41.067957+02:00',5,13363.1050587,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','htdSMT','1.0','2021-03-02T21:49:16.044336+01:00',4,30300.7593155,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-36.xml.hg','htdSMT','1.0','2021-03-02T21:49:16.044336+01:00',5,30300.7593155,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','DetK','1.0','2019-10-09T21:55:41.906228+02:00',5,467.587009,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','DetK','1.04','2020-11-09T15:00:15.281732+01:00',1,21.18586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','DetK','1.04','2020-11-09T16:33:09.154721+01:00',2,579.62132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','DetK','1.04','2020-11-09T16:38:27.379904+01:00',3,59974.90137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','DetK','1.04','2020-11-09T19:21:48.099222+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.068636+01:00',2,56.13199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:27.379634+01:00',3,457.86728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKDecomp','1.05','2020-11-06T03:54:59.537393+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKDecomp','1.05','2020-11-07T13:28:53.365090+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.035155+01:00',2,19.17678,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.171083+01:00',3,276.95154,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:35.397418+01:00',4,3498.92688,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:49:51.279806+01:00',5,352.77337,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.237818+02:00',3,305.30325,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:38.564078+02:00',4,4192.09452,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.095645+02:00',2,31.01285,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:21.598319+02:00',5,383.13262,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.315615+02:00',1,5.47009,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,436000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','htdLEO','1.0','2021-10-20T19:30:00.600498+02:00',4,16184.5736504,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','htdLEO','1.0','2021-10-20T19:30:00.600498+02:00',5,16184.5736504,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','htdSMT','1.0','2021-03-02T19:40:17.782900+01:00',4,29188.7776852,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-37.xml.hg','htdSMT','1.0','2021-03-02T19:40:17.782900+01:00',5,29188.7776852,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','DetK','1.0','2019-10-10T06:55:32.583908+02:00',5,9.138686,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','DetK','1.04','2020-11-09T15:00:08.933708+01:00',1,13.20989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','DetK','1.04','2020-11-09T15:00:33.769802+01:00',2,395.53544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','DetK','1.04','2020-11-09T16:34:38.407053+01:00',3,58986.9741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','DetK','1.04','2020-11-09T17:40:51.973650+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.744529+01:00',2,44.73495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:50.178517+01:00',3,668.58092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKDecomp','1.05','2020-11-05T22:28:52.980239+01:00',4,4043.63481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKDecomp','1.05','2020-11-07T00:41:33.744781+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.343069+01:00',2,31.59711,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.171513+01:00',3,231.42225,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:03.265618+01:00',4,2968.8364,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:56.988076+01:00',5,148.26824,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:06.915300+02:00',4,2816.0508,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.067358+02:00',2,20.85243,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.836505+02:00',3,208.34825,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:34:51.882722+02:00',5,130.43385,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.723525+02:00',1,8.58651,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,312000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','htdLEO','1.0','2021-10-20T16:37:26.605271+02:00',4,12136.3186836,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','htdLEO','1.0','2021-10-20T16:37:26.605271+02:00',5,12136.3186836,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','htdSMT','1.0','2021-03-02T18:19:13.937282+01:00',4,18810.4081154,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-38.xml.hg','htdSMT','1.0','2021-03-02T18:19:13.937282+01:00',5,18810.4081154,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','DetK','1.0','2019-10-09T22:33:52.138010+02:00',5,396.841933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','DetK','1.04','2020-11-09T15:00:19.637748+01:00',1,18.17074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','DetK','1.04','2020-11-09T16:32:31.370580+01:00',2,511.49015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','DetK','1.04','2020-11-09T16:41:24.804564+01:00',3,78217.21214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','DetK','1.04','2020-11-09T19:54:33.190200+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.400702+01:00',2,57.7127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:59.692833+01:00',3,441.33356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKDecomp','1.05','2020-11-06T07:07:32.316706+01:00',4,9040.28012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKDecomp','1.05','2020-11-07T21:16:08.166093+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.439204+01:00',2,33.01588,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.235235+01:00',3,325.83464,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:39.787862+01:00',4,3811.32957,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:52.272919+01:00',5,57.55151,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.277942+02:00',3,333.00759,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:04.294843+02:00',4,4729.59083,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.615814+02:00',2,28.22149,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:50.762590+02:00',5,50.0844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.491667+02:00',1,10.42661,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,605000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','htdLEO','1.0','2021-10-20T21:19:27.794865+02:00',4,10579.2620182,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','htdLEO','1.0','2021-10-20T21:19:27.794865+02:00',5,10579.2620182,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','htdSMT','1.0','2021-03-02T20:27:03.845373+01:00',4,13664.8826599,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-39.xml.hg','htdSMT','1.0','2021-03-02T20:27:03.845373+01:00',5,13664.8826599,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','DetK','1.0','2019-10-10T00:17:48.459496+02:00',5,3.775175,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','DetK','1.04','2020-11-09T15:00:25.937772+01:00',1,12.94815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','DetK','1.04','2020-11-09T16:32:40.926615+01:00',2,578.31241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','DetK','1.04','2020-11-09T17:35:31.556504+01:00',3,109166.7304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','DetK','1.04','2020-11-09T21:28:49.718935+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.532830+01:00',2,50.45208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:05.004421+01:00',3,482.04343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.05','2020-11-06T13:57:40.608572+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.05','2020-11-08T10:52:04.688599+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:01.160681+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:39:08.557854+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:42:35.877709+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:42:47.929065+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:48:57.928344+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:35:03.025925+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:24:24.809911+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:02:52.455350+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:37.587038+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:03:34.235370+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:22:00.249220+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:07:39.914742+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:05.345790+01:00',4,5300.79522,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.05','2021-01-16T15:10:49.757584+01:00',5,74.87992,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.05','2021-01-30T23:09:01.330954+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.05','2021-01-31T10:06:52.199300+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.011301+01:00',2,33.6134,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:37.151658+01:00',3,343.9445,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:49.722934+01:00',4,4424.70523,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:06:54.470752+01:00',5,49.59731,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:07.970259+02:00',3,335.32098,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.472092+02:00',2,22.58314,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:02.404340+02:00',4,4487.8539,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:18:11.029841+02:00',5,33.26014,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.887756+02:00',1,5.92519,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,783000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','htdLEO','1.0','2021-10-21T00:16:59.055203+02:00',4,19269.4747448,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','htdLEO','1.0','2021-10-21T00:16:59.055203+02:00',5,19269.4747448,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','htdSMT','1.0','2021-03-02T21:47:10.527848+01:00',4,29756.9701672,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-40.xml.hg','htdSMT','1.0','2021-03-02T21:47:10.527848+01:00',5,29756.9701672,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','DetK','1.0','2019-10-09T20:55:41.033920+02:00',5,28.620365,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','DetK','1.04','2020-11-09T15:00:10.729715+01:00',1,12.84971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','DetK','1.04','2020-11-09T15:00:35.453808+01:00',2,487.57748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','DetK','1.04','2020-11-09T16:36:29.131464+01:00',3,94290.80391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','DetK','1.04','2020-11-09T18:36:23.953574+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.944559+01:00',2,36.51084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:35.964436+01:00',3,864.09804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKDecomp','1.05','2020-11-06T00:05:18.849759+01:00',4,6885.66104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKDecomp','1.05','2020-11-07T04:32:48.576703+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.471098+01:00',2,36.42545,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.539609+01:00',3,328.80351,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:30.625214+01:00',4,4255.28049,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:01:56.694950+01:00',5,143.5614,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:23.726460+02:00',4,4612.56712,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.967429+02:00',2,27.10335,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:17.264678+02:00',3,322.22098,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:28.149637+02:00',5,138.17713,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.371556+02:00',1,10.37658,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,633000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','htdLEO','1.0','2021-10-20T17:28:18.439648+02:00',4,14029.7265053,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','htdLEO','1.0','2021-10-20T17:28:18.439648+02:00',5,14029.7265053,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','htdSMT','1.0','2021-03-02T19:03:01.310660+01:00',4,13589.4312859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-41.xml.hg','htdSMT','1.0','2021-03-02T19:03:01.310660+01:00',5,13589.4312859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','DetK','1.0','2019-10-10T06:20:29.736772+02:00',5,131.643675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','DetK','1.04','2020-11-09T15:00:04.833693+01:00',1,12.57141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','DetK','1.04','2020-11-09T15:00:29.969787+01:00',2,485.71344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','DetK','1.04','2020-11-09T16:34:10.370948+01:00',3,85091.12643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','DetK','1.04','2020-11-09T17:35:44.032549+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','DetK','1.04','2020-11-09T21:49:57.167680+01:00',5,49.82564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.140484+01:00',2,31.49852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:16.413086+01:00',3,413.20265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKDecomp','1.05','2020-11-05T19:25:19.642720+01:00',4,6207.84615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKDecomp','1.05','2020-11-06T18:14:29.378174+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.699030+01:00',2,26.98531,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:00.515397+01:00',3,322.61813,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:37.797831+01:00',4,4130.93036,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:09:20.908802+01:00',5,105.81588,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:22:43.484143+02:00',4,3822.18014,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.119249+02:00',2,22.46422,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:42.784311+02:00',3,287.84812,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:28:12.898600+02:00',5,122.027,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.911485+02:00',1,10.56618,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,594000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','htdLEO','1.0','2021-10-20T15:15:08.460646+02:00',4,13022.6385593,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','htdLEO','1.0','2021-10-20T15:15:08.460646+02:00',5,13022.6385593,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.463292+01:00',4,16843.0738449,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-42.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.463292+01:00',5,16843.0738449,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','DetK','1.0','2019-10-09T22:28:43.504963+02:00',5,4.707499,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','DetK','1.04','2020-11-09T15:00:19.025746+01:00',1,8.58207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','DetK','1.04','2020-11-09T16:32:30.802578+01:00',2,437.43234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','DetK','1.04','2020-11-09T16:41:10.912512+01:00',3,76954.40748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','DetK','1.04','2020-11-09T19:48:46.292965+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.148690+01:00',2,27.10181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:02.032179+01:00',3,531.71787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKDecomp','1.05','2020-11-06T06:54:41.105827+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKDecomp','1.05','2020-11-07T20:25:15.374725+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.811202+01:00',2,24.34364,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.939216+01:00',3,242.49116,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:25.955590+01:00',4,3343.74834,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:12:50.783061+01:00',5,106.47502,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.221931+02:00',3,333.80226,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:16.918445+02:00',4,3200.49006,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.903800+02:00',2,24.58395,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:24:57.153454+02:00',5,157.03446,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.055661+02:00',1,9.72901,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,354000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','htdLEO','1.0','2021-10-20T21:08:27.544615+02:00',4,20480.8228016,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','htdLEO','1.0','2021-10-20T21:08:27.544615+02:00',5,20480.8228016,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','htdSMT','1.0','2021-03-02T20:23:29.588560+01:00',4,13839.2267227,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-43.xml.hg','htdSMT','1.0','2021-03-02T20:23:29.588560+01:00',5,13839.2267227,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','DetK','1.0','2019-10-09T22:33:52.906013+02:00',5,5.578709,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','DetK','1.04','2020-11-09T15:00:19.201747+01:00',1,12.25981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','DetK','1.04','2020-11-09T16:32:31.230580+01:00',2,475.19689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','DetK','1.04','2020-11-09T16:41:32.888594+01:00',3,84750.11534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','DetK','1.04','2020-11-09T19:55:02.002302+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.544703+01:00',2,56.43171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKDecomp','1.05','2020-11-05T16:55:06.560858+01:00',3,431.10434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKDecomp','1.05','2020-11-06T07:07:41.572740+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKDecomp','1.05','2020-11-07T21:19:59.874959+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.407204+01:00',2,26.87299,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.387236+01:00',3,266.8415,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:41.635869+01:00',4,3777.47989,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:53.564924+01:00',5,59.3794,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.737947+02:00',3,443.69405,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:09.586862+02:00',4,4470.82935,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.875815+02:00',2,26.98856,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:52.310596+02:00',5,28.41286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.523663+02:00',1,5.67448,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,473000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','htdLEO','1.0','2021-10-20T21:18:30.250669+02:00',4,21466.5572643,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','htdLEO','1.0','2021-10-20T21:18:30.250669+02:00',5,21466.5572643,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','htdSMT','1.0','2021-03-02T20:27:12.317405+01:00',4,22033.3943367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-44.xml.hg','htdSMT','1.0','2021-03-02T20:27:12.317405+01:00',5,22033.3943367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','DetK','1.0','2019-10-10T00:23:49.832763+02:00',5,12.788952,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','DetK','1.04','2020-11-09T15:00:26.661775+01:00',1,11.20869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','DetK','1.04','2020-11-09T16:32:40.318613+01:00',2,446.77829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','DetK','1.04','2020-11-09T17:35:16.044448+01:00',3,67181.2406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','DetK','1.04','2020-11-09T21:35:50.852501+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.968842+01:00',2,38.55231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:54.269959+01:00',3,479.8421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKDecomp','1.05','2020-11-06T14:34:06.264698+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKDecomp','1.05','2020-11-08T12:21:03.344875+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.259313+01:00',2,19.56952,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:01.959748+01:00',3,253.18774,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:21.851505+01:00',4,3275.85533,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:30:56.264232+01:00',5,51.17019,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:28.130332+02:00',3,277.89414,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.588132+02:00',2,28.46259,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:04.865058+02:00',4,3581.03059,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:39:45.086810+02:00',5,49.22623,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.171765+02:00',1,5.31662,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,315000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','htdLEO','1.0','2021-10-21T00:32:27.450357+02:00',4,16694.1316128,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','htdLEO','1.0','2021-10-21T00:32:27.450357+02:00',5,16694.1316128,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','htdSMT','1.0','2021-03-02T21:52:34.005105+01:00',4,17055.788517,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-45.xml.hg','htdSMT','1.0','2021-03-02T21:52:34.005105+01:00',5,17055.788517,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','DetK','1.0','2019-10-10T06:24:38.141620+02:00',5,7.912075,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','DetK','1.04','2020-11-09T15:00:06.025697+01:00',1,12.60912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','DetK','1.04','2020-11-09T15:00:30.277789+01:00',2,513.99761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','DetK','1.04','2020-11-09T16:33:46.206858+01:00',3,59513.55373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','DetK','1.04','2020-11-09T17:36:06.044628+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','DetK','1.04','2020-11-09T21:58:02.965518+01:00',5,14.66144,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.228492+01:00',2,25.29696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:48.901204+01:00',3,360.05564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKDecomp','1.05','2020-11-05T19:49:15.592168+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKDecomp','1.05','2020-11-06T19:21:44.177288+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.643037+01:00',2,33.85506,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.691507+01:00',3,303.18795,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:59.262343+01:00',4,3489.50196,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:17:51.322788+01:00',5,10.04811,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:45.760589+02:00',4,3139.15846,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.771270+02:00',2,19.96577,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:50.604342+02:00',3,236.55143,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:38:50.017143+02:00',5,14.54988,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.027489+02:00',1,4.96175,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,366000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','htdLEO','1.0','2021-10-20T15:21:39.697953+02:00',4,13814.8732185,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','htdLEO','1.0','2021-10-20T15:21:39.697953+02:00',5,13814.8732185,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.015290+01:00',4,15968.8100815,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-46.xml.hg','htdSMT','1.0','2021-03-02T18:10:12.015290+01:00',5,15968.8100815,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','DetK','1.0','2019-10-09T20:55:40.313918+02:00',5,22.623683,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','DetK','1.04','2020-11-09T15:00:11.009716+01:00',1,15.74346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','DetK','1.04','2020-11-09T15:00:36.105811+01:00',2,557.60231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','DetK','1.04','2020-11-09T16:36:11.075397+01:00',3,77315.78921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','DetK','1.04','2020-11-09T18:35:46.157439+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.876563+01:00',2,56.98886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:19.948377+01:00',3,673.54651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKDecomp','1.05','2020-11-05T23:57:58.548124+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKDecomp','1.05','2020-11-07T04:22:48.970461+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.347098+01:00',2,35.73004,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.143607+01:00',3,285.88802,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:24.933193+01:00',4,4275.46144,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:00:52.126702+01:00',5,86.45011,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:05.706393+02:00',4,3711.42604,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.575428+02:00',2,22.68108,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.556675+02:00',3,246.59935,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:16.541591+02:00',5,98.40691,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.347556+02:00',1,8.85919,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,554000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','htdLEO','1.0','2021-10-20T17:25:35.303092+02:00',4,14428.6270142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','htdLEO','1.0','2021-10-20T17:25:35.303092+02:00',5,14428.6270142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','htdSMT','1.0','2021-03-02T18:58:05.429586+01:00',4,14826.7185688,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-47.xml.hg','htdSMT','1.0','2021-03-02T18:58:05.429586+01:00',5,14826.7185688,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','DetK','1.0','2019-10-09T23:23:44.192236+02:00',5,11.47464,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','DetK','1.04','2020-11-09T15:00:23.037761+01:00',1,12.6018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','DetK','1.04','2020-11-09T16:32:36.554599+01:00',2,505.65405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','DetK','1.04','2020-11-09T17:34:00.388173+01:00',3,69626.59035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','DetK','1.04','2020-11-09T20:41:49.044440+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.404768+01:00',2,35.90045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:13.981976+01:00',3,407.33344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKDecomp','1.05','2020-11-06T11:02:38.797585+01:00',4,5178.47917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKDecomp','1.05','2020-11-08T04:39:01.157408+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.007250+01:00',2,38.17099,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.175394+01:00',3,295.08058,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:26.581493+01:00',4,4208.71406,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:50:51.217480+01:00',5,256.59449,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.706072+02:00',3,453.49872,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.355937+02:00',2,24.76761,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:32.206132+02:00',4,3864.64373,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:59:51.171625+02:00',5,270.11236,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.267714+02:00',1,4.83169,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,444000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','htdLEO','1.0','2021-10-20T22:59:23.899332+02:00',4,11684.284687,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','htdLEO','1.0','2021-10-20T22:59:23.899332+02:00',5,11684.284687,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','htdSMT','1.0','2021-03-02T21:13:07.659889+01:00',4,15814.6772385,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-48.xml.hg','htdSMT','1.0','2021-03-02T21:13:07.659889+01:00',5,15814.6772385,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','DetK','1.0','2019-10-09T22:22:41.807737+02:00',5,9.323075,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','DetK','1.04','2020-11-09T15:00:14.993731+01:00',1,18.99384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','DetK','1.04','2020-11-09T16:32:26.574562+01:00',2,427.89777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','DetK','1.04','2020-11-09T16:38:40.579953+01:00',3,66908.08442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','DetK','1.04','2020-11-09T19:22:45.711426+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.276633+01:00',2,47.40382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:26.763191+01:00',3,382.53414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKDecomp','1.05','2020-11-06T03:48:58.404038+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKDecomp','1.05','2020-11-07T13:09:53.564817+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.479149+01:00',2,24.39569,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:56.299077+01:00',3,226.30587,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:23.333373+01:00',4,3437.97498,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:44:30.554565+01:00',5,75.46303,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:05.829813+02:00',3,289.38339,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:26.020032+02:00',4,3156.11297,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:46.555636+02:00',2,22.89753,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:04:49.825742+02:00',5,85.28599,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.775616+02:00',1,9.81352,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,403000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','htdLEO','1.0','2021-10-20T19:27:00.907887+02:00',4,15171.5269089,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','htdLEO','1.0','2021-10-20T19:27:00.907887+02:00',5,15171.5269089,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','htdSMT','1.0','2021-03-02T19:38:41.158541+01:00',4,13528.8193226,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-49.xml.hg','htdSMT','1.0','2021-03-02T19:38:41.158541+01:00',5,13528.8193226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','DetK','1.0','2019-10-09T21:26:53.928336+02:00',5,13.495419,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','DetK','1.04','2020-11-09T15:00:14.245728+01:00',1,17.39652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','DetK','1.04','2020-11-09T16:32:26.134561+01:00',2,528.62411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','DetK','1.04','2020-11-09T16:38:10.055840+01:00',3,81548.53196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','DetK','1.04','2020-11-09T18:47:40.267998+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.356615+01:00',2,33.38333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:47.166604+01:00',3,427.9142,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKDecomp','1.05','2020-11-06T02:54:29.247773+01:00',4,5751.77189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKDecomp','1.05','2020-11-07T11:15:22.883244+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.471138+01:00',2,20.40815,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.411048+01:00',3,307.2745,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:50.004809+01:00',4,5546.69915,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:18:14.632499+01:00',5,477.98526,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.693787+02:00',3,321.44891,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:33.587392+02:00',4,3847.59614,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.955596+02:00',2,36.93476,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:36:08.267226+02:00',5,288.25626,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.547601+02:00',1,5.02626,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,613000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','htdLEO','1.0','2021-10-20T18:58:24.026042+02:00',4,13097.8062153,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','htdLEO','1.0','2021-10-20T18:58:24.026042+02:00',5,13097.8062153,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','htdSMT','1.0','2021-03-02T19:26:33.511837+01:00',4,13900.7003307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632-50.xml.hg','htdSMT','1.0','2021-03-02T19:26:33.511837+01:00',5,13900.7003307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','DetK','1.0','2019-10-10T06:23:46.145443+02:00',5,32.251695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','DetK','1.04','2020-11-09T15:00:05.889697+01:00',1,14.83518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','DetK','1.04','2020-11-09T15:00:30.197788+01:00',2,532.3985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','DetK','1.04','2020-11-09T16:34:13.702961+01:00',3,87285.96611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','DetK','1.04','2020-11-09T17:35:51.296575+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','DetK','1.04','2020-11-09T21:55:07.664855+01:00',5,31.54423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.432489+01:00',2,33.52975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:31.725142+01:00',3,586.63803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.05','2020-11-05T19:39:00.197834+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.05','2020-11-06T19:05:41.973687+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.303632+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:48.813748+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:39.993087+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:01:27.210072+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:40.308938+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:45:11.113093+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:25:07.832171+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:04:12.532914+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:50.976043+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:25:48.562830+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:56.179355+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:27:22.044287+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:20.216895+01:00',4,5032.56897,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:19.774323+01:00',5,106.12801,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.05','2021-01-30T14:14:24.689635+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.05','2021-01-31T02:01:12.545728+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.835034+01:00',2,29.22903,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.787409+01:00',3,371.15625,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:58.050121+01:00',4,4204.62655,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:50.710086+01:00',5,85.5537,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:46.428373+02:00',4,4591.36483,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.403261+02:00',2,25.8288,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.468329+02:00',3,366.17626,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:38.508373+02:00',5,114.2428,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.151486+02:00',1,5.78153,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,623000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,10000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','htdLEO','1.0','2021-10-20T15:19:38.245547+02:00',4,13620.1090813,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','htdLEO','1.0','2021-10-20T15:19:38.245547+02:00',5,13620.1090813,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','htdSMT','1.0','2021-03-02T18:10:14.515300+01:00',4,17588.7041092,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-01.xml.hg','htdSMT','1.0','2021-03-02T18:10:14.515300+01:00',5,17588.7041092,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','DetK','1.0','2019-10-09T23:35:34.682686+02:00',5,15.18727,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','DetK','1.04','2020-11-09T15:00:24.157766+01:00',1,15.86721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','DetK','1.04','2020-11-09T16:32:37.682604+01:00',2,533.87544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','DetK','1.04','2020-11-09T17:34:37.076306+01:00',3,105014.60481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','DetK','1.04','2020-11-09T20:53:03.714913+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.688790+01:00',2,26.00485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.05','2020-11-05T17:33:00.245238+01:00',3,462.71007,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.05','2020-11-06T12:10:10.808646+01:00',4,6298.49109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.05','2020-11-08T06:55:09.140004+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:39.435710+01:00',4,21274.73038,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:21:07.953824+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:48.725121+01:00',4,9452.02727,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:30:26.770271+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:43.896951+01:00',4,5259.19253,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:26:38.568127+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:52.281928+01:00',4,3544.91989,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:39:51.022237+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:48.304033+02:00',4,7366.08106,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:11:02.787210+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:47.159322+02:00',4,4334.85158,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:21:48.280661+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:19.748893+01:00',4,4670.27092,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.05','2021-01-16T14:30:42.244468+01:00',5,289.82945,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.05','2021-01-30T14:14:23.441630+01:00',4,9415.82998,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.05','2021-01-31T08:59:59.408284+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.115268+01:00',2,23.90383,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:47.495479+01:00',3,493.29158,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:30.389959+01:00',4,4419.21474,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:21:51.388505+01:00',5,218.15882,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.906123+02:00',3,349.03453,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.108013+02:00',2,25.3386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:51.278902+02:00',4,5111.94452,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:34:16.163658+02:00',5,301.13926,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.843734+02:00',1,10.32992,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,803000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','htdLEO','1.0','2021-10-20T23:31:53.421983+02:00',4,14235.4791164,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','htdLEO','1.0','2021-10-20T23:31:53.421983+02:00',5,14235.4791164,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','htdSMT','1.0','2021-03-02T21:26:12.882944+01:00',4,21003.4477711,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-02.xml.hg','htdSMT','1.0','2021-03-02T21:26:12.882944+01:00',5,21003.4477711,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','DetK','1.0','2019-10-09T22:21:44.871544+02:00',5,12.818935,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','DetK','1.04','2020-11-09T15:00:16.781738+01:00',1,18.52977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','DetK','1.04','2020-11-09T16:32:29.350573+01:00',2,482.307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','DetK','1.04','2020-11-09T16:40:02.208257+01:00',3,87257.7445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','DetK','1.04','2020-11-09T19:36:51.478425+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.800657+01:00',2,29.89448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:58.837513+01:00',3,388.91229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKDecomp','1.05','2020-11-06T04:47:48.517287+01:00',4,5737.15995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKDecomp','1.05','2020-11-07T16:15:56.130903+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.099170+01:00',2,22.21515,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.227138+01:00',3,318.31016,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:01.058395+01:00',4,3750.04483,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:29:51.501096+01:00',5,174.63338,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.141861+02:00',3,291.61065,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:51.781017+02:00',4,3813.34215,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.271703+02:00',2,36.15292,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:08:01.395910+02:00',5,202.16658,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.447634+02:00',1,5.6485,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,588000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','htdLEO','1.0','2021-10-20T20:14:23.329566+02:00',4,16831.353426,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','htdLEO','1.0','2021-10-20T20:14:23.329566+02:00',5,16831.353426,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','htdSMT','1.0','2021-03-02T20:09:21.101379+01:00',4,16787.021637,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-03.xml.hg','htdSMT','1.0','2021-03-02T20:09:21.101379+01:00',5,16787.021637,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','DetK','1.0','2019-10-10T06:30:28.810821+02:00',5,11.874988,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','DetK','1.04','2020-11-09T15:00:06.189698+01:00',1,13.25277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','DetK','1.04','2020-11-09T15:00:31.025791+01:00',2,539.99064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','DetK','1.04','2020-11-09T16:34:30.359023+01:00',3,95283.73071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','DetK','1.04','2020-11-09T17:36:40.616751+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.000502+01:00',2,35.47165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:29.209567+01:00',3,471.43416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKDecomp','1.05','2020-11-05T20:41:59.636150+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKDecomp','1.05','2020-11-06T20:50:57.933218+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.847045+01:00',2,37.46834,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.891442+01:00',3,319.71514,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:14.907051+01:00',4,4682.24461,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:41.631172+01:00',5,206.33023,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:36.249213+02:00',4,4534.85648,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.327295+02:00',2,27.32249,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.268391+02:00',3,399.49039,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:29.253200+02:00',5,221.78859,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.383501+02:00',1,10.55166,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,638000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','htdLEO','1.0','2021-10-20T15:56:57.293067+02:00',4,14723.4156132,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','htdLEO','1.0','2021-10-20T15:56:57.293067+02:00',5,14723.4156132,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','htdSMT','1.0','2021-03-02T18:10:21.539325+01:00',4,14568.2976246,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-04.xml.hg','htdSMT','1.0','2021-03-02T18:10:21.539325+01:00',5,14568.2976246,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','DetK','1.0','2019-10-10T00:20:46.368120+02:00',5,6.476702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','DetK','1.04','2020-11-09T15:00:26.377774+01:00',1,10.47402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','DetK','1.04','2020-11-09T16:32:39.806612+01:00',2,371.00277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','DetK','1.04','2020-11-09T17:34:36.596304+01:00',3,50094.69145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','DetK','1.04','2020-11-09T21:30:49.495381+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.028835+01:00',2,28.20831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:49:55.305061+01:00',3,376.85232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKDecomp','1.05','2020-11-06T14:22:12.194043+01:00',4,4117.59277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKDecomp','1.05','2020-11-08T11:28:22.840874+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.571306+01:00',2,28.23815,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:49.035701+01:00',3,199.51368,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:13.735250+01:00',4,2798.25637,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:19:06.425532+01:00',5,37.19343,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:16.618290+02:00',3,317.04213,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:50.424108+02:00',2,23.32386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:36.024709+02:00',4,2609.30398,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:31:41.360955+02:00',5,32.35543,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.943760+02:00',1,4.57647,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,210000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','htdLEO','1.0','2021-10-21T00:24:07.060657+02:00',4,14625.9260178,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','htdLEO','1.0','2021-10-21T00:24:07.060657+02:00',5,14625.9260178,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','htdSMT','1.0','2021-03-02T21:50:02.200515+01:00',4,10848.2220173,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-05.xml.hg','htdSMT','1.0','2021-03-02T21:50:02.200515+01:00',5,10848.2220173,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','DetK','1.0','2019-10-09T21:21:43.027272+02:00',5,4.009548,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','DetK','1.04','2020-11-09T15:00:13.233724+01:00',1,13.10907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','DetK','1.04','2020-11-09T16:33:08.166717+01:00',2,825.81836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','DetK','1.04','2020-11-09T16:37:58.291796+01:00',3,101823.34728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','DetK','1.04','2020-11-09T18:40:30.966464+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.908595+01:00',2,35.91417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:11.633590+01:00',3,494.39513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.05','2020-11-06T02:05:48.280786+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.05','2020-11-07T09:10:51.691221+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.639633+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:07.654041+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:40.209321+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:13:27.296820+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:40:03.621240+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:56:31.427768+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:33.798551+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:57:48.969235+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:56:33.537347+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:48:37.136148+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:10:25.923902+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:57:22.103320+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:32.344944+01:00',4,4921.32347,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:13.498536+01:00',5,105.34628,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.05','2021-01-30T15:18:58.368010+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.05','2021-01-31T03:04:45.048052+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.739125+01:00',2,24.39748,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.719013+01:00',3,417.62803,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:09.855777+01:00',4,5033.68046,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:50:58.738231+01:00',5,61.84132,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.729761+02:00',3,326.39639,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:05.877730+02:00',4,4547.98527,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.915550+02:00',2,31.58901,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:09:43.341125+02:00',5,80.90422,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.543586+02:00',1,5.08072,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,779000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','htdLEO','1.0','2021-10-20T18:35:52.553439+02:00',4,29768.8069344,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','htdLEO','1.0','2021-10-20T18:35:52.553439+02:00',5,29768.8069344,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','htdSMT','1.0','2021-03-02T19:16:40.165645+01:00',4,15737.2004986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-06.xml.hg','htdSMT','1.0','2021-03-02T19:16:40.165645+01:00',5,15737.2004986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','DetK','1.0','2019-10-10T00:25:03.857022+02:00',5,4.249349,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','DetK','1.04','2020-11-09T15:00:27.385778+01:00',1,10.92364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','DetK','1.04','2020-11-09T16:32:43.114624+01:00',2,579.00439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','DetK','1.04','2020-11-09T17:35:37.232525+01:00',3,68643.38211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','DetK','1.04','2020-11-09T21:39:21.005282+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:12.216854+01:00',2,41.36653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKDecomp','1.05','2020-11-05T17:57:04.290671+01:00',3,320.2986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKDecomp','1.05','2020-11-06T15:00:56.862700+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKDecomp','1.05','2020-11-08T13:15:06.533207+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.451324+01:00',2,20.17078,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.703798+01:00',3,271.70046,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:07.043913+01:00',4,3172.04835,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:39:21.670154+01:00',5,101.43261,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:46.050398+02:00',3,350.05768,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.708159+02:00',2,26.23471,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:54.921491+02:00',4,3163.7518,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:52:14.257670+02:00',5,125.76612,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.731774+02:00',1,5.24578,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,424000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','htdLEO','1.0','2021-10-21T00:49:01.097733+02:00',4,9994.49443817,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','htdLEO','1.0','2021-10-21T00:49:01.097733+02:00',5,9994.49443817,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','htdSMT','1.0','2021-03-02T21:58:25.802469+01:00',4,12517.193079,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-07.xml.hg','htdSMT','1.0','2021-03-02T21:58:25.802469+01:00',5,12517.193079,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','DetK','1.0','2019-10-09T22:15:41.070308+02:00',5,27.53829,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','DetK','1.04','2020-11-09T15:00:16.329736+01:00',1,11.48218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','DetK','1.04','2020-11-09T16:32:28.810570+01:00',2,466.08806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','DetK','1.04','2020-11-09T16:39:12.040070+01:00',3,69930.53023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','DetK','1.04','2020-11-09T19:34:47.689985+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.184647+01:00',2,35.71708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:05.796877+01:00',3,408.65506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKDecomp','1.05','2020-11-06T04:21:09.587283+01:00',4,7311.54253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKDecomp','1.05','2020-11-07T15:00:55.205896+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.987162+01:00',2,23.04332,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.095116+01:00',3,267.86757,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:12.517996+01:00',4,3525.66037,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:10:02.704497+01:00',5,58.82746,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.305844+02:00',3,299.88887,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:04.668620+02:00',4,3785.66086,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.603681+02:00',2,35.83282,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:30:40.827548+02:00',5,69.52919,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.427630+02:00',1,6.42235,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,449000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','htdLEO','1.0','2021-10-20T19:53:21.529270+02:00',4,13781.8741798,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','htdLEO','1.0','2021-10-20T19:53:21.529270+02:00',5,13781.8741798,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','htdSMT','1.0','2021-03-02T19:57:06.382643+01:00',4,17304.8586845,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-08.xml.hg','htdSMT','1.0','2021-03-02T19:57:06.382643+01:00',5,17304.8586845,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','DetK','1.0','2019-10-09T21:21:42.427270+02:00',5,184.264381,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','DetK','1.04','2020-11-09T15:00:12.589722+01:00',1,11.79879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','DetK','1.04','2020-11-09T15:00:38.717820+01:00',2,510.61369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','DetK','1.04','2020-11-09T16:37:18.083646+01:00',3,82879.68988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','DetK','1.04','2020-11-09T18:37:49.685883+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.388586+01:00',2,53.54694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:51.639334+01:00',3,495.72761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKDecomp','1.05','2020-11-06T01:34:04.721636+01:00',4,5724.20738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKDecomp','1.05','2020-11-07T08:01:54.351671+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.799118+01:00',2,24.49014,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.091687+01:00',3,292.88495,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:45.159246+01:00',4,3826.55444,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:41:22.740027+01:00',5,784.12266,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:03:12.485086+02:00',4,3811.93391,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.311525+02:00',2,25.82405,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:56.728831+02:00',3,341.20142,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:49.970844+02:00',5,736.99528,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.291578+02:00',1,5.77607,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,466000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','htdLEO','1.0','2021-10-20T18:21:33.222517+02:00',4,17313.8823509,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','htdLEO','1.0','2021-10-20T18:21:33.222517+02:00',5,17313.8823509,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','htdSMT','1.0','2021-03-02T19:12:44.524784+01:00',4,15060.1863861,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-09.xml.hg','htdSMT','1.0','2021-03-02T19:12:44.524784+01:00',5,15060.1863861,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','DetK','1.0','2019-10-09T23:29:42.289471+02:00',5,3.878155,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','DetK','1.04','2020-11-09T15:00:23.801764+01:00',1,17.25366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','DetK','1.04','2020-11-09T16:32:36.514599+01:00',2,616.15865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','DetK','1.04','2020-11-09T17:34:24.744261+01:00',3,92333.26417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','DetK','1.04','2020-11-09T20:45:48.113308+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:51.624779+01:00',2,65.0521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:03.051260+01:00',3,447.99859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKDecomp','1.05','2020-11-06T11:31:25.956038+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKDecomp','1.05','2020-11-08T05:45:18.664314+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.371262+01:00',2,34.54977,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:33.215427+01:00',3,340.43782,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:17.193683+01:00',4,4725.22407,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:04:07.640482+01:00',5,19.81193,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:21.150088+02:00',3,322.39187,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:14.507968+02:00',2,29.73999,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:40.586396+02:00',4,4218.29131,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:13:52.294912+02:00',5,23.13905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.687722+02:00',1,5.84465,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,786000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','htdLEO','1.0','2021-10-20T23:15:24.502611+02:00',4,20046.3175774,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','htdLEO','1.0','2021-10-20T23:15:24.502611+02:00',5,20046.3175774,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','htdSMT','1.0','2021-03-02T21:19:12.865306+01:00',4,21281.6376686,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-10.xml.hg','htdSMT','1.0','2021-03-02T21:19:12.865306+01:00',5,21281.6376686,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','DetK','1.0','2019-10-10T00:17:09.883361+02:00',5,143163.854105,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','DetK','1.04','2020-11-09T15:00:25.465770+01:00',1,22.03575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','DetK','1.04','2020-11-09T16:32:38.934608+01:00',2,510.51911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','DetK','1.04','2020-11-09T17:34:37.012306+01:00',3,87892.84872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','DetK','1.04','2020-11-09T21:24:18.229923+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.716816+01:00',2,32.62052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.05','2020-11-05T17:43:13.931552+01:00',3,931.26412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.05','2020-11-06T13:20:54.044384+01:00',4,6279.06727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.05','2020-11-08T09:44:02.669351+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:47.547740+01:00',4,18623.86996,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:14.747402+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:38.418243+01:00',4,11125.92644,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:09:27.317539+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:45:27.938416+01:00',4,5105.73467,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:31:14.360006+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:01:29.648788+01:00',4,3194.94084,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:00:31.525436+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:36:27.070571+02:00',4,7699.96846,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:08:16.960709+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:26:46.779479+02:00',4,4637.32653,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:49:14.399396+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.05','2021-01-16T12:51:29.201169+01:00',4,4736.26804,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.05','2021-01-16T13:52:09.519516+01:00',5,1821.35214,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.05','2021-01-30T17:40:01.944674+01:00',4,4975.54306,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.05','2021-01-31T05:37:46.586699+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.663292+01:00',2,27.1738,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:22.703606+01:00',3,368.13528,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:36.658659+01:00',4,4683.0866,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:54:18.919886+01:00',5,1121.06368,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.658210+02:00',3,313.37531,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.696062+02:00',2,21.63601,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:25.275961+02:00',4,4409.58977,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:05:25.694890+02:00',5,1308.03332,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.767752+02:00',1,10.40267,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,535000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,75000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','htdLEO','1.0','2021-10-21T00:09:37.689700+02:00',4,27391.5967941,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','htdLEO','1.0','2021-10-21T00:09:37.689700+02:00',5,27391.5967941,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','htdSMT','1.0','2021-03-02T21:42:05.954661+01:00',4,14082.2396278,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-11.xml.hg','htdSMT','1.0','2021-03-02T21:42:05.954661+01:00',5,14082.2396278,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','DetK','1.0','2019-10-09T22:15:43.642317+02:00',5,34.18704,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','DetK','1.04','2020-11-09T15:00:16.529737+01:00',1,21.1346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','DetK','1.04','2020-11-09T16:32:28.946571+01:00',2,494.376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','DetK','1.04','2020-11-09T16:39:39.720173+01:00',3,89869.53975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','DetK','1.04','2020-11-09T19:36:46.666407+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.116651+01:00',2,32.60804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:27.384956+01:00',3,428.23142,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKDecomp','1.05','2020-11-06T04:24:27.828027+01:00',4,6321.23703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKDecomp','1.05','2020-11-07T15:25:41.755512+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.751165+01:00',2,29.84056,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.883122+01:00',3,321.22041,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:47.742126+01:00',4,4121.01182,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:17:00.130112+01:00',5,136.78508,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.845853+02:00',3,373.88825,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:37.924743+02:00',4,3834.61861,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.583685+02:00',2,44.09998,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:43:58.882541+02:00',5,130.1524,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.423630+02:00',1,7.3688,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,549000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','htdLEO','1.0','2021-10-20T19:59:17.974484+02:00',4,11684.5524311,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','htdLEO','1.0','2021-10-20T19:59:17.974484+02:00',5,11684.5524311,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','htdSMT','1.0','2021-03-02T20:01:01.123513+01:00',4,12014.1942501,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-12.xml.hg','htdSMT','1.0','2021-03-02T20:01:01.123513+01:00',5,12014.1942501,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','DetK','1.0','2019-10-10T06:20:35.216790+02:00',5,165.97065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','DetK','1.04','2020-11-09T15:00:05.661696+01:00',1,14.49769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','DetK','1.04','2020-11-09T15:00:29.733787+01:00',2,414.5993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','DetK','1.04','2020-11-09T16:33:58.586904+01:00',3,73237.27386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','DetK','1.04','2020-11-09T17:35:45.356554+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','DetK','1.04','2020-11-09T21:52:49.680333+01:00',5,112.47062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.204484+01:00',2,31.86316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:17.041089+01:00',3,366.78906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKDecomp','1.05','2020-11-05T19:25:26.822747+01:00',4,5616.04362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKDecomp','1.05','2020-11-06T18:15:10.018327+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.819030+01:00',2,33.90071,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:00.599398+01:00',3,280.08641,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:42.825849+01:00',4,3632.22053,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:09:24.804817+01:00',5,106.59583,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:22:48.160160+02:00',4,3527.06218,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.155249+02:00',2,21.27454,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:43.248313+02:00',3,287.83476,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:28:17.306618+02:00',5,119.54133,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.887481+02:00',1,5.59486,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,378000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','htdLEO','1.0','2021-10-20T15:15:20.752687+02:00',4,11582.6385021,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','htdLEO','1.0','2021-10-20T15:15:20.752687+02:00',5,11582.6385021,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','htdSMT','1.0','2021-03-02T18:11:20.239541+01:00',4,12107.5794697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-13.xml.hg','htdSMT','1.0','2021-03-02T18:11:20.239541+01:00',5,12107.5794697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','DetK','1.0','2019-10-09T23:57:46.039292+02:00',5,15.873224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','DetK','1.04','2020-11-09T15:00:24.965769+01:00',1,12.98671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','DetK','1.04','2020-11-09T16:32:37.962605+01:00',2,531.59737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','DetK','1.04','2020-11-09T17:34:24.096259+01:00',3,87214.29438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','DetK','1.04','2020-11-09T21:09:42.538650+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.384804+01:00',2,35.56626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKDecomp','1.05','2020-11-05T17:39:54.482801+01:00',3,421.20128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKDecomp','1.05','2020-11-06T12:57:33.519189+01:00',4,7854.61952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKDecomp','1.05','2020-11-08T08:19:29.250747+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.583281+01:00',2,39.85296,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:04.139539+01:00',3,288.92749,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:01.770302+01:00',4,3954.45948,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:02.064864+01:00',5,158.28703,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:41.274161+02:00',3,283.37249,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.004036+02:00',2,27.04821,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:12.071447+02:00',4,3864.01796,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:51:46.031718+02:00',5,239.19085,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.203739+02:00',1,10.56842,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,547000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','htdLEO','1.0','2021-10-20T23:53:45.514456+02:00',4,14788.5289192,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','htdLEO','1.0','2021-10-20T23:53:45.514456+02:00',5,14788.5289192,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','htdSMT','1.0','2021-03-02T21:36:28.625343+01:00',4,14441.3058758,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-14.xml.hg','htdSMT','1.0','2021-03-02T21:36:28.625343+01:00',5,14441.3058758,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','DetK','1.0','2019-10-09T23:23:47.184246+02:00',5,30.652241,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','DetK','1.04','2020-11-09T15:00:22.689760+01:00',1,15.19595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','DetK','1.04','2020-11-09T16:32:36.258598+01:00',2,465.83312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','DetK','1.04','2020-11-09T17:33:58.608166+01:00',3,68031.23279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','DetK','1.04','2020-11-09T20:40:51.544231+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.376764+01:00',2,53.51658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:33.181163+01:00',3,366.98929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKDecomp','1.05','2020-11-06T10:49:07.218549+01:00',4,5370.8446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKDecomp','1.05','2020-11-08T03:54:28.439441+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.275247+01:00',2,39.36705,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:19.995379+01:00',3,273.91648,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:08.121423+01:00',4,3551.64983,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:46:56.340595+01:00',5,126.10843,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.330056+02:00',3,299.77657,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.307930+02:00',2,28.88406,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:56.781995+02:00',4,4315.02247,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:39.966645+02:00',5,203.76314,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.639711+02:00',1,5.56195,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,394000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','htdLEO','1.0','2021-10-20T22:55:22.550508+02:00',4,13688.7099743,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','htdLEO','1.0','2021-10-20T22:55:22.550508+02:00',5,13688.7099743,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','htdSMT','1.0','2021-03-02T21:13:05.455880+01:00',4,14508.4283352,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-15.xml.hg','htdSMT','1.0','2021-03-02T21:13:05.455880+01:00',5,14508.4283352,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','DetK','1.0','2019-10-09T23:20:51.035638+02:00',5,5283.635691,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','DetK','1.04','2020-11-09T15:00:21.481755+01:00',1,12.6132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','DetK','1.04','2020-11-09T16:32:34.818593+01:00',2,427.61876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','DetK','1.04','2020-11-09T16:42:09.584731+01:00',3,51937.30412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','DetK','1.04','2020-11-09T20:35:49.111131+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.444742+01:00',2,53.71732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:18.503561+01:00',3,373.33974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKDecomp','1.05','2020-11-06T09:47:43.308673+01:00',4,5392.08039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKDecomp','1.05','2020-11-08T02:00:00.993970+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.987231+01:00',2,21.03523,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.975328+01:00',3,334.42183,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:11.537302+01:00',4,3514.2302,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:17:52.169977+01:00',5,884.83944,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.750013+02:00',3,262.11544,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:36.990919+02:00',4,3885.40692,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.663890+02:00',2,29.56648,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:26:53.147916+02:00',5,758.45797,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.907694+02:00',1,5.70956,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,347000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,61000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','htdLEO','1.0','2021-10-20T22:19:25.519141+02:00',4,16638.6837959,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','htdLEO','1.0','2021-10-20T22:19:25.519141+02:00',5,16638.6837959,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','htdSMT','1.0','2021-03-02T20:55:29.555820+01:00',4,15068.6748028,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-16.xml.hg','htdSMT','1.0','2021-03-02T20:55:29.555820+01:00',5,15068.6748028,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','DetK','1.0','2019-10-10T06:44:31.409673+02:00',5,6.558255,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','DetK','1.04','2020-11-09T15:00:08.125705+01:00',1,21.31689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','DetK','1.04','2020-11-09T15:00:33.281800+01:00',2,497.93237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','DetK','1.04','2020-11-09T16:34:57.471123+01:00',3,76185.98069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','DetK','1.04','2020-11-09T17:38:43.041188+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.680522+01:00',2,37.80425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:05.014133+01:00',3,359.50711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKDecomp','1.05','2020-11-05T21:42:27.825799+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKDecomp','1.05','2020-11-06T23:19:45.554353+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.075060+01:00',2,29.92119,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.127487+01:00',3,287.64567,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:16.229012+01:00',4,3776.81774,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:04.237082+01:00',5,244.58831,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:17.026678+02:00',4,3380.69128,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.311336+02:00',2,25.00229,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.884471+02:00',3,259.05354,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:50.819337+02:00',5,189.61323,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.399520+02:00',1,9.97899,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,359000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','htdLEO','1.0','2021-10-20T16:19:12.505565+02:00',4,11267.128706,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','htdLEO','1.0','2021-10-20T16:19:12.505565+02:00',5,11267.128706,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','htdSMT','1.0','2021-03-02T18:14:01.484133+01:00',4,19160.4516506,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-17.xml.hg','htdSMT','1.0','2021-03-02T18:14:01.484133+01:00',5,19160.4516506,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','DetK','1.0','2019-10-10T00:23:48.668759+02:00',5,5.151513,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','DetK','1.04','2020-11-09T15:00:26.557775+01:00',1,10.60769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','DetK','1.04','2020-11-09T16:32:40.210613+01:00',2,421.23611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','DetK','1.04','2020-11-09T17:34:55.872375+01:00',3,57420.47107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','DetK','1.04','2020-11-09T21:36:49.800720+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.568841+01:00',2,36.67539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:41.565911+01:00',3,441.29572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKDecomp','1.05','2020-11-06T14:28:08.043366+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKDecomp','1.05','2020-11-08T12:01:24.308397+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.963315+01:00',2,27.58938,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:59.671740+01:00',3,237.75605,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:11.195465+01:00',4,2775.03405,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:28:51.459757+01:00',5,61.85756,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:25.582323+02:00',3,203.75578,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.880125+02:00',2,20.73913,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:50.441001+02:00',4,2698.40855,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:39:08.678670+02:00',5,36.15515,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.059764+02:00',1,9.20503,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,216000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','htdLEO','1.0','2021-10-21T00:27:24.565328+02:00',4,10904.6106339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','htdLEO','1.0','2021-10-21T00:27:24.565328+02:00',5,10904.6106339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','htdSMT','1.0','2021-03-02T21:52:01.708979+01:00',4,9738.3389473,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-18.xml.hg','htdSMT','1.0','2021-03-02T21:52:01.708979+01:00',5,9738.3389473,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','DetK','1.0','2019-10-10T06:35:28.051841+02:00',5,59.36302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','DetK','1.04','2020-11-09T15:00:06.953701+01:00',1,11.44024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','DetK','1.04','2020-11-09T15:00:31.513793+01:00',2,484.90613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','DetK','1.04','2020-11-09T16:34:22.722994+01:00',3,70673.63917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','DetK','1.04','2020-11-09T17:37:22.624901+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.744511+01:00',2,29.96977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:16.741957+01:00',3,355.88453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKDecomp','1.05','2020-11-05T21:21:48.505150+01:00',4,5143.2179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKDecomp','1.05','2020-11-06T22:00:22.892632+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.139053+01:00',2,19.01144,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.011465+01:00',3,254.22817,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:42.616021+01:00',4,3651.27841,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:45:38.509255+01:00',5,629.53805,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:37.189874+02:00',4,3416.39453,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.615319+02:00',2,26.35631,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.356434+02:00',3,317.21883,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:05:30.435628+02:00',5,620.23978,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.335512+02:00',1,9.59281,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,365000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','htdLEO','1.0','2021-10-20T16:13:41.668451+02:00',4,11581.4225674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','htdLEO','1.0','2021-10-20T16:13:41.668451+02:00',5,11581.4225674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','htdSMT','1.0','2021-03-02T18:10:52.919441+01:00',4,15799.4711399,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-19.xml.hg','htdSMT','1.0','2021-03-02T18:10:52.919441+01:00',5,15799.4711399,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','DetK','1.0','2019-10-10T06:15:27.495740+02:00',5,13.462183,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','DetK','1.04','2020-11-09T15:00:29.885787+01:00',2,376.61522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','DetK','1.04','2020-11-09T15:00:37.441816+01:00',1,9.60415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','DetK','1.04','2020-11-09T16:33:36.250821+01:00',3,52106.46182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','DetK','1.04','2020-11-09T17:35:18.464457+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','DetK','1.04','2020-11-09T21:45:54.830761+01:00',5,14.85669,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.820476+01:00',2,20.9059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:48.692986+01:00',3,294.53233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKDecomp','1.05','2020-11-05T19:10:08.519268+01:00',4,6868.81641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKDecomp','1.05','2020-11-06T17:27:48.659656+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.343025+01:00',2,31.25955,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:56.483383+01:00',3,234.37364,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:30.957372+01:00',4,3028.97214,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:00:54.926828+01:00',5,51.06914,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:26.571642+02:00',4,3007.86984,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.583224+02:00',2,24.56537,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.540279+02:00',3,246.99026,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:50.024593+02:00',5,72.95136,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.055475+02:00',1,4.77165,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,218000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','htdLEO','1.0','2021-10-20T15:12:37.652143+02:00',4,13198.3716488,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','htdLEO','1.0','2021-10-20T15:12:37.652143+02:00',5,13198.3716488,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','htdSMT','1.0','2021-03-02T18:10:07.191273+01:00',4,12077.6572227,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-20.xml.hg','htdSMT','1.0','2021-03-02T18:10:07.191273+01:00',5,12077.6572227,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','DetK','1.0','2019-10-09T23:57:45.879291+02:00',5,6.198029,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','DetK','1.04','2020-11-09T15:00:07.417702+01:00',1,17.79463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','DetK','1.04','2020-11-09T15:00:31.841794+01:00',2,469.9931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','DetK','1.04','2020-11-09T16:34:37.719050+01:00',3,81722.13059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','DetK','1.04','2020-11-09T17:37:45.128982+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.652515+01:00',2,31.28522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:44.266058+01:00',3,362.99227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:37.166457+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKDecomp','1.05','2020-11-06T22:29:43.831165+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.015060+01:00',2,34.96397,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.527474+01:00',3,275.57592,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:51.588488+01:00',4,3744.76244,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:54:49.355395+01:00',5,55.43011,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:50.406362+02:00',4,3474.06568,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.503326+02:00',2,27.22149,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:17.932448+02:00',3,261.82188,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:13:49.305638+02:00',5,77.96223,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.095515+02:00',1,8.93338,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,421000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','htdLEO','1.0','2021-10-20T16:15:20.260782+02:00',4,17157.5119495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','htdLEO','1.0','2021-10-20T16:15:20.260782+02:00',5,17157.5119495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','htdSMT','1.0','2021-03-02T18:12:45.435853+01:00',4,23390.610218,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-21.xml.hg','htdSMT','1.0','2021-03-02T18:12:45.435853+01:00',5,23390.610218,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','DetK','1.0','2019-10-09T22:25:49.316373+02:00',5,4.408886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','DetK','1.04','2020-11-09T15:00:18.717745+01:00',1,15.7953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','DetK','1.04','2020-11-09T16:32:31.662581+01:00',2,576.35241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','DetK','1.04','2020-11-09T16:41:12.272517+01:00',3,98407.51554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','DetK','1.04','2020-11-09T19:43:45.715896+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.408684+01:00',2,36.27407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:59.143727+01:00',3,578.41932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKDecomp','1.05','2020-11-06T06:28:19.863921+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKDecomp','1.05','2020-11-07T19:32:23.079004+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.055195+01:00',2,20.48918,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.235203+01:00',3,310.41465,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:13.411324+01:00',4,4199.94749,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:00:53.264291+01:00',5,8.80224,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.889915+02:00',3,366.93844,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:34.274065+02:00',4,4351.91367,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:25.923785+02:00',2,25.25627,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:06:05.597099+02:00',5,8.38951,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.963654+02:00',1,5.86773,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,490000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','htdLEO','1.0','2021-10-20T20:56:17.846127+02:00',4,9746.91414833,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','htdLEO','1.0','2021-10-20T20:56:17.846127+02:00',5,9746.91414833,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','htdSMT','1.0','2021-03-02T20:19:20.991626+01:00',4,14173.5057831,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-22.xml.hg','htdSMT','1.0','2021-03-02T20:19:20.991626+01:00',5,14173.5057831,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','DetK','1.0','2019-10-09T23:27:47.501075+02:00',5,33.345668,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','DetK','1.04','2020-11-09T15:00:23.365762+01:00',1,12.71812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','DetK','1.04','2020-11-09T16:32:36.070598+01:00',2,452.21542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','DetK','1.04','2020-11-09T17:33:48.852131+01:00',3,57423.8107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','DetK','1.04','2020-11-09T20:43:49.804878+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:51.596779+01:00',2,50.68775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:41.499181+01:00',3,433.38693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKDecomp','1.05','2020-11-06T11:27:59.699273+01:00',4,4594.21836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKDecomp','1.05','2020-11-08T05:32:00.889314+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.587255+01:00',2,28.72581,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:29.311413+01:00',3,256.13798,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:57.469609+01:00',4,3112.76688,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:01:49.055959+01:00',5,103.70893,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.614082+02:00',3,268.0153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:11.731958+02:00',2,20.47748,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:30.678358+02:00',4,3232.05333,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:12:31.378596+02:00',5,107.87402,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.951720+02:00',1,5.33841,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,304000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','htdLEO','1.0','2021-10-20T23:11:28.225805+02:00',4,11701.914072,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','htdLEO','1.0','2021-10-20T23:11:28.225805+02:00',5,11701.914072,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','htdSMT','1.0','2021-03-02T21:17:20.412866+01:00',4,12570.715189,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-23.xml.hg','htdSMT','1.0','2021-03-02T21:17:20.412866+01:00',5,12570.715189,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','DetK','1.0','2019-10-09T22:15:42.462312+02:00',5,6.849038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','DetK','1.04','2020-11-09T15:00:16.345736+01:00',1,22.32791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','DetK','1.04','2020-11-09T16:32:28.070568+01:00',2,476.30042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','DetK','1.04','2020-11-09T16:39:29.948137+01:00',3,85285.34376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','DetK','1.04','2020-11-09T19:34:48.021986+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.440648+01:00',2,44.98012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:13.996907+01:00',3,435.9941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.05','2020-11-06T04:22:22.903558+01:00',4,6842.97441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.05','2020-11-07T15:14:55.229070+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:40.715715+01:00',4,20900.18562,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:31.019462+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:47.989816+01:00',4,9732.18818,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:43:26.831664+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:43:09.341913+01:00',4,5062.47049,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:16:15.180387+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:41:45.836217+01:00',4,3660.26768,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:33:15.883166+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:11:43.796800+02:00',4,6794.72763,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:02:40.807408+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:15:13.312950+02:00',4,4417.29459,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:32:04.759419+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:56.977041+01:00',4,4769.54367,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.05','2021-01-16T13:34:29.503382+01:00',5,522.3256,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.05','2021-01-30T17:13:25.206466+01:00',4,4813.35038,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.05','2021-01-31T04:59:26.009982+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.279163+01:00',2,35.70456,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.699118+01:00',3,318.3453,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:25.286043+01:00',4,4280.13188,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:14:58.341641+01:00',5,454.18135,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.789845+02:00',3,345.16861,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:20.856680+02:00',4,4805.32265,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.951679+02:00',2,22.95215,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:39:48.049602+02:00',5,658.06184,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.747627+02:00',1,10.05013,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,503000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','htdLEO','1.0','2021-10-20T19:54:20.377471+02:00',4,14200.9170055,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','htdLEO','1.0','2021-10-20T19:54:20.377471+02:00',5,14200.9170055,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','htdSMT','1.0','2021-03-02T19:58:01.430847+01:00',4,13147.6330757,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-24.xml.hg','htdSMT','1.0','2021-03-02T19:58:01.430847+01:00',5,13147.6330757,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','DetK','1.0','2019-10-09T23:27:49.893084+02:00',5,758.552272,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','DetK','1.04','2020-11-09T15:00:23.429763+01:00',1,12.78101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','DetK','1.04','2020-11-09T16:32:36.182598+01:00',2,499.70522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','DetK','1.04','2020-11-09T17:34:07.340198+01:00',3,75199.32258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','DetK','1.04','2020-11-09T20:45:27.933235+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.588775+01:00',2,31.21598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKDecomp','1.05','2020-11-05T17:23:43.015187+01:00',3,542.91181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKDecomp','1.05','2020-11-06T11:28:00.695277+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKDecomp','1.05','2020-11-08T05:36:00.818215+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.643256+01:00',2,22.59903,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:29.931415+01:00',3,286.92738,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:59.493617+01:00',4,4064.29594,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:01:50.615965+01:00',5,656.86502,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.030084+02:00',3,367.37284,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:12.423960+02:00',2,28.00107,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:34.450373+02:00',4,3841.20272,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:12:32.818602+02:00',5,666.42436,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.075720+02:00',1,5.70436,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,480000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','htdLEO','1.0','2021-10-20T23:12:11.849954+02:00',4,15387.7620697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','htdLEO','1.0','2021-10-20T23:12:11.849954+02:00',5,15387.7620697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','htdSMT','1.0','2021-03-02T21:17:07.056814+01:00',4,14914.9162769,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-25.xml.hg','htdSMT','1.0','2021-03-02T21:17:07.056814+01:00',5,14914.9162769,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','DetK','1.0','2019-10-09T22:24:48.552167+02:00',5,12.209254,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','DetK','1.04','2020-11-09T15:00:18.541744+01:00',1,13.34406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','DetK','1.04','2020-11-09T16:32:30.234576+01:00',2,466.38702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','DetK','1.04','2020-11-09T16:40:31.700366+01:00',3,63979.38585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','DetK','1.04','2020-11-09T19:41:50.031485+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.112683+01:00',2,52.33895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:03.399521+01:00',3,356.66197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKDecomp','1.05','2020-11-06T06:20:06.234075+01:00',4,4814.29758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKDecomp','1.05','2020-11-07T19:23:58.489144+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.859191+01:00',2,33.28067,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.531197+01:00',3,256.07986,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:50.835241+01:00',4,3114.71793,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:58:19.411697+01:00',5,189.1132,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.193913+02:00',3,264.68597,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:18.322005+02:00',4,3582.49761,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.351779+02:00',2,17.56746,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:05:15.952909+02:00',5,187.42722,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.283651+02:00',1,9.34727,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,310000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','htdLEO','1.0','2021-10-20T20:56:03.206077+02:00',4,18480.4165363,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','htdLEO','1.0','2021-10-20T20:56:03.206077+02:00',5,18480.4165363,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','htdSMT','1.0','2021-03-02T20:18:13.643374+01:00',4,14223.7932682,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-26.xml.hg','htdSMT','1.0','2021-03-02T20:18:13.643374+01:00',5,14223.7932682,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','DetK','1.0','2019-10-10T06:41:27.741054+02:00',5,14.945116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','DetK','1.04','2020-11-09T15:00:07.469702+01:00',1,19.47885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','DetK','1.04','2020-11-09T15:00:32.113796+01:00',2,535.63925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','DetK','1.04','2020-11-09T16:34:48.915092+01:00',3,89373.97777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','DetK','1.04','2020-11-09T17:38:14.041085+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.092516+01:00',2,60.25891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:50.774081+01:00',3,465.20547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKDecomp','1.05','2020-11-05T21:29:05.766790+01:00',4,7443.2489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKDecomp','1.05','2020-11-06T22:47:44.147181+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.283057+01:00',2,35.49757,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.607478+01:00',3,336.74165,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:20.976594+01:00',4,4291.01546,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:56:49.291860+01:00',5,104.79496,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:03.454409+02:00',4,4160.77846,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.563330+02:00',2,30.53626,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:19.872455+02:00',3,365.26189,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:15:28.382037+02:00',5,107.16611,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.419513+02:00',1,6.11189,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,649000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','htdLEO','1.0','2021-10-20T16:15:16.400770+02:00',4,11443.7551498,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','htdLEO','1.0','2021-10-20T16:15:16.400770+02:00',5,11443.7551498,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','htdSMT','1.0','2021-03-02T18:11:51.927657+01:00',4,15770.6410885,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-27.xml.hg','htdSMT','1.0','2021-03-02T18:11:51.927657+01:00',5,15770.6410885,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','DetK','1.0','2019-10-09T21:21:44.187276+02:00',5,6.528191,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','DetK','1.04','2020-11-09T15:00:13.725726+01:00',1,12.53569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','DetK','1.04','2020-11-09T16:32:26.454562+01:00',2,527.0649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','DetK','1.04','2020-11-09T16:37:58.843798+01:00',3,86348.37872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','DetK','1.04','2020-11-09T18:42:00.734787+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.604605+01:00',2,31.1532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:22.290071+01:00',3,502.73909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKDecomp','1.05','2020-11-06T02:38:16.764113+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKDecomp','1.05','2020-11-07T10:11:52.277010+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.523131+01:00',2,20.50942,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.531027+01:00',3,347.7588,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:45.072128+01:00',4,3804.12469,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:26.801095+01:00',5,139.77894,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.773772+02:00',3,273.54075,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:16.826216+02:00',4,3581.94053,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.351575+02:00',2,36.18126,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:22:49.108157+02:00',5,136.2395,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.547594+02:00',1,5.45809,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,443000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','htdLEO','1.0','2021-10-20T18:48:19.963984+02:00',4,13317.9895878,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','htdLEO','1.0','2021-10-20T18:48:19.963984+02:00',5,13317.9895878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','htdSMT','1.0','2021-03-02T19:20:55.470579+01:00',4,16395.7598209,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-28.xml.hg','htdSMT','1.0','2021-03-02T19:20:55.470579+01:00',5,16395.7598209,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','DetK','1.0','2019-10-09T22:57:46.670899+02:00',5,525.795315,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','DetK','1.04','2020-11-09T15:00:20.145750+01:00',1,20.62797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','DetK','1.04','2020-11-09T16:32:33.270587+01:00',2,433.70151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','DetK','1.04','2020-11-09T16:41:42.188629+01:00',3,64427.05346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','DetK','1.04','2020-11-09T20:22:56.076314+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.884718+01:00',2,26.30423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:55.214367+01:00',3,439.28322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKDecomp','1.05','2020-11-06T08:26:20.626309+01:00',4,4972.96339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKDecomp','1.05','2020-11-07T23:22:59.538717+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.299214+01:00',2,22.26623,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:52.555280+01:00',3,282.2613,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:21.068455+01:00',4,3271.06145,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:45:41.110620+01:00',5,176.91702,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.681973+02:00',3,296.65716,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:30.383830+02:00',4,3487.91177,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.983845+02:00',2,19.96101,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:50.560178+02:00',5,284.83965,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.975676+02:00',1,5.25815,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,282000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','htdLEO','1.0','2021-10-20T21:42:20.451548+02:00',4,13374.972105,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','htdLEO','1.0','2021-10-20T21:42:20.451548+02:00',5,13374.972105,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','htdSMT','1.0','2021-03-02T20:40:12.056358+01:00',4,21506.8287849,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-29.xml.hg','htdSMT','1.0','2021-03-02T20:40:12.056358+01:00',5,21506.8287849,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','DetK','1.0','2019-10-09T20:59:10.570638+02:00',5,6.435507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','DetK','1.04','2020-11-09T15:00:10.685715+01:00',1,13.99108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','DetK','1.04','2020-11-09T15:00:35.389808+01:00',2,492.91129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','DetK','1.04','2020-11-09T16:36:42.891515+01:00',3,100250.78356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','DetK','1.04','2020-11-09T18:35:46.633440+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.592562+01:00',2,33.02131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:33.904647+01:00',3,440.60185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.05','2020-11-06T00:12:07.779278+01:00',4,6221.56648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.05','2020-11-07T04:51:04.440801+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:36.655922+01:00',4,20575.37517,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:08.521604+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:52.223225+01:00',4,10788.24688,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:26:26.937370+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:57:57.881136+01:00',4,4950.23212,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:53:41.542471+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:34:26.070328+01:00',4,3697.20426,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:12:17.363859+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:55:44.349502+02:00',4,7498.99334,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:30:43.445721+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.1','2021-03-30T14:32:10.133906+02:00',4,4288.10276,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:04:12.160638+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:00.101531+01:00',4,4671.09967,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.05','2021-01-16T14:02:06.609828+01:00',5,118.98836,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.05','2021-01-30T20:02:29.833258+01:00',4,11182.9282,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.05','2021-01-31T07:59:36.218763+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.967096+01:00',2,25.97568,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.375616+01:00',3,341.60907,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:13.073370+01:00',4,4629.53637,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:53.915401+01:00',5,106.94617,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:26.386692+02:00',4,4496.45468,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.359435+02:00',2,33.64822,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:19.760688+02:00',3,328.59155,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:51.850204+02:00',5,121.1323,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.831554+02:00',1,10.10767,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,581000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','htdLEO','1.0','2021-10-20T17:31:32.824309+02:00',4,14709.5308304,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','htdLEO','1.0','2021-10-20T17:31:32.824309+02:00',5,14709.5308304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','htdSMT','1.0','2021-03-02T19:02:06.242460+01:00',4,13475.1396179,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-30.xml.hg','htdSMT','1.0','2021-03-02T19:02:06.242460+01:00',5,13475.1396179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','DetK','1.0','2019-10-09T23:15:46.494587+02:00',5,19.092404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','DetK','1.04','2020-11-09T15:00:20.997754+01:00',1,14.40914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','DetK','1.04','2020-11-09T16:32:34.086590+01:00',2,446.17436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','DetK','1.04','2020-11-09T16:42:04.940713+01:00',3,68208.22249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','DetK','1.04','2020-11-09T20:29:48.961819+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.468731+01:00',2,33.59537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:56.255257+01:00',3,537.17072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKDecomp','1.05','2020-11-06T09:12:33.752709+01:00',4,6411.04404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKDecomp','1.05','2020-11-08T00:45:59.829413+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.091224+01:00',2,23.41559,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:59.303304+01:00',3,411.96798,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:21.832899+01:00',4,4837.99522,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:01:07.222159+01:00',5,467.70671,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.301993+02:00',3,319.53016,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:01:27.178201+02:00',4,3893.5751,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.455870+02:00',2,22.48618,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:10:15.340010+02:00',5,618.1962,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.767690+02:00',1,10.74819,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,531000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,88000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','htdLEO','1.0','2021-10-20T22:00:25.695252+02:00',4,14089.2243385,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','htdLEO','1.0','2021-10-20T22:00:25.695252+02:00',5,14089.2243385,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','htdSMT','1.0','2021-03-02T20:49:07.014378+01:00',4,16612.1525764,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-31.xml.hg','htdSMT','1.0','2021-03-02T20:49:07.014378+01:00',5,16612.1525764,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','DetK','1.0','2019-10-09T21:22:24.483414+02:00',5,4.626469,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','DetK','1.04','2020-11-09T15:00:13.773726+01:00',1,11.74215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','DetK','1.04','2020-11-09T16:32:26.190561+01:00',2,643.89928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','DetK','1.04','2020-11-09T16:38:10.979843+01:00',3,88447.34625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','DetK','1.04','2020-11-09T18:44:45.819382+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.240611+01:00',2,31.44563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:54.374410+01:00',3,393.46268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKDecomp','1.05','2020-11-06T02:47:59.230306+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKDecomp','1.05','2020-11-07T10:47:52.273098+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.859140+01:00',2,21.05247,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.803035+01:00',3,298.82233,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:47:29.896514+01:00',4,3533.18331,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:08:25.782241+01:00',5,274.72139,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.441778+02:00',3,258.08852,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:12:50.039230+02:00',4,3480.9569,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.659587+02:00',2,24.75991,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:29:12.681641+02:00',5,238.85097,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.851602+02:00',1,7.78882,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,423000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','htdLEO','1.0','2021-10-20T18:55:17.785408+02:00',4,11570.6315041,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','htdLEO','1.0','2021-10-20T18:55:17.785408+02:00',5,11570.6315041,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','htdSMT','1.0','2021-03-02T19:24:46.723440+01:00',4,11120.6042767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-32.xml.hg','htdSMT','1.0','2021-03-02T19:24:46.723440+01:00',5,11120.6042767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','DetK','1.0','2019-10-09T21:20:44.703072+02:00',5,28.928643,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','DetK','1.04','2020-11-09T15:00:11.861719+01:00',1,12.76529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','DetK','1.04','2020-11-09T15:00:37.785817+01:00',2,472.58778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','DetK','1.04','2020-11-09T16:36:45.691526+01:00',3,75572.44917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','DetK','1.04','2020-11-09T18:36:48.185662+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.136578+01:00',2,36.25966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:43.970214+01:00',3,419.15797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKDecomp','1.05','2020-11-06T01:07:50.871728+01:00',4,5802.25461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKDecomp','1.05','2020-11-07T07:02:51.922421+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.151112+01:00',2,32.1358,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.127666+01:00',3,359.5253,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:53.566837+01:00',4,3903.64977,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:32:39.398025+01:00',5,165.74856,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:03.724607+02:00',4,3886.74795,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.347499+02:00',2,28.09463,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.164794+02:00',3,330.4646,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:51:03.660818+02:00',5,220.52556,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.063570+02:00',1,5.04549,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,552000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','htdLEO','1.0','2021-10-20T18:07:36.991671+02:00',4,14037.4100208,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','htdLEO','1.0','2021-10-20T18:07:36.991671+02:00',5,14037.4100208,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','htdSMT','1.0','2021-03-02T19:11:10.908442+01:00',4,21040.4241085,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-33.xml.hg','htdSMT','1.0','2021-03-02T19:11:10.908442+01:00',5,21040.4241085,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','DetK','1.0','2019-10-10T06:23:43.773435+02:00',5,8.309237,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','DetK','1.04','2020-11-09T15:00:05.077693+01:00',1,13.20107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','DetK','1.04','2020-11-09T15:00:30.197788+01:00',2,532.6574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','DetK','1.04','2020-11-09T16:33:59.086906+01:00',3,73918.9294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','DetK','1.04','2020-11-09T17:35:50.696573+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','DetK','1.04','2020-11-09T21:55:03.600840+01:00',5,9.85207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.468489+01:00',2,55.69318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:29.817135+01:00',3,599.4936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKDecomp','1.05','2020-11-05T19:33:36.192605+01:00',4,5650.33183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKDecomp','1.05','2020-11-06T19:04:41.817462+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.699033+01:00',2,20.40623,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.447408+01:00',3,299.92323,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:52.654102+01:00',4,3786.44727,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:49.774082+01:00',5,93.68041,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:45.348369+02:00',4,4168.13056,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.047260+02:00',2,24.31527,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:48.152332+02:00',3,307.79816,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:37.640369+02:00',5,88.49344,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.943485+02:00',1,5.84891,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,512000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','htdLEO','1.0','2021-10-20T15:19:48.973583+02:00',4,13277.8589725,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','htdLEO','1.0','2021-10-20T15:19:48.973583+02:00',5,13277.8589725,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','htdSMT','1.0','2021-03-02T18:10:08.335277+01:00',4,11576.4005184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-34.xml.hg','htdSMT','1.0','2021-03-02T18:10:08.335277+01:00',5,11576.4005184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','DetK','1.0','2019-10-09T22:24:48.724167+02:00',5,12.188719,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','DetK','1.04','2020-11-09T15:00:18.493744+01:00',1,20.49234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','DetK','1.04','2020-11-09T16:32:30.238576+01:00',2,480.99653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','DetK','1.04','2020-11-09T16:40:49.736434+01:00',3,81086.98505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','DetK','1.04','2020-11-09T19:41:49.599483+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.008683+01:00',2,28.37973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:02.779519+01:00',3,330.99925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKDecomp','1.05','2020-11-06T06:17:56.985591+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKDecomp','1.05','2020-11-07T19:23:58.449143+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.727190+01:00',2,22.86047,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.623197+01:00',3,300.92175,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:50.903241+01:00',4,3221.92418,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:58:18.879695+01:00',5,203.86042,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.085912+02:00',3,237.21537,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:14.449991+02:00',4,3709.18451,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.371779+02:00',2,30.58961,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:05:15.536908+02:00',5,186.90346,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.195651+02:00',1,5.4532,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,469000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','htdLEO','1.0','2021-10-20T20:55:57.822059+02:00',4,15647.0341682,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','htdLEO','1.0','2021-10-20T20:55:57.822059+02:00',5,15647.0341682,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','htdSMT','1.0','2021-03-02T20:18:07.443351+01:00',4,16858.1156731,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-35.xml.hg','htdSMT','1.0','2021-03-02T20:18:07.443351+01:00',5,16858.1156731,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','DetK','1.0','2019-10-09T21:21:43.247273+02:00',5,747.455256,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','DetK','1.04','2020-11-09T15:00:12.821723+01:00',1,15.671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','DetK','1.04','2020-11-09T15:00:37.933817+01:00',2,475.103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','DetK','1.04','2020-11-09T16:37:20.499655+01:00',3,78008.95564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','DetK','1.04','2020-11-09T18:38:46.174086+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.196593+01:00',2,56.02821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:04.935382+01:00',3,446.33552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKDecomp','1.05','2020-11-06T01:41:06.751222+01:00',4,6933.52994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKDecomp','1.05','2020-11-07T08:25:56.073078+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.503120+01:00',2,29.72057,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.471696+01:00',3,345.4329,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:39.635446+01:00',4,4190.64426,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:05.688650+01:00',5,448.86566,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:25.697358+02:00',4,4884.05482,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.247533+02:00',2,27.5118,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:00.680846+02:00',3,398.9644,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:35.039478+02:00',5,495.01382,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.979581+02:00',1,6.30851,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,551000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','htdLEO','1.0','2021-10-20T18:26:19.535490+02:00',4,13182.5268269,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','htdLEO','1.0','2021-10-20T18:26:19.535490+02:00',5,13182.5268269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','htdSMT','1.0','2021-03-02T19:13:44.641004+01:00',4,28596.3895321,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-36.xml.hg','htdSMT','1.0','2021-03-02T19:13:44.641004+01:00',5,28596.3895321,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','DetK','1.0','2019-10-09T21:27:44.468509+02:00',5,358.257291,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','DetK','1.04','2020-11-09T15:00:14.413729+01:00',1,12.19418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','DetK','1.04','2020-11-09T16:32:26.346561+01:00',2,435.80236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','DetK','1.04','2020-11-09T16:38:07.879832+01:00',3,65437.56652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','DetK','1.04','2020-11-09T18:50:48.900659+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.236622+01:00',2,52.25005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:33.238773+01:00',3,363.18194,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKDecomp','1.05','2020-11-06T03:21:29.957851+01:00',4,5808.38889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKDecomp','1.05','2020-11-07T12:03:52.750059+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.835143+01:00',2,26.3659,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.003057+01:00',3,285.34171,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:45.173012+01:00',4,3669.27178,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:23:59.437821+01:00',5,390.44104,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.845798+02:00',3,305.27448,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:47.883667+02:00',4,3849.83839,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.931611+02:00',2,20.15221,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:42:51.448746+02:00',5,416.96339,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.311607+02:00',1,7.62938,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,368000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:55',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','htdLEO','1.0','2021-10-20T19:11:59.920820+02:00',4,13868.8805103,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','htdLEO','1.0','2021-10-20T19:11:59.920820+02:00',5,13868.8805103,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','htdSMT','1.0','2021-03-02T19:32:15.101107+01:00',4,27153.4793377,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-37.xml.hg','htdSMT','1.0','2021-03-02T19:32:15.101107+01:00',5,27153.4793377,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','DetK','1.0','2019-10-10T06:28:33.214425+02:00',5,13.269032,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','DetK','1.04','2020-11-09T15:00:06.181698+01:00',1,10.25897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','DetK','1.04','2020-11-09T15:00:31.121792+01:00',2,389.06675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','DetK','1.04','2020-11-09T16:33:49.610871+01:00',3,59575.71582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','DetK','1.04','2020-11-09T17:36:26.152700+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','DetK','1.04','2020-11-09T21:59:58.505954+01:00',5,10.24359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.764497+01:00',2,27.74779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:24.341332+01:00',3,321.84036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKDecomp','1.05','2020-11-05T20:29:02.225216+01:00',4,4459.17152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKDecomp','1.05','2020-11-06T20:25:13.107489+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.071042+01:00',2,34.0927,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:09.615430+01:00',3,216.45715,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:16.882841+01:00',4,2962.12604,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:31:36.473990+01:00',5,136.84235,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:51.781050+02:00',4,2824.78566,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.663285+02:00',2,21.9251,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:58.564373+02:00',3,252.40028,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:51:02.036118+02:00',5,171.53405,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.587495+02:00',1,5.33368,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,314000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','htdLEO','1.0','2021-10-20T15:40:32.777752+02:00',4,12044.5578098,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','htdLEO','1.0','2021-10-20T15:40:32.777752+02:00',5,12044.5578098,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','htdSMT','1.0','2021-03-02T18:10:15.127302+01:00',4,15041.020155,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-38.xml.hg','htdSMT','1.0','2021-03-02T18:10:15.127302+01:00',5,15041.020155,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','DetK','1.0','2019-10-09T22:36:43.750592+02:00',5,355.96309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','DetK','1.04','2020-11-09T15:00:19.249747+01:00',1,21.01281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','DetK','1.04','2020-11-09T16:32:32.362584+01:00',2,443.11716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','DetK','1.04','2020-11-09T16:41:26.920572+01:00',3,75978.84311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','DetK','1.04','2020-11-09T20:00:08.475394+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.244702+01:00',2,32.99809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:17.341119+01:00',3,428.70624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKDecomp','1.05','2020-11-06T07:17:54.159018+01:00',4,5680.78131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKDecomp','1.05','2020-11-07T21:42:12.143966+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.811205+01:00',2,34.32996,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.675241+01:00',3,322.74292,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:03.443949+01:00',4,4202.73892,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:24:00.421638+01:00',5,22.74226,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.817948+02:00',3,388.77783,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:41.698981+02:00',4,4229.19971,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.883819+02:00',2,23.4415,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:33:54.523539+02:00',5,47.38968,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.227666+02:00',1,5.2756,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,394000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,62000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','htdLEO','1.0','2021-10-20T21:22:13.963432+02:00',4,10898.7700939,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','htdLEO','1.0','2021-10-20T21:22:13.963432+02:00',5,10898.7700939,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','htdSMT','1.0','2021-03-02T20:28:29.877699+01:00',4,15660.3639126,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-39.xml.hg','htdSMT','1.0','2021-03-02T20:28:29.877699+01:00',5,15660.3639126,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','DetK','1.0','2019-10-10T06:40:26.040846+02:00',5,3.774486,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','DetK','1.04','2020-11-09T15:00:07.469702+01:00',1,13.2356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','DetK','1.04','2020-11-09T15:00:32.141796+01:00',2,614.38796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','DetK','1.04','2020-11-09T16:35:05.695154+01:00',3,108519.27602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','DetK','1.04','2020-11-09T17:38:01.269039+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.912516+01:00',2,33.49422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:46.530066+01:00',3,426.9636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:58.838539+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.05','2020-11-06T22:43:53.238322+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:30.371899+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:16:50.144868+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:15.514619+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:24:26.744918+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:52:40.339984+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:27:19.324299+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:10:34.968799+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:18:16.847385+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T21:44:06.094702+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:22:36.816035+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:42:26.522914+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:32:08.909288+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:10.249333+01:00',4,5003.16945,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.05','2021-01-16T13:58:41.877038+01:00',5,64.93209,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.05','2021-01-30T19:02:06.351534+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.05','2021-01-31T06:59:39.685281+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.175061+01:00',2,37.92084,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.471477+01:00',3,508.89599,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:57.948511+01:00',4,4889.2517,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:56:48.931859+01:00',5,76.85487,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:55.542380+02:00',4,4556.96271,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.991328+02:00',2,25.74135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:19.020452+02:00',3,351.52323,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:14:02.797692+02:00',5,36.72355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.231512+02:00',1,5.91371,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,750000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','htdLEO','1.0','2021-10-20T16:15:40.296850+02:00',4,19272.4907398,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','htdLEO','1.0','2021-10-20T16:15:40.296850+02:00',5,19272.4907398,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','htdSMT','1.0','2021-03-02T18:11:50.343651+01:00',4,25006.2406063,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-40.xml.hg','htdSMT','1.0','2021-03-02T18:11:50.343651+01:00',5,25006.2406063,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','DetK','1.0','2019-10-09T23:15:46.178586+02:00',5,31.512183,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','DetK','1.04','2020-11-09T15:00:20.705753+01:00',1,14.33218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','DetK','1.04','2020-11-09T16:32:33.978590+01:00',2,479.59329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','DetK','1.04','2020-11-09T16:42:15.172751+01:00',3,82525.93903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','DetK','1.04','2020-11-09T20:30:12.613906+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.588728+01:00',2,29.20274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKDecomp','1.05','2020-11-05T17:04:50.011013+01:00',3,918.16752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKDecomp','1.05','2020-11-06T09:04:14.026828+01:00',4,6257.8645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKDecomp','1.05','2020-11-08T00:16:12.894713+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.567223+01:00',2,21.818,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.887299+01:00',3,408.96633,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:47.300772+01:00',4,4559.43058,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:24.548856+01:00',5,163.52976,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.401990+02:00',3,330.6882,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:22.385728+02:00',4,5444.10985,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.371866+02:00',2,30.49591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:38.266687+02:00',5,105.26337,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.131684+02:00',1,6.25215,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,573000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','htdLEO','1.0','2021-10-20T21:57:25.502637+02:00',4,13940.053463,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','htdLEO','1.0','2021-10-20T21:57:25.502637+02:00',5,13940.053463,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','htdSMT','1.0','2021-03-02T20:45:41.597602+01:00',4,12226.5353203,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-41.xml.hg','htdSMT','1.0','2021-03-02T20:45:41.597602+01:00',5,12226.5353203,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','DetK','1.0','2019-10-09T20:55:38.213910+02:00',5,67.222053,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','DetK','1.04','2020-11-09T15:00:10.601714+01:00',1,17.80718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','DetK','1.04','2020-11-09T15:00:34.757806+01:00',2,486.93111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','DetK','1.04','2020-11-09T16:36:07.467384+01:00',3,80668.43111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','DetK','1.04','2020-11-09T18:33:50.705023+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.104556+01:00',2,43.3144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:51.524055+01:00',3,447.04192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKDecomp','1.05','2020-11-05T23:36:29.663334+01:00',4,6206.62946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKDecomp','1.05','2020-11-07T03:55:48.820432+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.791096+01:00',2,39.66147,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.099600+01:00',3,298.19982,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:53.205077+01:00',4,4193.74089,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:58:51.386238+01:00',5,114.90781,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:24.058240+02:00',4,4088.43518,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.523420+02:00',2,26.33715,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:12.724660+02:00',3,295.8551,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:16:49.632775+02:00',5,122.87388,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.635550+02:00',1,6.83693,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,550000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','htdLEO','1.0','2021-10-20T17:24:32.230877+02:00',4,13438.1482601,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','htdLEO','1.0','2021-10-20T17:24:32.230877+02:00',5,13438.1482601,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','htdSMT','1.0','2021-03-02T18:50:05.215854+01:00',4,16620.7158566,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-42.xml.hg','htdSMT','1.0','2021-03-02T18:50:05.215854+01:00',5,16620.7158566,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','DetK','1.0','2019-10-10T06:40:07.724784+02:00',5,4.724678,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','DetK','1.04','2020-11-09T15:00:19.661749+01:00',1,17.57971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','DetK','1.04','2020-11-09T16:32:31.566581+01:00',2,446.60837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','DetK','1.04','2020-11-09T16:41:28.460578+01:00',3,73315.73234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','DetK','1.04','2020-11-09T20:04:46.304384+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.872704+01:00',2,33.31479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKDecomp','1.05','2020-11-05T16:58:37.385636+01:00',3,409.61025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKDecomp','1.05','2020-11-06T07:29:38.153635+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKDecomp','1.05','2020-11-07T22:02:03.932447+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.255207+01:00',2,31.60019,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.979245+01:00',3,273.95357,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:24.620027+01:00',4,3172.28082,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:26:51.126292+01:00',5,164.65973,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.961952+02:00',3,255.55057,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:17.915115+02:00',4,3648.21423,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.347824+02:00',2,27.09201,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:36:01.844034+02:00',5,125.82177,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.719668+02:00',1,5.21013,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,342000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','htdLEO','1.0','2021-10-20T21:25:14.732048+02:00',4,19987.2744083,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','htdLEO','1.0','2021-10-20T21:25:14.732048+02:00',5,19987.2744083,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','htdSMT','1.0','2021-03-02T20:30:48.066223+01:00',4,13231.9481373,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-43.xml.hg','htdSMT','1.0','2021-03-02T20:30:48.066223+01:00',5,13231.9481373,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','DetK','1.0','2019-10-10T06:42:26.581252+02:00',5,4.86071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','DetK','1.04','2020-11-09T15:00:07.557703+01:00',1,17.69239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','DetK','1.04','2020-11-09T15:00:31.945795+01:00',2,462.18765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','DetK','1.04','2020-11-09T16:34:44.147074+01:00',3,83541.38757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','DetK','1.04','2020-11-09T17:38:24.165121+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.348517+01:00',2,55.29113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:55.082097+01:00',3,421.1628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKDecomp','1.05','2020-11-05T21:31:41.775375+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKDecomp','1.05','2020-11-06T22:55:43.636970+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.367058+01:00',2,20.56801,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.271480+01:00',3,284.90082,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:46.072685+01:00',4,3929.40919,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:59:49.276558+01:00',5,50.29833,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:40.610545+02:00',4,3565.86179,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.083332+02:00',2,30.46373,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:20.708458+02:00',3,335.80776,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:19:48.887088+02:00',5,51.22862,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.683513+02:00',1,5.46416,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,422000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','htdLEO','1.0','2021-10-20T16:16:17.564976+02:00',4,20698.1186867,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','htdLEO','1.0','2021-10-20T16:16:17.564976+02:00',5,20698.1186867,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','htdSMT','1.0','2021-03-02T18:13:30.060017+01:00',4,22550.4891872,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-44.xml.hg','htdSMT','1.0','2021-03-02T18:13:30.060017+01:00',5,22550.4891872,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','DetK','1.0','2019-10-09T21:21:41.299266+02:00',5,18.627523,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','DetK','1.04','2020-11-09T15:00:12.637722+01:00',1,14.58886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','DetK','1.04','2020-11-09T15:00:38.009818+01:00',2,426.21799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','DetK','1.04','2020-11-09T16:37:07.751608+01:00',3,71405.8427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','DetK','1.04','2020-11-09T18:38:44.582081+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.640587+01:00',2,26.98127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:57.895356+01:00',3,341.81338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKDecomp','1.05','2020-11-06T01:35:47.982024+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKDecomp','1.05','2020-11-07T08:10:20.545563+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.215119+01:00',2,32.12402,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.431692+01:00',3,365.3616,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:11.903344+01:00',4,3180.75759,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:42:50.832364+01:00',5,71.36829,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:07.337290+02:00',4,3207.64009,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.151529+02:00',2,33.93513,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:58.528838+02:00',3,270.99147,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:18.739415+02:00',5,83.21697,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.555579+02:00',1,5.24649,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,373000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:50',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','htdLEO','1.0','2021-10-20T18:24:24.163098+02:00',4,17317.5179958,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','htdLEO','1.0','2021-10-20T18:24:24.163098+02:00',5,17317.5179958,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','htdSMT','1.0','2021-03-02T19:12:57.436831+01:00',4,16607.0554256,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-45.xml.hg','htdSMT','1.0','2021-03-02T19:12:57.436831+01:00',5,16607.0554256,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','DetK','1.0','2019-10-09T23:16:45.194789+02:00',5,7.05968,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','DetK','1.04','2020-11-09T15:00:21.065754+01:00',1,10.9683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','DetK','1.04','2020-11-09T16:32:34.386591+01:00',2,444.25981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','DetK','1.04','2020-11-09T16:41:59.956695+01:00',3,59761.1718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','DetK','1.04','2020-11-09T20:32:47.758471+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.456735+01:00',2,51.25996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:12.035315+01:00',3,374.3286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKDecomp','1.05','2020-11-06T09:15:42.601419+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKDecomp','1.05','2020-11-08T01:07:59.298346+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.759227+01:00',2,30.97688,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:01.299312+01:00',3,237.88992,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:58.705035+01:00',4,3132.42441,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:07:50.351693+01:00',5,16.49755,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.070000+02:00',3,255.0955,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:40.290478+02:00',4,3914.16377,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.715875+02:00',2,25.02735,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:16:51.045561+02:00',5,12.6111,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.287692+02:00',1,9.22679,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,365000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','htdLEO','1.0','2021-10-20T22:06:22.692470+02:00',4,13644.9449062,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','htdLEO','1.0','2021-10-20T22:06:22.692470+02:00',5,13644.9449062,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','htdSMT','1.0','2021-03-02T20:50:50.690768+01:00',4,16860.5926037,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-46.xml.hg','htdSMT','1.0','2021-03-02T20:50:50.690768+01:00',5,16860.5926037,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','DetK','1.0','2019-10-10T06:11:25.886917+02:00',5,23.296206,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','DetK','1.04','2020-11-09T15:00:29.121784+01:00',2,482.10713,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','DetK','1.04','2020-11-09T15:00:37.393816+01:00',1,10.65341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','DetK','1.04','2020-11-09T16:34:05.070929+01:00',3,81362.14221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','DetK','1.04','2020-11-09T17:35:08.892422+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','DetK','1.04','2020-11-09T21:45:49.854742+01:00',5,22.38309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.892476+01:00',2,57.93865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:35.988940+01:00',3,369.07815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKDecomp','1.05','2020-11-05T18:46:21.081872+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKDecomp','1.05','2020-11-06T17:04:13.894356+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.299021+01:00',2,19.49731,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.383364+01:00',3,279.29384,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:50.537009+01:00',4,3391.98419,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:47:37.447708+01:00',5,67.79839,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:54.327305+02:00',4,3423.45739,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:52.111203+02:00',2,24.80453,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.556256+02:00',3,279.42169,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:12:08.842746+02:00',5,130.74718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.911470+02:00',1,5.52939,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,586000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','htdLEO','1.0','2021-10-20T15:12:53.316195+02:00',4,13802.6649952,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','htdLEO','1.0','2021-10-20T15:12:53.316195+02:00',5,13802.6649952,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','htdSMT','1.0','2021-03-02T18:10:07.655274+01:00',4,12586.5216255,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-47.xml.hg','htdSMT','1.0','2021-03-02T18:10:07.655274+01:00',5,12586.5216255,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','DetK','1.0','2019-10-09T23:20:51.683640+02:00',5,11.858161,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','DetK','1.04','2020-11-09T15:00:21.553756+01:00',1,11.54458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','DetK','1.04','2020-11-09T16:32:33.894589+01:00',2,481.05526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','DetK','1.04','2020-11-09T16:42:16.784757+01:00',3,59775.20458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','DetK','1.04','2020-11-09T20:35:48.115127+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.408746+01:00',2,23.97208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:19.131563+01:00',3,403.30022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKDecomp','1.05','2020-11-06T09:47:48.868694+01:00',4,5338.70518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKDecomp','1.05','2020-11-08T01:55:00.776854+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.099232+01:00',2,35.68713,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.095329+01:00',3,447.81764,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:12.413306+01:00',4,3718.60313,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:17:51.857976+01:00',5,276.63082,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.818014+02:00',3,286.2198,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:41.358936+02:00',4,3904.25755,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.719890+02:00',2,32.92057,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:26:51.503909+02:00',5,343.69595,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.951694+02:00',1,5.41681,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,498000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','htdLEO','1.0','2021-10-20T22:19:37.655182+02:00',4,11304.5213223,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','htdLEO','1.0','2021-10-20T22:19:37.655182+02:00',5,11304.5213223,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','htdSMT','1.0','2021-03-02T20:55:39.583857+01:00',4,17350.0418663,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-48.xml.hg','htdSMT','1.0','2021-03-02T20:55:39.583857+01:00',5,17350.0418663,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','DetK','1.0','2019-10-09T21:21:43.683274+02:00',5,9.378766,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','DetK','1.04','2020-11-09T15:00:13.245724+01:00',1,15.91322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','DetK','1.04','2020-11-09T16:32:25.278557+01:00',2,605.5271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','DetK','1.04','2020-11-09T16:37:25.407674+01:00',3,65919.33847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','DetK','1.04','2020-11-09T18:40:46.606520+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.632598+01:00',2,40.99267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:16.757609+01:00',3,596.83693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKDecomp','1.05','2020-11-06T02:13:58.386623+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKDecomp','1.05','2020-11-07T09:29:52.979526+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.199126+01:00',2,28.28871,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.507016+01:00',3,279.0983,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:38.971884+01:00',4,3177.10981,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:53:59.530923+01:00',5,62.9004,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.285763+02:00',3,269.55085,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:51.645900+02:00',4,3185.69579,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.539557+02:00',2,20.72404,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:14:00.402116+02:00',5,79.93397,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.915591+02:00',1,9.2798,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,301000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','htdLEO','1.0','2021-10-20T18:39:44.010226+02:00',4,15838.2453918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','htdLEO','1.0','2021-10-20T18:39:44.010226+02:00',5,15838.2453918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','htdSMT','1.0','2021-03-02T19:17:01.405722+01:00',4,14138.5946274,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-49.xml.hg','htdSMT','1.0','2021-03-02T19:17:01.405722+01:00',5,14138.5946274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','DetK','1.0','2019-10-10T06:23:27.961380+02:00',5,15.421498,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','DetK','1.04','2020-11-09T15:00:05.101694+01:00',1,11.63609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','DetK','1.04','2020-11-09T15:00:30.273789+01:00',2,511.6472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','DetK','1.04','2020-11-09T16:33:56.550897+01:00',3,70140.98,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','DetK','1.04','2020-11-09T17:35:47.304561+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','DetK','1.04','2020-11-09T21:54:21.396680+01:00',5,14.61332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.164488+01:00',2,32.82897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:25.913121+01:00',3,424.23658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKDecomp','1.05','2020-11-05T19:33:29.336579+01:00',4,5861.32234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKDecomp','1.05','2020-11-06T18:52:04.350626+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.531037+01:00',2,25.33752,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.987410+01:00',3,379.48013,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:46.810081+01:00',4,3922.42374,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:46.718070+01:00',5,327.05233,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:40.112350+02:00',4,4091.70425,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.519258+02:00',2,23.78959,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.424325+02:00',3,322.92419,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:34:39.164137+02:00',5,350.4905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.683488+02:00',1,5.73491,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,628000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','htdLEO','1.0','2021-10-20T15:19:04.965436+02:00',4,13311.4078045,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','htdLEO','1.0','2021-10-20T15:19:04.965436+02:00',5,13311.4078045,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','htdSMT','1.0','2021-03-02T18:10:06.415270+01:00',4,10631.6995621,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-20-20-60-632f-50.xml.hg','htdSMT','1.0','2021-03-02T18:10:06.415270+01:00',5,10631.6995621,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.0','2019-10-10T06:38:26.340442+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.0','2019-10-29T16:36:35.460785+01:00',6,19.230496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.0','2019-10-29T20:27:15.299962+01:00',7,29.790112,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.0','2019-10-29T22:42:57.375341+01:00',8,5.105387,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.0','2019-10-30T00:36:04.650218+01:00',9,8.603587,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.0','2019-10-30T01:56:12.398455+01:00',10,6.209684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.04','2020-11-09T15:00:24.477767+01:00',1,16.64184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.04','2020-11-09T16:32:39.198609+01:00',2,937.93781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.04','2020-11-09T17:35:10.496428+01:00',3,137321.58477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','DetK','1.04','2020-11-09T20:54:47.655303+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.116796+01:00',2,68.81864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:22.682002+01:00',3,966.03105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKDecomp','1.05','2020-11-06T12:43:00.727947+01:00',4,17223.33727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKDecomp','1.05','2020-11-08T07:38:32.761684+01:00',5,241162.02616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKDecomp','1.05','2020-11-16T20:27:40.729904+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKDecomp','1.05','2020-11-18T19:13:39.176755+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKDecomp','1.05','2020-11-21T00:37:15.350696+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKDecomp','1.05','2020-11-23T04:48:17.077362+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKDecomp','1.05','2020-11-25T14:48:35.105105+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.771274+01:00',2,50.08228,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:55.495507+01:00',3,725.94625,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:10.922111+01:00',4,13507.61809,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:31:31.206701+01:00',5,204959.7738,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:42:51.795375+01:00',6,9719.36568,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:49:07.211251+01:00',7,466.21547,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:42:43.853968+01:00',8,430.25438,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:44:49.252132+01:00',9,24.65741,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:42:47.440199+01:00',10,24.87397,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:37.678148+02:00',3,1049.92295,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.952024+02:00',2,41.35765,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:17.999238+02:00',4,13430.03779,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:44:45.914093+02:00',5,203877.79646,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:31:03.284183+02:00',6,9931.63616,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:52:33.905299+02:00',7,509.27528,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:33:50.754916+02:00',8,372.03669,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:59:31.882433+02:00',9,54.68702,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:19:40.182446+02:00',10,17.04992,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.883738+02:00',1,15.07598,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,1620000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.788632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.590106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.155814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.497990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','htdLEO','1.0','2021-10-20T23:41:54.396032+02:00',5,93464.6260738,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','htdLEO','1.0','2021-10-20T23:41:54.396032+02:00',6,93464.6260738,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','htdSMT','1.0','2021-03-02T21:31:24.636157+01:00',5,126780.226946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-01.xml.hg','htdSMT','1.0','2021-03-02T21:31:24.636157+01:00',6,126780.226946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.0','2019-10-10T06:20:39.856806+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.0','2019-10-29T15:30:09.331126+01:00',6,22.406489,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.0','2019-10-29T19:26:29.487664+01:00',7,9.531976,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.0','2019-10-29T22:12:46.097243+01:00',8,4.740863,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.0','2019-10-29T23:58:58.058710+01:00',9,4.574897,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.0','2019-10-30T01:32:09.477590+01:00',10,4.06444,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.04','2020-11-09T15:00:05.761696+01:00',1,20.63177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.04','2020-11-09T15:00:30.125788+01:00',2,823.71083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.04','2020-11-09T16:35:06.079155+01:00',3,141656.85385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.04','2020-11-09T17:35:54.996588+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','DetK','1.04','2020-11-09T21:51:50.836110+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.652486+01:00',2,95.96594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:20.549101+01:00',3,916.20507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKDecomp','1.05','2020-11-05T19:26:59.679100+01:00',4,17916.42601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKDecomp','1.05','2020-11-06T18:22:42.532024+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKDecomp','1.05','2020-11-16T02:33:36.588626+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKDecomp','1.05','2020-11-18T02:11:17.431782+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKDecomp','1.05','2020-11-20T06:21:49.409938+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKDecomp','1.05','2020-11-22T11:36:14.815605+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKDecomp','1.05','2020-11-24T20:24:47.998617+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.003031+01:00',2,42.2645,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.483401+01:00',3,694.49538,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:34.242035+01:00',4,12505.08283,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:12:50.541618+01:00',5,193868.1717,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:15:20.396423+01:00',6,1338.30684,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:33:28.593370+01:00',7,489.74357,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:23:42.518896+01:00',8,45.42885,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:22:47.792164+01:00',9,14.97488,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:21:45.503582+01:00',10,13.50667,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:27.552304+02:00',4,12421.32417,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.743251+02:00',2,47.42734,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.344317+02:00',3,752.93917,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:33:55.115962+02:00',5,242387.83856,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:42:35.770923+02:00',6,1750.73298,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:33:30.495089+02:00',7,493.12255,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:14:52.168758+02:00',8,20.32878,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:14:08.263839+02:00',9,10.92938,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:38:39.619426+02:00',10,9.60568,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.143486+02:00',1,15.13773,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,1640000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.971274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2021-03-08T20:05:14.316098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2021-03-08T20:50:19.214072+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:51.943951+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','htdLEO','1.0','2021-10-20T15:17:44.497167+02:00',5,125579.881191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','htdLEO','1.0','2021-10-20T15:17:44.497167+02:00',6,125579.881191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','htdSMT','1.0','2021-03-02T18:13:10.123944+01:00',5,194467.53335,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-02.xml.hg','htdSMT','1.0','2021-03-02T18:13:10.123944+01:00',6,194467.53335,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.0','2019-10-09T23:23:45.828242+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.0','2019-10-29T15:20:59.509252+01:00',6,75.783347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.0','2019-10-29T18:38:48.353935+01:00',7,12.901994,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.0','2019-10-29T21:39:29.394526+01:00',8,3.93566,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.0','2019-10-29T23:41:57.647277+01:00',9,8.177092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.0','2019-10-30T01:18:59.270922+01:00',10,4.631537,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.04','2020-11-09T15:00:22.057758+01:00',1,25.15278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.04','2020-11-09T16:32:36.478599+01:00',2,865.17942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.04','2020-11-09T17:35:12.112434+01:00',3,141838.05023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','DetK','1.04','2020-11-09T20:40:47.012214+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.036755+01:00',2,76.44595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:14.276430+01:00',3,1012.53444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKDecomp','1.05','2020-11-06T10:21:22.776290+01:00',4,17443.8406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKDecomp','1.05','2020-11-08T03:19:28.943643+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKDecomp','1.05','2020-11-15T18:49:45.209020+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKDecomp','1.05','2020-11-17T17:00:13.427580+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKDecomp','1.05','2020-11-19T20:02:44.411734+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKDecomp','1.05','2020-11-22T02:14:09.017905+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKDecomp','1.05','2020-11-24T07:36:23.742787+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.447240+01:00',2,43.20789,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.303366+01:00',3,954.16405,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:39.309314+01:00',4,14324.38283,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:41:46.791419+01:00',5,204483.45759,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:33.089941+01:00',6,689.23134,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:43:32.878737+01:00',7,309.46575,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:31:29.871311+01:00',8,48.3596,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:04:44.900885+01:00',9,23.85074,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:57:55.829446+01:00',10,32.40203,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.898043+02:00',3,797.61325,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.183918+02:00',2,39.54853,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:29.333888+02:00',4,14213.0964,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:51:08.397588+02:00',5,207480.29973,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:40:42.955375+02:00',6,496.08513,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:47:49.727183+02:00',7,235.77363,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:35:02.718134+02:00',10,21.11907,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:17:45.774399+02:00',8,49.17387,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:08:36.623191+02:00',9,24.56274,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.291706+02:00',1,8.81035,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2360000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2021-03-08T18:31:42.311551+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.388653+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2021-03-08T20:33:02.934226+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.875844+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','htdLEO','1.0','2021-10-20T22:46:10.344621+02:00',5,124308.468342,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','htdLEO','1.0','2021-10-20T22:46:10.344621+02:00',6,124308.468342,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','htdSMT','1.0','2021-03-02T21:11:39.195548+01:00',5,183976.69816,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-03.xml.hg','htdSMT','1.0','2021-03-02T21:11:39.195548+01:00',6,183976.69816,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','DetK','1.0','2019-10-10T06:20:37.444798+02:00',5,238.315702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','DetK','1.04','2020-11-09T15:00:04.905693+01:00',1,25.75594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','DetK','1.04','2020-11-09T15:00:30.357789+01:00',2,1058.2046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','DetK','1.04','2020-11-09T16:36:20.719433+01:00',3,216397.62342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','DetK','1.04','2020-11-09T17:35:45.740555+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','DetK','1.04','2020-11-09T21:51:49.912107+01:00',5,138.36624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.412485+01:00',2,56.40157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:18.625094+01:00',3,1029.07043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.05','2020-11-05T19:25:48.478829+01:00',4,21013.76032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.05','2020-11-06T18:14:49.746251+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:07.101593+01:00',4,62043.3167,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:06:07.823950+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:55:59.316808+01:00',4,32099.79464,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:00:35.893095+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:43:05.704598+01:00',4,19004.42436,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:48:54.158900+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:39:21.899209+01:00',4,13066.49558,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:59:58.150594+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:06:59.202412+02:00',4,22480.40926,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:24:35.408281+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:00:20.894035+02:00',4,16890.52654,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:51:59.709131+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:59.614243+01:00',4,17195.08721,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.05','2021-01-16T15:54:56.055639+01:00',5,5322.69084,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.05','2021-01-31T01:17:48.387959+01:00',4,25403.94769,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.05','2021-01-31T11:12:25.682058+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.827030+01:00',2,36.27691,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.303400+01:00',3,795.1378,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:59.049908+01:00',4,15633.39935,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:09:30.828840+01:00',5,5332.21285,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:04.136218+02:00',4,15084.27815,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.399250+02:00',2,44.92729,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.168317+02:00',3,1029.05102,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:28:23.586643+02:00',5,5648.29819,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.963481+02:00',1,9.07896,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,3169000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','htdLEO','1.0','2021-10-20T15:16:20.508887+02:00',4,47722.774744,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','htdLEO','1.0','2021-10-20T15:16:20.508887+02:00',5,47722.774744,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','htdSMT','1.0','2021-03-02T18:10:22.979331+01:00',4,27385.2686882,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-04.xml.hg','htdSMT','1.0','2021-03-02T18:10:22.979331+01:00',5,27385.2686882,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.0','2019-10-09T23:44:46.644587+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.0','2019-10-29T16:23:45.794143+01:00',6,13.292833,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.0','2019-10-29T19:49:49.768396+01:00',7,11.282521,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.0','2019-10-29T22:33:57.825525+01:00',8,10.659904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.0','2019-10-30T00:28:59.708782+01:00',9,7.586874,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.0','2019-10-30T01:44:50.040154+01:00',10,4.709089,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.04','2020-11-09T15:00:24.621767+01:00',1,16.20795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.04','2020-11-09T16:32:38.006605+01:00',2,998.16197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.04','2020-11-09T17:35:13.832440+01:00',3,139194.78731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','DetK','1.04','2020-11-09T21:05:45.281762+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.924798+01:00',2,62.15961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:00.822146+01:00',3,1319.84471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKDecomp','1.05','2020-11-06T12:46:11.480656+01:00',4,16917.1353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKDecomp','1.05','2020-11-08T07:41:10.362267+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKDecomp','1.05','2020-11-16T11:13:51.496878+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKDecomp','1.05','2020-11-18T12:00:42.471570+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKDecomp','1.05','2020-11-20T16:39:14.947663+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKDecomp','1.05','2020-11-22T21:37:17.049509+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKDecomp','1.05','2020-11-25T06:57:25.807682+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.239276+01:00',2,60.48973,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:57.591515+01:00',3,806.35974,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:25.758167+01:00',4,14074.95258,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:34:22.887351+01:00',5,204357.18449,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:42:33.120160+01:00',6,9024.28535,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:34.713168+01:00',7,2732.7018,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:46.679124+01:00',8,892.29724,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:49.304920+01:00',9,417.01995,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.385574+01:00',10,104.28591,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:37.706148+02:00',3,705.64698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.752028+02:00',2,51.25802,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:28.899280+02:00',4,13273.09677,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:46:03.482393+02:00',5,204968.40354,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:14:57.168950+02:00',6,8987.51249,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:16:52.655620+02:00',7,2594.77749,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:46:00.984518+02:00',10,82.37225,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:59:48.618525+02:00',8,925.03723,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:48:37.442307+02:00',9,375.7543,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.307736+02:00',1,9.47721,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,1674000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.723280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.166101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.799813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','NewDetK','1.0','2021-03-08T21:49:16.375476+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','htdLEO','1.0','2021-10-20T23:45:35.780786+02:00',5,49270.2176571,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','htdLEO','1.0','2021-10-20T23:45:35.780786+02:00',6,49270.2176571,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','htdSMT','1.0','2021-03-02T21:32:35.764433+01:00',5,83994.0471649,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-05.xml.hg','htdSMT','1.0','2021-03-02T21:32:35.764433+01:00',6,83994.0471649,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.0','2019-10-09T23:16:47.854799+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.0','2019-10-29T18:24:29.519004+01:00',6,234.503905,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.0','2019-10-29T21:28:28.876307+01:00',7,5.675393,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.0','2019-10-29T23:32:57.149456+01:00',8,5.116433,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.0','2019-10-30T01:03:48.355841+01:00',9,7.288164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.0','2019-10-30T02:31:12.405530+01:00',10,7.141139,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.04','2020-11-09T15:00:21.521756+01:00',1,27.61168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.04','2020-11-09T16:32:34.970593+01:00',2,860.2993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.04','2020-11-09T16:43:17.896984+01:00',3,130367.90797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','DetK','1.04','2020-11-09T20:34:47.670907+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.624739+01:00',2,98.22569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:47.727447+01:00',3,1335.35722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKDecomp','1.05','2020-11-06T09:25:18.135585+01:00',4,19924.44731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKDecomp','1.05','2020-11-08T01:25:11.154204+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKDecomp','1.05','2020-11-17T09:15:34.164404+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKDecomp','1.05','2020-11-19T11:19:03.543437+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKDecomp','1.05','2020-11-21T17:33:46.105230+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKDecomp','1.05','2020-11-23T22:44:23.187576+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKDecomp','1.05','2020-11-26T07:57:39.286075+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.275229+01:00',2,35.25246,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.115322+01:00',3,719.41349,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:37.805178+01:00',4,15313.0161,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:17:51.241974+01:00',5,222216.82339,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:18:27.205922+01:00',6,784.04739,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:30:30.119767+01:00',7,673.71202,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:23:10.385733+01:00',8,465.51189,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:54.486332+01:00',9,550.07353,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:46:50.015846+01:00',10,494.89975,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.370008+02:00',3,826.64705,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:51.522747+02:00',4,17905.54535,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.603882+02:00',2,41.07708,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:26:27.863817+02:00',5,233328.29688,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:33:44.755893+02:00',6,681.47374,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:25:40.110080+02:00',7,728.19292,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:54:01.540640+02:00',10,438.28456,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:01:05.146479+02:00',8,521.34397,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:36:36.579966+02:00',9,568.70299,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.051691+02:00',1,8.3357,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2533000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.148644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.490121+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.755828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.250001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','htdLEO','1.0','2021-10-20T22:10:49.321380+02:00',5,97733.3242893,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','htdLEO','1.0','2021-10-20T22:10:49.321380+02:00',6,97733.3242893,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','htdSMT','1.0','2021-03-02T20:56:55.628144+01:00',5,184933.646441,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-06.xml.hg','htdSMT','1.0','2021-03-02T20:56:55.628144+01:00',6,184933.646441,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.0','2019-10-09T21:24:25.175827+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.0','2019-10-29T17:23:59.114540+01:00',6,173.929485,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.0','2019-10-29T20:34:32.845429+01:00',7,5.905281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.0','2019-10-29T23:06:16.328061+01:00',8,9.851786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.0','2019-10-30T00:41:59.691416+01:00',9,6.034069,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.0','2019-10-30T02:10:08.849273+01:00',10,6.634154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.04','2020-11-09T15:00:14.185728+01:00',1,21.31519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.04','2020-11-09T16:32:26.482562+01:00',2,1025.70138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.04','2020-11-09T16:39:19.516098+01:00',3,154713.83417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','DetK','1.04','2020-11-09T18:45:46.187599+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.840617+01:00',2,75.15806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:35.962563+01:00',3,952.92725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKDecomp','1.05','2020-11-06T02:51:04.643003+01:00',4,18698.25385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKDecomp','1.05','2020-11-07T10:57:13.003186+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKDecomp','1.05','2020-11-16T23:58:42.488302+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKDecomp','1.05','2020-11-18T23:50:00.114942+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKDecomp','1.05','2020-11-21T05:33:18.208860+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKDecomp','1.05','2020-11-23T09:41:18.150642+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKDecomp','1.05','2020-11-25T19:47:36.247591+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.191141+01:00',2,55.20043,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.207040+01:00',3,917.9673,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:34.756752+01:00',4,15231.16806,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:14:23.503613+01:00',5,212783.06936,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:33:25.360476+01:00',6,454.16691,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:09:24.441589+01:00',7,556.3227,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:02:44.440130+01:00',8,301.12324,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:53:50.555756+01:00',9,245.82306,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:10:47.612411+01:00',10,132.30855,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.473782+02:00',3,750.05163,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:03.823281+02:00',4,13779.90388,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.323590+02:00',2,44.67117,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:33:21.038596+02:00',5,212414.12577,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:37:01.303461+02:00',6,463.87203,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:51:45.382595+02:00',7,320.55987,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:06:00.635686+02:00',8,347.33591,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:43:34.532839+02:00',9,321.16505,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:41:40.372035+02:00',10,112.27872,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.011599+02:00',1,9.83591,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2404000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.276638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.458106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.243822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.353993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','htdLEO','1.0','2021-10-20T18:58:01.993967+02:00',5,55408.4348679,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','htdLEO','1.0','2021-10-20T18:58:01.993967+02:00',6,55408.4348679,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','htdSMT','1.0','2021-03-02T19:25:57.939705+01:00',5,70206.7489624,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-07.xml.hg','htdSMT','1.0','2021-03-02T19:25:57.939705+01:00',6,70206.7489624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.0','2019-10-09T22:28:42.044958+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.0','2019-10-29T16:24:01.130196+01:00',6,10638.675338,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.0','2019-10-29T19:59:31.602364+01:00',7,13.65221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.0','2019-10-29T22:34:59.129731+01:00',8,7.911124,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.0','2019-10-30T00:29:00.644786+01:00',9,9.413489,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.0','2019-10-30T01:45:07.740214+01:00',10,6.321577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.04','2020-11-09T15:00:18.993746+01:00',1,28.10831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.04','2020-11-09T16:32:32.298584+01:00',2,1013.15776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.04','2020-11-09T16:42:28.828802+01:00',3,170302.88357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','DetK','1.04','2020-11-09T19:46:09.780408+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.348688+01:00',2,80.36754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:26.444048+01:00',3,1806.02798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKDecomp','1.05','2020-11-06T06:50:12.276822+01:00',4,20364.45819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKDecomp','1.05','2020-11-07T19:58:58.212891+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKDecomp','1.05','2020-11-16T12:10:52.249833+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKDecomp','1.05','2020-11-18T13:05:38.402029+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKDecomp','1.05','2020-11-20T17:47:15.190847+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKDecomp','1.05','2020-11-22T22:41:16.839772+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKDecomp','1.05','2020-11-25T07:59:48.705570+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.283389+01:00',2,46.19225,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:32.443207+01:00',3,825.1069,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:54.695476+01:00',4,14990.88911,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:08:51.018136+01:00',5,299488.52522,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:59:12.223935+01:00',6,4755.1917,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:23:30.031861+01:00',7,563.77547,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:00:44.718765+01:00',8,479.12776,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:12:48.294991+01:00',9,504.084,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:47.605579+01:00',10,68.4154,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.765922+02:00',3,853.62042,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:35.094290+02:00',4,18720.45216,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.759792+02:00',2,35.52603,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:16:20.855461+02:00',5,239999.95187,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:53:49.167331+02:00',6,4554.92949,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:55:45.535527+02:00',7,527.65016,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:50.998789+02:00',8,529.00492,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:15:34.552244+02:00',9,631.18991,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:58:40.215964+02:00',10,121.70136,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.407655+02:00',1,9.80612,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2420000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.455283+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.198101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.359815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','NewDetK','1.0','2021-03-08T22:29:15.392807+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','htdLEO','1.0','2021-10-20T21:05:12.887951+02:00',5,179174.549103,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','htdLEO','1.0','2021-10-20T21:05:12.887951+02:00',6,179174.549103,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','htdSMT','1.0','2021-03-02T20:28:12.021632+01:00',5,500689.214468,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-08.xml.hg','htdSMT','1.0','2021-03-02T20:28:12.021632+01:00',6,500689.214468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.0','2019-10-09T21:27:43.052505+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.0','2019-10-29T16:34:50.424424+01:00',6,31.270579,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.0','2019-10-29T20:26:47.299868+01:00',7,9.105257,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.0','2019-10-29T22:42:57.011340+01:00',8,5.472186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.0','2019-10-30T00:36:01.450207+01:00',9,5.191629,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.0','2019-10-30T01:56:09.330444+01:00',10,4.64164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.04','2020-11-09T15:00:14.669730+01:00',1,27.35178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.04','2020-11-09T16:33:09.202721+01:00',2,1347.79696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.04','2020-11-09T16:39:53.484224+01:00',3,174239.32219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','DetK','1.04','2020-11-09T18:59:25.142474+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.712620+01:00',2,43.47739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:30.258762+01:00',3,2001.15113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKDecomp','1.05','2020-11-06T03:19:27.201391+01:00',4,18868.91949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKDecomp','1.05','2020-11-07T11:57:53.012721+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKDecomp','1.05','2020-11-16T19:55:09.690644+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKDecomp','1.05','2020-11-18T18:49:38.471515+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKDecomp','1.05','2020-11-21T00:21:15.843127+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKDecomp','1.05','2020-11-23T04:26:16.444390+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKDecomp','1.05','2020-11-25T14:17:49.638079+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.675143+01:00',2,46.14547,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.027057+01:00',3,963.33706,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:41.076997+01:00',4,14032.6129,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:25:48.694240+01:00',5,221255.15169,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:35:48.697786+01:00',6,1889.44396,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:43:53.778062+01:00',7,776.81061,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:39:56.517335+01:00',8,233.30217,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:54.954107+01:00',9,42.59003,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:50.325167+01:00',10,27.75966,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.893798+02:00',3,775.2083,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:43.595652+02:00',4,14288.93415,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.207608+02:00',2,40.4266,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:45:03.481245+02:00',5,207893.88794,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:57:37.616208+02:00',6,1636.05323,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:59:53.704491+02:00',7,828.65918,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:52.206793+02:00',8,298.14695,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:37:33.649347+02:00',9,29.69363,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:19:40.072802+02:00',10,31.71105,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.907606+02:00',1,8.93276,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2453000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2021-03-08T18:32:43.011775+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.638106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.271818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.233989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','htdLEO','1.0','2021-10-20T19:18:46.850206+02:00',5,580615.23962,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','htdLEO','1.0','2021-10-20T19:18:46.850206+02:00',6,580615.23962,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','htdSMT','1.0','2021-03-02T19:35:39.589867+01:00',5,330233.08754,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-09.xml.hg','htdSMT','1.0','2021-03-02T19:35:39.589867+01:00',6,330233.08754,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.0','2019-10-09T22:21:43.031538+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.0','2019-10-29T15:22:11.297497+01:00',6,82.185083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.0','2019-10-29T19:08:43.984055+01:00',7,10.455186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.0','2019-10-29T21:47:29.140139+01:00',8,8.693722,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.0','2019-10-29T23:45:17.399949+01:00',9,4.724417,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.0','2019-10-30T01:30:06.793176+01:00',10,12.864021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.04','2020-11-09T15:00:16.813738+01:00',1,19.84909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.04','2020-11-09T16:32:29.098572+01:00',2,970.89279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.04','2020-11-09T16:40:47.688426+01:00',3,145567.09122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','DetK','1.04','2020-11-09T19:37:51.042636+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.672660+01:00',2,98.5065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:51.849487+01:00',3,1109.6824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKDecomp','1.05','2020-11-06T04:43:21.808285+01:00',4,22383.99799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKDecomp','1.05','2020-11-07T16:12:57.698230+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKDecomp','1.05','2020-11-15T22:48:46.502735+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKDecomp','1.05','2020-11-17T21:44:16.004229+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKDecomp','1.05','2020-11-20T01:09:48.280191+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKDecomp','1.05','2020-11-22T06:53:20.352745+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.699242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.935169+01:00',2,66.52948,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.199138+01:00',3,762.04875,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:01.942399+01:00',4,15001.30924,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:33:15.801886+01:00',5,261006.69134,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:42:55.726009+01:00',6,517.69919,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:05:28.813337+01:00',7,377.69964,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:36:43.454271+01:00',8,224.27523,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:13:36.020576+01:00',9,295.95994,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.910034+01:00',10,92.70492,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.193861+02:00',3,808.77988,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:02.173056+02:00',4,18672.43907,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.435700+02:00',2,54.65536,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:10:13.232404+02:00',5,291841.01598,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:26:23.582608+02:00',6,571.36754,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:32:28.957803+02:00',7,370.15871,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:49.720725+02:00',8,227.90728,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:50:36.036174+02:00',9,233.65334,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:06:43.057289+02:00',10,75.71734,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.295633+02:00',1,17.49654,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2438000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.843270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2021-03-08T19:31:36.104714+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2021-03-08T20:37:30.099216+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','NewDetK','1.0','2021-03-08T21:33:27.579858+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','htdLEO','1.0','2021-10-20T20:13:08.409311+02:00',5,152559.505224,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','htdLEO','1.0','2021-10-20T20:13:08.409311+02:00',6,152559.505224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','htdSMT','1.0','2021-03-02T20:09:44.005465+01:00',5,114613.103867,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-10.xml.hg','htdSMT','1.0','2021-03-02T20:09:44.005465+01:00',6,114613.103867,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.0','2019-10-10T06:40:27.832852+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.0','2019-10-29T16:38:36.181199+01:00',6,36.582407,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.0','2019-10-29T20:27:34.836027+01:00',7,7.834505,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.0','2019-10-29T22:46:57.192149+01:00',8,8.498853,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.0','2019-10-30T00:37:02.386412+01:00',9,5.840154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.0','2019-10-30T01:59:20.239088+01:00',10,5.750829,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.04','2020-11-09T15:00:07.465703+01:00',1,28.10055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.04','2020-11-09T15:00:32.185796+01:00',2,796.45457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.04','2020-11-09T16:35:26.663232+01:00',3,128744.37582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','DetK','1.04','2020-11-09T17:38:06.345057+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.020516+01:00',2,67.05217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:50.458080+01:00',3,1412.35816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKDecomp','1.05','2020-11-05T21:29:04.430785+01:00',4,30167.91318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKDecomp','1.05','2020-11-06T22:50:43.835850+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKDecomp','1.05','2020-11-16T21:23:42.026218+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKDecomp','1.05','2020-11-18T20:26:38.804863+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKDecomp','1.05','2020-11-21T02:04:15.958515+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKDecomp','1.05','2020-11-23T06:10:16.951787+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKDecomp','1.05','2020-11-25T16:04:35.118295+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.143057+01:00',2,38.88852,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.767478+01:00',3,738.45971,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:27.140617+01:00',4,15114.15625,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:00:37.312745+01:00',5,228504.52403,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:12:47.886134+01:00',6,256.7124,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:13:31.812815+01:00',7,239.77003,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:05:55.071230+01:00',8,101.55706,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:09:30.469734+01:00',9,54.88734,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:48.174148+01:00',10,22.04211,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:09.270431+02:00',4,13460.98762,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.327329+02:00',2,48.95731,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:20.052456+02:00',3,775.95647,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:18:18.026721+02:00',5,208701.68411,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:37:28.617688+02:00',6,292.12871,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:53:14.385453+02:00',7,248.20443,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:34:51.223147+02:00',8,98.71132,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:04:31.527572+02:00',9,63.90145,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:22:42.295137+02:00',10,22.87574,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.383516+02:00',1,17.49411,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,1961000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.964633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.898107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.527819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.917995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','htdLEO','1.0','2021-10-20T16:18:34.589437+02:00',5,173499.188423,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','htdLEO','1.0','2021-10-20T16:18:34.589437+02:00',6,173499.188423,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','htdSMT','1.0','2021-03-02T18:13:09.895943+01:00',5,95671.3802814,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-11.xml.hg','htdSMT','1.0','2021-03-02T18:13:09.895943+01:00',6,95671.3802814,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.0','2019-10-09T21:27:42.700503+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.0','2019-10-29T17:31:57.492182+01:00',6,14.461428,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.0','2019-10-29T20:41:31.006833+01:00',7,4.343512,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.0','2019-10-29T23:15:16.297881+01:00',8,5.141499,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.0','2019-10-30T00:44:48.579987+01:00',9,5.740068,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.0','2019-10-30T02:16:20.222524+01:00',10,4.119475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.04','2020-11-09T15:00:14.685730+01:00',1,16.34773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.04','2020-11-09T16:32:26.826563+01:00',2,937.44018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.04','2020-11-09T16:39:06.620050+01:00',3,129811.52453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','DetK','1.04','2020-11-09T18:47:49.264030+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.316619+01:00',2,51.93627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:01.990658+01:00',3,917.23721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKDecomp','1.05','2020-11-06T03:15:16.048450+01:00',4,16280.06161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKDecomp','1.05','2020-11-07T11:50:52.811159+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKDecomp','1.05','2020-11-17T02:28:42.329869+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKDecomp','1.05','2020-11-19T03:22:00.793573+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKDecomp','1.05','2020-11-21T09:04:18.327471+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKDecomp','1.05','2020-11-23T13:10:18.497306+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKDecomp','1.05','2020-11-25T23:11:37.417128+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.451142+01:00',2,59.64334,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.155054+01:00',3,662.69989,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:41.292997+01:00',4,15396.78683,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:22:54.773573+01:00',5,203398.40019,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:48:30.413742+01:00',6,1152.2699,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:15:30.548744+01:00',7,568.18838,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:02:43.205780+01:00',8,351.2821,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:48:50.728235+01:00',9,221.53133,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:46:44.280607+01:00',10,72.23136,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.429797+02:00',3,842.60364,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:28.411595+02:00',4,13384.11817,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.427605+02:00',2,48.65748,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:42:25.268647+02:00',5,201831.96467,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:54:01.387378+02:00',6,1106.00582,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:55:49.787544+02:00',7,476.79473,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:50.902788+02:00',8,319.78222,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:15:36.352251+02:00',9,295.58511,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:58:41.555969+02:00',10,58.66235,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.411604+02:00',1,8.02707,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,1743000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.160637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.530113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.691824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.901995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','htdLEO','1.0','2021-10-20T19:08:44.352155+02:00',5,139001.046181,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','htdLEO','1.0','2021-10-20T19:08:44.352155+02:00',6,139001.046181,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','htdSMT','1.0','2021-03-02T19:28:00.868162+01:00',5,69314.5978451,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-12.xml.hg','htdSMT','1.0','2021-03-02T19:28:00.868162+01:00',6,69314.5978451,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','DetK','1.0','2019-10-09T22:14:40.774103+02:00',5,8.401431,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','DetK','1.04','2020-11-09T15:00:15.793734+01:00',1,18.35121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','DetK','1.04','2020-11-09T16:32:27.798567+01:00',2,937.04587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','DetK','1.04','2020-11-09T16:40:26.652348+01:00',3,154657.07125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','DetK','1.04','2020-11-09T19:34:29.185920+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.016643+01:00',2,91.72523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:45.680583+01:00',3,951.66905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.05','2020-11-06T04:14:49.581858+01:00',4,17932.50935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.05','2020-11-07T14:29:53.854860+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:22.359869+01:00',4,64083.89324,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:29:34.335701+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:26.517500+01:00',4,29018.78416,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:34:26.399173+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:40:43.913386+01:00',4,17235.58284,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:36:23.676373+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:35:33.510781+01:00',4,10535.98988,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:07:52.274609+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:58:54.517883+02:00',4,21338.85968,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:46:47.027465+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:11:18.636094+02:00',4,14921.9326,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:11:28.373689+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:43.404988+01:00',4,14755.9199,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.05','2021-01-16T14:55:42.570146+01:00',5,581.67868,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.05','2021-01-30T15:38:09.016362+01:00',4,14952.54048,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.05','2021-01-31T09:33:50.471874+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.111159+01:00',2,41.77105,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.407106+01:00',3,751.55442,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:14.205781+01:00',4,13562.23774,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:01:51.298594+01:00',5,528.79874,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.861835+02:00',3,696.79894,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:14.880435+02:00',4,14659.38055,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.419669+02:00',2,41.97777,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:21:40.933525+02:00',5,482.40506,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.779628+02:00',1,17.02703,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:44',3,2456000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','htdLEO','1.0','2021-10-20T19:50:36.860709+02:00',4,30532.2432518,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','htdLEO','1.0','2021-10-20T19:50:36.860709+02:00',5,30532.2432518,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','htdSMT','1.0','2021-03-02T19:51:51.581475+01:00',4,28703.7115097,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-13.xml.hg','htdSMT','1.0','2021-03-02T19:51:51.581475+01:00',5,28703.7115097,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.0','2019-10-09T20:55:37.697909+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.0','2019-10-29T15:36:59.840532+01:00',6,64.284724,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.0','2019-10-29T19:33:32.545097+01:00',7,4.319896,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.0','2019-10-29T22:27:55.980307+01:00',8,4.910796,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.0','2019-10-30T00:13:21.801616+01:00',9,3.944796,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.0','2019-10-30T01:38:08.050799+01:00',10,4.03261,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.04','2020-11-09T15:00:10.325713+01:00',1,19.16484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.04','2020-11-09T15:00:35.125807+01:00',2,917.61634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.04','2020-11-09T16:37:33.199703+01:00',3,166598.39093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','DetK','1.04','2020-11-09T18:35:45.821437+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.996556+01:00',2,93.74207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:32.347985+01:00',3,1121.63169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKDecomp','1.05','2020-11-05T23:34:17.834844+01:00',4,18657.96291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKDecomp','1.05','2020-11-07T03:52:48.531762+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKDecomp','1.05','2020-11-16T05:53:50.477323+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKDecomp','1.05','2020-11-18T05:55:19.285920+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKDecomp','1.05','2020-11-20T10:10:50.580798+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKDecomp','1.05','2020-11-22T15:27:15.838611+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKDecomp','1.05','2020-11-25T00:32:48.353501+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.675092+01:00',2,59.65988,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:55.599598+01:00',3,1219.02031,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:48.369059+01:00',4,15690.82555,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:01:13.426784+01:00',5,235341.79659,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:42:10.420719+01:00',6,1242.74649,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:37:30.759911+01:00',7,242.61876,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:31:43.766450+01:00',8,23.5206,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:37:48.093152+01:00',9,32.47457,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:44:46.066087+01:00',10,21.18647,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:19.654223+02:00',4,15191.27262,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.255419+02:00',2,46.00401,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:12.484659+02:00',3,791.66579,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:59.685761+02:00',5,249228.25446,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:35:13.017834+02:00',6,1232.57321,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:14:14.012044+02:00',7,206.33116,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:18:43.190981+02:00',8,28.64647,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:09:35.552054+02:00',9,43.36909,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:42:39.399035+02:00',10,14.23606,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.639554+02:00',1,15.27454,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2735000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.759277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.030097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.847809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','NewDetK','1.0','2021-03-08T21:37:15.020728+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','htdLEO','1.0','2021-10-20T17:32:38.100532+02:00',5,559635.172367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','htdLEO','1.0','2021-10-20T17:32:38.100532+02:00',6,559635.172367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','htdSMT','1.0','2021-03-02T18:51:29.160156+01:00',5,215283.506393,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-14.xml.hg','htdSMT','1.0','2021-03-02T18:51:29.160156+01:00',6,215283.506393,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.0','2019-10-09T23:41:48.959975+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.0','2019-10-29T17:32:56.808386+01:00',6,19.549026,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.0','2019-10-29T20:48:30.540242+01:00',7,5.422073,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.0','2019-10-29T23:18:17.082490+01:00',8,4.978958,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.0','2019-10-30T00:45:48.316188+01:00',9,4.770053,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.0','2019-10-30T02:18:11.750900+01:00',10,6.734387,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.04','2020-11-09T15:00:24.593767+01:00',1,17.19233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.04','2020-11-09T16:32:38.938608+01:00',2,955.80294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.04','2020-11-09T17:36:03.748620+01:00',3,189367.04611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','DetK','1.04','2020-11-09T20:54:48.995308+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.340796+01:00',2,44.45791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:49.762105+01:00',3,1132.03661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:03.040402+01:00',4,22207.44953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKDecomp','1.05','2020-11-08T07:38:01.909570+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKDecomp','1.05','2020-11-17T03:22:42.357962+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKDecomp','1.05','2020-11-19T04:23:00.967112+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKDecomp','1.05','2020-11-21T10:07:17.845554+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKDecomp','1.05','2020-11-23T14:16:58.688396+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKDecomp','1.05','2020-11-26T00:18:38.196054+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.739274+01:00',2,36.40845,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:56.075510+01:00',3,774.70584,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:14.594125+01:00',4,16205.7422,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:33:54.359243+01:00',5,242568.52668,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:13:41.787555+01:00',6,515.62733,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:32:30.200644+01:00',7,343.59523,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:31:54.984428+01:00',8,601.99905,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:10:50.617268+01:00',9,55.63857,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.457924+01:00',10,26.25015,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.590144+02:00',3,761.26916,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.248025+02:00',2,40.98127,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:22.303254+02:00',4,15278.98388,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:45:36.206288+02:00',5,243406.0843,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:36:34.368630+02:00',6,480.80813,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:18:49.662658+02:00',7,615.49452,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:47.199648+02:00',8,451.53717,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:13:35.888963+02:00',9,86.84352,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:38:42.059858+02:00',10,17.78811,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.087735+02:00',1,17.24386,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2736000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.752639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.606110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.031825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.897991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','htdLEO','1.0','2021-10-20T23:45:01.304669+02:00',5,230892.604828,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','htdLEO','1.0','2021-10-20T23:45:01.304669+02:00',6,230892.604828,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','htdSMT','1.0','2021-03-02T21:32:15.748356+01:00',5,155236.721516,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-15.xml.hg','htdSMT','1.0','2021-03-02T21:32:15.748356+01:00',6,155236.721516,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.0','2019-10-10T06:45:26.333859+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.0','2019-10-29T13:15:50.683479+01:00',6,9.899934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.0','2019-10-29T18:34:32.937063+01:00',7,42.283354,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.0','2019-10-29T21:35:32.341729+01:00',8,6.60471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.0','2019-10-29T23:37:57.310468+01:00',9,6.116035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.0','2019-10-30T01:14:11.321948+01:00',10,4.203531,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.04','2020-11-09T15:00:07.961704+01:00',1,18.70067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.04','2020-11-09T15:00:33.109799+01:00',2,1019.20549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.04','2020-11-09T16:36:18.327424+01:00',3,176432.64255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','DetK','1.04','2020-11-09T17:39:06.429272+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.032520+01:00',2,64.88848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:14.370167+01:00',3,953.76336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKDecomp','1.05','2020-11-05T21:43:44.598087+01:00',4,18381.07516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKDecomp','1.05','2020-11-06T23:37:44.214384+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKDecomp','1.05','2020-11-15T16:24:36.648995+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKDecomp','1.05','2020-11-17T14:07:38.493121+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKDecomp','1.05','2020-11-19T16:57:04.078169+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKDecomp','1.05','2020-11-21T23:18:09.134261+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKDecomp','1.05','2020-11-24T04:50:23.697433+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.415062+01:00',2,62.86971,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.019490+01:00',3,701.98075,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:35.377082+01:00',4,14901.6058,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:06:31.918119+01:00',5,226626.80433,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:34.180688+01:00',6,482.91625,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:09:58.123128+01:00',7,80.09547,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:52:43.530462+01:00',8,78.3119,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:27:44.604427+01:00',9,23.18913,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:17:06.560093+01:00',10,9.18494,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:47.610790+02:00',4,13360.80625,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.855338+02:00',2,44.5649,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:25.224476+02:00',3,742.11521,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:25:38.204495+02:00',5,246960.66352,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:44:58.383445+02:00',6,496.89146,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:00:09.935040+02:00',7,103.79024,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:38:50.748062+02:00',8,54.49565,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:32:32.073977+02:00',9,19.11321,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:41:39.771451+02:00',10,10.25422,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.599517+02:00',1,15.88883,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2150000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.759266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.208652+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.170156+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.715835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','htdLEO','1.0','2021-10-20T16:21:20.749997+02:00',5,110069.899321,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','htdLEO','1.0','2021-10-20T16:21:20.749997+02:00',6,110069.899321,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','htdSMT','1.0','2021-03-02T18:15:22.340430+01:00',5,149702.192783,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-16.xml.hg','htdSMT','1.0','2021-03-02T18:15:22.340430+01:00',6,149702.192783,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.0','2019-10-09T22:15:45.674323+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.0','2019-10-29T13:14:55.291286+01:00',6,3847.815733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.0','2019-10-29T18:34:30.161053+01:00',7,6.345304,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.0','2019-10-29T21:35:30.569724+01:00',8,13.297477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.0','2019-10-29T23:37:26.986366+01:00',9,8.03759,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.0','2019-10-30T01:14:09.113940+01:00',10,41.558753,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.04','2020-11-09T15:00:16.309736+01:00',1,18.99729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.04','2020-11-09T16:32:28.858571+01:00',2,880.92736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.04','2020-11-09T16:40:17.056312+01:00',3,123491.59522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','DetK','1.04','2020-11-09T19:36:46.814408+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.632652+01:00',2,87.51521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:28.857182+01:00',3,1552.8272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKDecomp','1.05','2020-11-06T04:27:57.652815+01:00',4,17956.1256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKDecomp','1.05','2020-11-07T15:46:52.776316+01:00',5,238301.13871,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKDecomp','1.05','2020-11-15T16:05:44.528730+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKDecomp','1.05','2020-11-17T13:53:38.414000+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKDecomp','1.05','2020-11-19T16:34:03.637083+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKDecomp','1.05','2020-11-21T22:57:08.081518+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKDecomp','1.05','2020-11-24T04:29:23.332652+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.027166+01:00',2,38.44271,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.223127+01:00',3,668.82284,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:03.854185+01:00',4,13263.63518,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:23:38.887654+01:00',5,228374.04075,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:38.440703+01:00',6,6734.25681,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:01:57.149312+01:00',7,3198.47841,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:35:00.778433+01:00',8,3012.23705,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:16:50.261939+01:00',9,428.55746,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:11:00.510693+01:00',10,333.93893,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.045854+02:00',3,758.72375,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:56.032810+02:00',4,13730.79783,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.567689+02:00',2,50.11408,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:56:59.713436+02:00',5,253044.1097,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:29:00.764693+02:00',6,6529.52075,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:40:53.333586+02:00',7,3184.36857,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:20:02.322655+02:00',10,301.98655,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:52.125251+02:00',8,2639.90981,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:41.396049+02:00',9,411.89558,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.523630+02:00',1,9.59021,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1981000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,79000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.907266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.828650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.878159+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.667835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','htdLEO','1.0','2021-10-20T20:01:19.494898+02:00',5,72958.0664635,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','htdLEO','1.0','2021-10-20T20:01:19.494898+02:00',6,72958.0664635,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','htdSMT','1.0','2021-03-02T20:03:24.724046+01:00',5,96189.1994476,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-17.xml.hg','htdSMT','1.0','2021-03-02T20:03:24.724046+01:00',6,96189.1994476,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.0','2019-10-09T23:15:45.898585+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.0','2019-10-29T17:46:57.195272+01:00',6,137.891628,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.0','2019-10-29T21:12:31.697089+01:00',7,23.891355,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.0','2019-10-29T23:28:17.856515+01:00',8,6.603422,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.0','2019-10-30T00:53:51.337821+01:00',9,7.893408,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.0','2019-10-30T02:27:10.968717+01:00',10,5.105547,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.04','2020-11-09T15:00:21.217754+01:00',1,30.30496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.04','2020-11-09T16:32:34.730592+01:00',2,845.5804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.04','2020-11-09T16:43:05.032936+01:00',3,128263.15658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','DetK','1.04','2020-11-09T20:29:48.873819+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.472732+01:00',2,53.02039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:55.475254+01:00',3,1118.24253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKDecomp','1.05','2020-11-06T09:12:27.092684+01:00',4,19741.18885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKDecomp','1.05','2020-11-08T00:38:00.431618+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKDecomp','1.05','2020-11-17T06:30:42.427872+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKDecomp','1.05','2020-11-19T08:03:00.895971+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKDecomp','1.05','2020-11-21T14:04:01.566066+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKDecomp','1.05','2020-11-23T18:29:34.893758+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKDecomp','1.05','2020-11-26T04:16:37.808949+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.091224+01:00',2,35.58089,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:59.559305+01:00',3,724.80442,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:21.316897+01:00',4,13471.12799,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:02:08.462392+01:00',5,214571.8477,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:51:27.010089+01:00',6,1107.37718,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:32:57.478565+01:00',7,418.00067,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:27:56.585193+01:00',8,70.5918,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:20:48.081331+01:00',9,41.72761,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:03:00.341888+01:00',10,11.94793,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.629995+02:00',3,703.45476,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:01:27.818203+02:00',4,16528.0687,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.467870+02:00',2,43.11562,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:11:39.656341+02:00',5,228315.00232,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:19:44.644637+02:00',6,1076.67455,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:18:50.300508+02:00',7,425.86179,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:51:00.431943+02:00',10,13.1165,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:57:47.553710+02:00',8,60.74041,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:22:35.908759+02:00',9,38.65508,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.655686+02:00',1,8.83802,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1744000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.320638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.894118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.915828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.673998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','htdLEO','1.0','2021-10-20T22:15:52.134413+02:00',5,763612.697601,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','htdLEO','1.0','2021-10-20T22:15:52.134413+02:00',6,763612.697601,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','htdSMT','1.0','2021-03-02T20:50:56.134789+01:00',5,363726.2187,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-18.xml.hg','htdSMT','1.0','2021-03-02T20:50:56.134789+01:00',6,363726.2187,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.0','2019-10-10T00:25:06.213030+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.0','2019-10-29T16:22:59.737985+01:00',6,31.892706,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.0','2019-10-29T19:40:31.478511+01:00',7,5.993989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.0','2019-10-29T22:30:06.924748+01:00',8,7.03722,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.0','2019-10-30T00:21:24.751246+01:00',9,6.846032,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.0','2019-10-30T01:43:08.679812+01:00',10,5.457633,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.04','2020-11-09T15:00:27.481778+01:00',1,25.38787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.04','2020-11-09T16:32:42.118620+01:00',2,924.51464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.04','2020-11-09T17:37:39.372961+01:00',3,180902.80524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','DetK','1.04','2020-11-09T21:40:49.033608+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.648859+01:00',2,80.23657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:26.775206+01:00',3,1296.25017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKDecomp','1.05','2020-11-06T15:22:47.663593+01:00',4,20186.86622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKDecomp','1.05','2020-11-08T13:40:03.826913+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKDecomp','1.05','2020-11-16T09:22:51.804012+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKDecomp','1.05','2020-11-18T10:00:19.312843+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKDecomp','1.05','2020-11-20T14:20:53.108740+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKDecomp','1.05','2020-11-22T19:34:16.789822+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKDecomp','1.05','2020-11-25T04:53:48.672139+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.839329+01:00',2,42.75896,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:22.123821+01:00',3,840.15377,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:52.732091+01:00',4,15141.68034,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:51:58.605034+01:00',5,244115.9692,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:07:34.120201+01:00',6,2668.74838,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:37:32.997493+01:00',7,1545.71751,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:31:45.124154+01:00',8,680.268,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:34:02.014043+01:00',9,217.36224,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:26:46.952008+01:00',10,172.88431,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:50.898416+02:00',3,937.6582,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:06.460170+02:00',2,41.11737,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:55.089727+02:00',4,18627.77255,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:01:40.679832+02:00',5,243084.97601,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:22:45.962706+02:00',6,2542.48681,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:10:59.405947+02:00',7,1467.01914,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:13:03.034081+02:00',10,161.78871,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:56:50.641585+02:00',8,905.87548,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:16:38.608680+02:00',9,225.29195,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.679778+02:00',1,9.20814,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2473000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.007282+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.898100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.507812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','NewDetK','1.0','2021-03-08T21:42:15.177873+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','htdLEO','1.0','2021-10-21T01:02:25.148466+02:00',5,435587.307692,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','htdLEO','1.0','2021-10-21T01:02:25.148466+02:00',6,435587.307692,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','htdSMT','1.0','2021-03-02T22:05:26.484097+01:00',5,262510.195255,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-19.xml.hg','htdSMT','1.0','2021-03-02T22:05:26.484097+01:00',6,262510.195255,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.0','2019-10-10T06:50:27.334876+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.0','2019-10-29T17:24:57.590741+01:00',6,18.17196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.0','2019-10-29T20:39:31.722432+01:00',7,12.311406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.0','2019-10-29T23:12:09.173250+01:00',8,7.415772,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.0','2019-10-30T00:44:00.915826+01:00',9,12.922873,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.0','2019-10-30T02:14:12.010092+01:00',10,4.172328,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.04','2020-11-09T15:00:08.941708+01:00',1,24.81386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.04','2020-11-09T15:00:33.025799+01:00',2,913.19799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.04','2020-11-09T16:36:41.623511+01:00',3,191800.37215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','DetK','1.04','2020-11-09T17:40:27.341562+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.420525+01:00',2,52.74835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:15.178390+01:00',3,1085.23748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKDecomp','1.05','2020-11-05T22:15:11.053165+01:00',4,21066.80894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKDecomp','1.05','2020-11-07T00:05:43.796689+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKDecomp','1.05','2020-11-17T01:32:42.657388+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKDecomp','1.05','2020-11-19T02:01:00.895680+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKDecomp','1.05','2020-11-21T07:49:17.958782+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKDecomp','1.05','2020-11-23T11:53:17.928021+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKDecomp','1.05','2020-11-25T21:51:36.591255+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.615066+01:00',2,54.74977,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.627503+01:00',3,766.72649,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:13.349437+01:00',4,16434.77227,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:42.868021+01:00',5,258182.07816,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:22:39.415783+01:00',6,3707.81971,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:49:14.358707+01:00',7,2313.80739,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:46:51.202167+01:00',8,926.33906,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:36:00.293310+01:00',9,173.96747,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:29:54.524766+01:00',10,20.35465,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:11.947099+02:00',4,16188.43975,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.663349+02:00',2,38.52744,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.800494+02:00',3,837.84995,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:33:15.538335+02:00',5,257656.44581,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:09:31.915126+02:00',6,3863.14175,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:51.123463+02:00',7,1988.35348,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:38:03.562112+02:00',8,955.39458,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:19:33.183250+02:00',9,227.16324,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:23:39.445693+02:00',10,17.95449,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.699521+02:00',1,18.66243,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3175000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2021-03-08T19:31:24.408671+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.034111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.583823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.569990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','htdLEO','1.0','2021-10-20T16:26:35.959065+02:00',5,131180.351496,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','htdLEO','1.0','2021-10-20T16:26:35.959065+02:00',6,131180.351496,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','htdSMT','1.0','2021-03-02T18:18:31.201125+01:00',5,109193.339348,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-20.xml.hg','htdSMT','1.0','2021-03-02T18:18:31.201125+01:00',6,109193.339348,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','DetK','1.0','2019-10-10T00:01:21.344041+02:00',5,214707.634351,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','DetK','1.04','2020-11-09T15:00:25.029769+01:00',1,18.26638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','DetK','1.04','2020-11-09T16:32:38.442606+01:00',2,917.16034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','DetK','1.04','2020-11-09T17:35:52.296579+01:00',3,174226.55811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','DetK','1.04','2020-11-09T21:07:48.470222+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.868805+01:00',2,45.03019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:16.574884+01:00',3,1156.47955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.05','2020-11-06T13:00:24.459822+01:00',4,17387.06548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.05','2020-11-08T08:40:01.587272+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:13.747837+01:00',4,55555.80736,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:14.205175+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:28.913277+01:00',4,27909.66497,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:59:26.913609+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:16.513069+01:00',4,14872.20701,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:05.968836+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:33.262317+01:00',4,10418.11135,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:55:02.302807+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:52:58.216528+02:00',4,22201.05757,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:13:47.420009+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:54.811569+02:00',4,13320.65746,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:09:03.456027+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:33.480948+01:00',4,15278.42113,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:35.578386+01:00',5,29638.05438,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.05','2021-01-30T14:23:07.611564+01:00',4,13588.3942,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.05','2021-01-31T01:36:12.740095+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.955282+01:00',2,40.452,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:06.903549+01:00',3,805.28415,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:16.614358+01:00',4,13404.28469,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:42:18.037152+01:00',5,26701.56136,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.014168+02:00',3,702.25455,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.048040+02:00',2,40.78548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:36.243540+02:00',4,14691.99043,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:54:13.572289+02:00',5,26947.13265,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.571744+02:00',1,16.29885,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2229000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','htdLEO','1.0','2021-10-20T23:55:48.590875+02:00',4,38528.1515121,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','htdLEO','1.0','2021-10-20T23:55:48.590875+02:00',5,38528.1515121,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','htdSMT','1.0','2021-03-02T21:38:09.445737+01:00',4,64935.8582497,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-21.xml.hg','htdSMT','1.0','2021-03-02T21:38:09.445737+01:00',5,64935.8582497,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.0','2019-10-09T22:14:42.630109+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.0','2019-10-29T15:20:57.817246+01:00',6,169.749573,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.0','2019-10-29T18:38:02.777779+01:00',7,6.601862,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.0','2019-10-29T21:36:33.037933+01:00',8,6.853946,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.0','2019-10-29T23:40:57.023073+01:00',9,13.036945,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.0','2019-10-30T01:17:17.838579+01:00',10,10.087149,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.04','2020-11-09T15:00:16.729738+01:00',1,23.42948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.04','2020-11-09T16:32:29.054571+01:00',2,919.04807,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.04','2020-11-09T16:40:56.252458+01:00',3,177560.44835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','DetK','1.04','2020-11-09T19:35:32.426144+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.000646+01:00',2,101.69547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:59.256853+01:00',3,1194.72484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKDecomp','1.05','2020-11-06T04:20:27.967127+01:00',4,27728.69101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKDecomp','1.05','2020-11-07T14:51:55.279854+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKDecomp','1.05','2020-11-15T18:07:44.963846+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKDecomp','1.05','2020-11-17T16:01:13.830415+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKDecomp','1.05','2020-11-19T19:01:44.374015+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKDecomp','1.05','2020-11-22T01:15:08.600627+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKDecomp','1.05','2020-11-24T06:40:38.086307+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.927166+01:00',2,68.59512,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.023115+01:00',3,781.19716,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:03.357962+01:00',4,16133.66524,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:11:33.968850+01:00',5,238164.7394,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:24.853911+01:00',6,3452.05465,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:33:33.220471+01:00',7,583.68712,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:42.853763+01:00',8,518.10219,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:44:19.956217+01:00',9,68.05981,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:32:19.339585+01:00',10,32.18507,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.349844+02:00',3,907.7647,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:52.064573+02:00',4,14920.57187,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.995675+02:00',2,58.53058,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:32:05.303864+02:00',5,301229.52438,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:40:53.100133+02:00',6,3652.55283,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:04:50.095415+02:00',7,580.53482,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:47.292490+02:00',8,553.5776,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:28:35.711093+02:00',9,63.24634,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:38:38.602892+02:00',10,24.75345,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.267629+02:00',1,17.30091,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2689000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.975267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.636650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2021-03-08T20:32:49.018174+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.451838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','htdLEO','1.0','2021-10-20T19:56:27.585904+02:00',5,201555.484056,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','htdLEO','1.0','2021-10-20T19:56:27.585904+02:00',6,201555.484056,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','htdSMT','1.0','2021-03-02T19:58:04.914860+01:00',5,145186.08427,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-22.xml.hg','htdSMT','1.0','2021-03-02T19:58:04.914860+01:00',6,145186.08427,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.0','2019-10-09T21:14:44.721839+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.0','2019-10-29T15:30:13.035139+01:00',6,24.742159,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.0','2019-10-29T19:26:30.991670+01:00',7,17.042159,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.0','2019-10-29T22:15:13.937741+01:00',8,4.20766,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.0','2019-10-29T23:59:58.978914+01:00',9,5.161316,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.0','2019-10-30T01:33:08.057787+01:00',10,3.911212,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.04','2020-11-09T15:00:11.701719+01:00',1,17.28948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.04','2020-11-09T15:00:36.665813+01:00',2,829.9843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.04','2020-11-09T16:37:43.931742+01:00',3,133046.84498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','DetK','1.04','2020-11-09T18:36:56.205690+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.580572+01:00',2,90.12665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:23.125919+01:00',3,2484.16825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKDecomp','1.05','2020-11-06T00:55:23.968937+01:00',4,21474.5742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKDecomp','1.05','2020-11-07T06:10:50.546730+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKDecomp','1.05','2020-11-16T03:17:50.586470+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKDecomp','1.05','2020-11-18T03:06:18.292224+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKDecomp','1.05','2020-11-20T07:07:49.668173+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKDecomp','1.05','2020-11-22T12:13:15.923877+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKDecomp','1.05','2020-11-24T21:21:48.747235+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.499106+01:00',2,35.476,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.959647+01:00',3,793.12438,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:37:07.378228+01:00',4,14335.06477,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:22:52.423778+01:00',5,241614.04257,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:19:31.797438+01:00',6,1108.23016,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:36:28.054050+01:00',7,406.11427,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:29:43.904277+01:00',8,24.06448,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:35:47.143090+01:00',9,14.17676,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:24:45.856239+01:00',10,11.90931,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:48.595882+02:00',4,14328.48486,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.423473+02:00',2,42.39858,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:36.752754+02:00',3,720.78779,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:42:41.322887+02:00',5,221700.4922,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:49:23.798777+02:00',6,1137.02811,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:50:51.548507+02:00',7,414.65719,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:52:26.154727+02:00',8,14.72788,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:11:40.524472+02:00',9,12.85976,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:39:40.680046+02:00',10,8.95194,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.695569+02:00',1,16.6917,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2027000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2021-03-08T18:34:41.732212+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.638095+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2021-03-08T21:30:14.611119+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','NewDetK','1.0','2021-03-08T21:35:07.704241+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','htdLEO','1.0','2021-10-20T17:51:54.964469+02:00',5,94091.7479992,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','htdLEO','1.0','2021-10-20T17:51:54.964469+02:00',6,94091.7479992,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','htdSMT','1.0','2021-03-02T19:11:48.240579+01:00',5,60415.9419537,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-23.xml.hg','htdSMT','1.0','2021-03-02T19:11:48.240579+01:00',6,60415.9419537,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.0','2019-10-09T22:14:44.618116+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.0','2019-10-29T15:20:59.089251+01:00',6,29.311984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.0','2019-10-29T18:38:02.965780+01:00',7,23.041438,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.0','2019-10-29T21:37:29.198122+01:00',8,3.94458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.0','2019-10-29T23:40:57.555075+01:00',9,4.239554,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.0','2019-10-30T01:17:19.526584+01:00',10,7.370087,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.04','2020-11-09T15:00:16.305736+01:00',1,15.70285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.04','2020-11-09T16:32:28.114568+01:00',2,735.22135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.04','2020-11-09T16:39:45.760196+01:00',3,106482.79792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','DetK','1.04','2020-11-09T19:35:46.134192+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.024647+01:00',2,51.90972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:01.512861+01:00',3,967.93562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKDecomp','1.05','2020-11-06T04:21:01.791254+01:00',4,21980.11384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKDecomp','1.05','2020-11-07T15:01:01.905921+01:00',5,236911.32268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKDecomp','1.05','2020-11-15T18:23:45.067334+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKDecomp','1.05','2020-11-17T16:14:13.521312+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKDecomp','1.05','2020-11-19T19:20:44.350288+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKDecomp','1.05','2020-11-22T01:27:08.619329+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKDecomp','1.05','2020-11-24T07:03:54.439530+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.931162+01:00',2,29.67299,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.159116+01:00',3,650.53054,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:08.941983+01:00',4,12550.5347,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:11:53.260925+01:00',5,182444.67725,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:22.821904+01:00',6,1238.43987,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:36:26.397125+01:00',7,25.1894,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:48.761785+01:00',8,11.14014,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:48:02.449066+01:00',9,8.99699,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:34:54.872179+01:00',10,12.93731,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.253844+02:00',3,665.63673,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:00.556605+02:00',4,12393.65622,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.279676+02:00',2,55.66798,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:31:01.955627+02:00',5,214233.32869,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:40:55.152141+02:00',6,1276.17559,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:04:50.659417+02:00',7,19.6508,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:47.092489+02:00',8,27.01782,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:28:36.347095+02:00',9,7.97707,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:38:39.178894+02:00',10,13.2772,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.311630+02:00',1,8.1202,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1430000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.059267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.852651+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2021-03-08T20:32:50.102178+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.587839+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','htdLEO','1.0','2021-10-20T19:56:33.965926+02:00',5,188978.590012,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','htdLEO','1.0','2021-10-20T19:56:33.965926+02:00',6,188978.590012,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','htdSMT','1.0','2021-03-02T19:55:21.718255+01:00',5,208246.842861,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-24.xml.hg','htdSMT','1.0','2021-03-02T19:55:21.718255+01:00',6,208246.842861,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.0','2019-10-10T07:02:32.733329+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.0','2019-10-29T18:14:43.620993+01:00',6,118.417425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.0','2019-10-29T21:27:28.552104+01:00',7,10.39808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.0','2019-10-29T23:29:25.896744+01:00',8,11.688065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.0','2019-10-30T00:58:46.874820+01:00',9,5.056723,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.0','2019-10-30T02:31:10.145523+01:00',10,6.542357,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.04','2020-11-09T15:00:09.169709+01:00',1,21.44633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.04','2020-11-09T15:00:34.993806+01:00',2,846.80616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.04','2020-11-09T16:36:55.283561+01:00',3,169809.46891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','DetK','1.04','2020-11-09T17:52:03.252057+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.356539+01:00',2,103.05285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:50.743395+01:00',3,1833.58008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKDecomp','1.05','2020-11-05T22:49:24.324831+01:00',4,21411.43326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKDecomp','1.05','2020-11-07T01:47:46.107742+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKDecomp','1.05','2020-11-17T07:57:43.639203+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKDecomp','1.05','2020-11-19T09:50:01.831779+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKDecomp','1.05','2020-11-21T15:59:02.671895+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKDecomp','1.05','2020-11-23T21:02:22.764314+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKDecomp','1.05','2020-11-26T06:11:39.094557+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.643077+01:00',2,61.54928,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:39.571540+01:00',3,748.81989,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:19:34.374384+01:00',4,15668.42678,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:31:08.135834+01:00',5,239702.53979,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:35:32.588178+01:00',6,7299.08084,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:18:49.253092+01:00',7,1332.62193,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:02:45.373101+01:00',8,637.12867,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:56:04.329449+01:00',9,415.4107,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:31:49.600432+01:00',10,246.16647,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:28.364038+02:00',4,15649.37128,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.503382+02:00',2,58.30622,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:42.524543+02:00',3,787.82433,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:21.846697+02:00',5,257136.99788,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-16T10:39:16.667760+02:00',6,7528.54268,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:31:46.674297+02:00',7,1406.64443,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:31:17.608096+02:00',8,631.11468,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:06:32.455494+02:00',9,399.08282,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:25:40.409470+02:00',10,220.17351,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.951536+02:00',1,17.96655,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2443000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,7000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.660639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.098119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.335826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','NewDetK','1.0','2021-03-08T22:34:31.658050+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','htdLEO','1.0','2021-10-20T16:50:47.191993+02:00',5,131717.45491,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','htdLEO','1.0','2021-10-20T16:50:47.191993+02:00',6,131717.45491,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','htdSMT','1.0','2021-03-02T18:28:27.327265+01:00',5,66793.8959599,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-25.xml.hg','htdSMT','1.0','2021-03-02T18:28:27.327265+01:00',6,66793.8959599,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.0','2019-10-10T06:41:29.153058+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.0','2019-10-29T16:23:45.378142+01:00',6,55.417228,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.0','2019-10-29T19:49:30.416331+01:00',7,18.729989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.0','2019-10-29T22:32:59.109328+01:00',8,6.179806,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.0','2019-10-30T00:27:22.244453+01:00',9,19.637223,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.0','2019-10-30T01:44:15.064036+01:00',10,4.530524,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.04','2020-11-09T15:00:07.449703+01:00',1,16.63928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.04','2020-11-09T15:00:32.545797+01:00',2,926.09444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.04','2020-11-09T16:35:51.747325+01:00',3,152872.17573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','DetK','1.04','2020-11-09T17:38:15.353090+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.148517+01:00',2,64.53203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:51.918086+01:00',3,1096.90224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKDecomp','1.05','2020-11-05T21:29:27.454871+01:00',4,21450.08583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKDecomp','1.05','2020-11-06T22:53:04.156374+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKDecomp','1.05','2020-11-16T10:29:51.778969+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKDecomp','1.05','2020-11-18T11:29:38.976689+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKDecomp','1.05','2020-11-20T16:03:14.487612+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKDecomp','1.05','2020-11-22T21:07:16.998767+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKDecomp','1.05','2020-11-25T06:34:49.922663+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.387058+01:00',2,64.98746,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.235480+01:00',3,809.6566,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:35.568647+01:00',4,14402.80591,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:01:47.517017+01:00',5,277263.91699,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:39:24.167446+01:00',6,4696.87421,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:08:18.276428+01:00',7,2761.4705,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:40:45.050205+01:00',8,1248.15121,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:59:48.627995+01:00',9,532.14737,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:59.009624+01:00',10,41.37648,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:20.134470+02:00',4,14363.31496,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.615330+02:00',2,45.90797,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:20.604458+02:00',3,761.12982,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:19:40.399053+02:00',5,233286.13262,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:12:51.044462+02:00',6,4695.6029,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:10:53.910247+02:00',7,2941.06788,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:45:00.748286+02:00',10,21.16579,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:58:47.698287+02:00',8,1174.27414,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:48:36.602303+02:00',9,597.36504,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.463513+02:00',1,9.82805,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2278000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.443283+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.162101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.683812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','NewDetK','1.0','2021-03-08T21:48:16.111247+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','htdLEO','1.0','2021-10-20T16:16:05.716936+02:00',5,55186.7802143,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','htdLEO','1.0','2021-10-20T16:16:05.716936+02:00',6,55186.7802143,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','htdSMT','1.0','2021-03-02T18:13:12.519953+01:00',5,91389.3823624,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-26.xml.hg','htdSMT','1.0','2021-03-02T18:13:12.519953+01:00',6,91389.3823624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.0','2019-10-09T21:14:43.133834+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.0','2019-10-29T15:30:09.679128+01:00',6,2710.349507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.0','2019-10-29T19:26:29.311664+01:00',7,7.666536,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.0','2019-10-29T22:12:22.561164+01:00',8,5.900458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.0','2019-10-29T23:58:03.518526+01:00',9,4.484494,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.0','2019-10-30T01:32:08.765587+01:00',10,4.309811,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.04','2020-11-09T15:00:04.389691+01:00',1,16.61349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.04','2020-11-09T15:00:29.741786+01:00',2,941.57969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.04','2020-11-09T16:35:23.035218+01:00',3,160255.55569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.04','2020-11-09T17:35:14.244442+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','DetK','1.04','2020-11-09T21:47:49.039194+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.356474+01:00',2,48.30866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:46.540978+01:00',3,1005.02945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKDecomp','1.05','2020-11-05T19:04:23.945968+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKDecomp','1.05','2020-11-06T17:19:51.653866+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKDecomp','1.05','2020-11-16T02:18:34.821286+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKDecomp','1.05','2020-11-18T02:06:17.886651+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKDecomp','1.05','2020-11-20T06:08:49.071021+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKDecomp','1.05','2020-11-22T11:26:15.177372+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKDecomp','1.05','2020-11-24T19:52:48.087371+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.055024+01:00',2,59.69639,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.595376+01:00',3,713.6596,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:33.141380+01:00',4,13668.25807,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:02:28.267193+01:00',5,219768.50139,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:10:25.979222+01:00',6,1245.60903,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:27:28.560004+01:00',7,403.03854,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:22:44.706675+01:00',8,369.80124,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:22:46.692160+01:00',9,36.39326,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:21:06.955442+01:00',10,12.10591,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:11.983589+02:00',4,13279.61651,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.075218+02:00',2,43.29674,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.708276+02:00',3,709.65192,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:23:08.433386+02:00',5,219941.63477,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:37:21.988031+02:00',6,1320.31432,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:50:45.536484+02:00',7,365.25141,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:48:35.337843+02:00',8,249.0039,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:11:33.764446+02:00',9,48.3801,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:35:40.711131+02:00',10,10.21618,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.667477+02:00',1,17.06762,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1867000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.479272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2021-03-08T19:36:18.085745+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2021-03-08T20:48:19.225623+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','NewDetK','1.0','2021-03-08T21:33:47.335933+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','htdLEO','1.0','2021-10-20T15:17:36.021139+02:00',5,313325.06156,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','htdLEO','1.0','2021-10-20T15:17:36.021139+02:00',6,313325.06156,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','htdSMT','1.0','2021-03-02T18:13:22.855991+01:00',5,207735.704184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-27.xml.hg','htdSMT','1.0','2021-03-02T18:13:22.855991+01:00',6,207735.704184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.0','2019-10-09T21:21:42.999272+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.0','2019-10-29T15:22:57.825655+01:00',6,52.335544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.0','2019-10-29T19:15:29.029430+01:00',7,5.798995,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.0','2019-10-29T21:51:29.204946+01:00',8,4.764688,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.0','2019-10-29T23:48:01.104500+01:00',9,5.939513,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.0','2019-10-30T01:30:08.029180+01:00',10,5.440744,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.04','2020-11-09T15:00:13.549726+01:00',1,22.18852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.04','2020-11-09T16:32:25.502558+01:00',2,1052.70113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.04','2020-11-09T16:38:43.647964+01:00',3,148882.39781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','DetK','1.04','2020-11-09T18:39:46.370303+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.732595+01:00',2,66.65694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:07.781576+01:00',3,927.37642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.05','2020-11-06T02:03:14.644209+01:00',4,16229.73496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.05','2020-11-07T09:02:51.769409+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.05','2020-11-15T23:03:39.622074+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.05','2020-11-17T22:07:15.805371+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.05','2020-11-20T01:42:47.619489+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.05','2020-11-22T07:24:13.251636+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.883243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:07.299814+01:00',4,48242.76038,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:11.117608+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:38.965316+01:00',4,27852.95302,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:09:26.619904+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:39:25.181101+01:00',4,13050.87283,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:51:54.090680+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:31.998312+01:00',4,8730.49902,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:35:14.164048+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:54:54.900972+02:00',4,21264.30437,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:42:51.134808+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:09:04.471604+02:00',4,12853.22264,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:41:21.595531+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:32.580945+01:00',4,12611.69146,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:56.674470+01:00',5,12053.80492,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.05','2021-01-30T15:13:11.982695+01:00',4,12154.98519,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.05','2021-01-31T02:36:51.557765+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.603124+01:00',2,47.28367,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.079014+01:00',3,970.0021,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:48.663699+01:00',4,13128.8886,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:46:06.633113+01:00',5,11533.09947,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:23.529400+01:00',6,660.39917,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:18:58.184404+01:00',7,382.90696,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:07:43.261404+01:00',8,28.28596,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:19:52.910006+01:00',9,31.07063,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:59.798073+01:00',10,30.61197,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.993762+02:00',3,706.31382,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:49.073667+02:00',4,11412.41921,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.251548+02:00',2,50.12006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:06:05.612287+02:00',5,11526.22076,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:49:43.548567+02:00',6,453.79088,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:32:06.282040+02:00',7,497.41227,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:50:36.744130+02:00',8,34.32375,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:13:33.068171+02:00',9,33.66363,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:44:40.902900+02:00',10,27.55369,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.227585+02:00',1,9.27341,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2124000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,34000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.415268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','NewDetK','1.0','2021-03-08T19:32:13.860852+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','NewDetK','1.0','2021-03-08T20:39:26.671647+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.743874+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','htdLEO','1.0','2021-10-20T18:33:04.264867+02:00',4,114010.5896,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','htdLEO','1.0','2021-10-20T18:33:04.264867+02:00',5,114010.5896,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','htdSMT','1.0','2021-03-02T19:16:22.213579+01:00',4,52356.6076756,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-28.xml.hg','htdSMT','1.0','2021-03-02T19:16:22.213579+01:00',5,52356.6076756,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.0','2019-10-10T06:30:28.730820+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.0','2019-10-29T16:23:45.670143+01:00',6,107.279777,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.0','2019-10-29T19:49:36.736352+01:00',7,7.01774,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.0','2019-10-29T22:33:56.353520+01:00',8,5.776863,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.0','2019-10-30T00:28:59.628782+01:00',9,4.394909,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.0','2019-10-30T01:44:45.308138+01:00',10,5.212933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.04','2020-11-09T15:00:06.609699+01:00',1,18.71437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.04','2020-11-09T15:00:31.393793+01:00',2,864.59507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.04','2020-11-09T16:35:23.403220+01:00',3,148331.90059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','DetK','1.04','2020-11-09T17:36:41.516754+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.032502+01:00',2,57.4649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:30.365571+01:00',3,955.34483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKDecomp','1.05','2020-11-05T20:42:23.612241+01:00',4,18867.05988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKDecomp','1.05','2020-11-06T20:52:42.657607+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKDecomp','1.05','2020-11-16T10:56:52.061033+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKDecomp','1.05','2020-11-18T11:53:38.610008+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKDecomp','1.05','2020-11-20T16:26:14.432753+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKDecomp','1.05','2020-11-22T21:30:17.135940+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKDecomp','1.05','2020-11-25T06:55:48.419321+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.771045+01:00',2,34.56381,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.403444+01:00',3,722.85617,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:25.023088+01:00',4,13596.63077,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:40:22.288026+01:00',5,220363.22915,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:40:06.483606+01:00',6,3259.96831,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:46.373212+01:00',7,351.54434,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:44.515115+01:00',8,332.95404,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:48.344916+01:00',9,103.79597,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.093573+01:00',10,93.19693,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:46.429250+02:00',4,13475.11232,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.359295+02:00',2,43.91255,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.524392+02:00',3,703.78902,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:58:58.434046+02:00',5,208854.68884,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:14:13.212229+02:00',6,3459.18621,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:20:57.494020+02:00',7,286.81897,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:51:15.157151+02:00',8,267.28603,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:59:34.964591+02:00',9,78.04796,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:42:38.894027+02:00',10,52.14735,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.403501+02:00',1,13.43653,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1965000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.615280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.618103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.355815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','NewDetK','1.0','2021-03-08T21:49:16.027474+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','htdLEO','1.0','2021-10-20T15:58:11.105316+02:00',5,72902.2579193,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','htdLEO','1.0','2021-10-20T15:58:11.105316+02:00',6,72902.2579193,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','htdSMT','1.0','2021-03-02T18:12:15.743744+01:00',5,129480.414152,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-29.xml.hg','htdSMT','1.0','2021-03-02T18:12:15.743744+01:00',6,129480.414152,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.0','2019-10-10T06:34:26.687635+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.0','2019-10-29T16:31:15.811688+01:00',6,87.719922,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.0','2019-10-29T20:26:29.979810+01:00',7,5.575906,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.0','2019-10-29T22:40:55.970932+01:00',8,6.021018,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.0','2019-10-30T00:32:01.981398+01:00',9,4.365605,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.0','2019-10-30T01:53:06.837829+01:00',10,3.905856,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.04','2020-11-09T15:00:08.429706+01:00',1,26.57956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.04','2020-11-09T15:00:32.029795+01:00',2,757.67189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.04','2020-11-09T16:35:03.543146+01:00',3,118500.20961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','DetK','1.04','2020-11-09T17:37:14.528872+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.300510+01:00',2,57.61009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:53.133871+01:00',3,886.00505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKDecomp','1.05','2020-11-05T21:19:14.972573+01:00',4,16105.83749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKDecomp','1.05','2020-11-06T21:51:44.338713+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKDecomp','1.05','2020-11-16T18:35:40.472517+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKDecomp','1.05','2020-11-18T16:56:38.438562+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKDecomp','1.05','2020-11-20T21:54:16.142375+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKDecomp','1.05','2020-11-23T02:22:16.848536+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKDecomp','1.05','2020-11-25T12:02:34.579585+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.779056+01:00',2,60.58974,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.383462+01:00',3,680.91836,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:03.383878+01:00',4,12636.46536,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:46:48.597528+01:00',5,184769.00092,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:15:30.389199+01:00',6,871.88883,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:34:28.911919+01:00',7,273.40756,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:24:44.249882+01:00',8,94.68092,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:48.922185+01:00',9,38.17459,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:03.520048+01:00',10,16.45571,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:14.665792+02:00',4,12676.53244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.775315+02:00',2,43.55893,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:12.052425+02:00',3,625.15106,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:05:36.731653+02:00',5,173333.87846,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:21:23.397914+02:00',6,903.25705,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:49:46.036656+02:00',7,317.89629,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:25:48.877076+02:00',8,107.53802,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:20:44.053493+02:00',9,36.69696,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:59:08.797776+02:00',10,16.76179,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.763506+02:00',1,9.1002,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1462000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2021-03-08T18:30:47.395349+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.762103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.279815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.913987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','htdLEO','1.0','2021-10-20T16:15:49.444881+02:00',5,165608.515739,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','htdLEO','1.0','2021-10-20T16:15:49.444881+02:00',6,165608.515739,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','htdSMT','1.0','2021-03-02T18:12:52.295879+01:00',5,147544.119596,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-30.xml.hg','htdSMT','1.0','2021-03-02T18:12:52.295879+01:00',6,147544.119596,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.0','2019-10-09T20:54:41.753717+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.0','2019-10-29T15:22:58.293657+01:00',6,7.658123,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.0','2019-10-29T19:17:30.013840+01:00',7,3.995506,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.0','2019-10-29T21:52:32.925161+01:00',8,4.698788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.0','2019-10-29T23:48:51.352669+01:00',9,4.446197,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.0','2019-10-30T01:30:07.613179+01:00',10,3.839947,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.04','2020-11-09T15:00:10.185713+01:00',1,28.4614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.04','2020-11-09T15:00:35.913810+01:00',2,808.02536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.04','2020-11-09T16:36:49.591540+01:00',3,130512.21867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','DetK','1.04','2020-11-09T18:30:46.372361+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.500551+01:00',2,45.12482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:03.047878+01:00',3,880.81136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKDecomp','1.05','2020-11-05T23:28:37.597581+01:00',4,16958.71436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKDecomp','1.05','2020-11-07T03:21:46.508840+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKDecomp','1.05','2020-11-15T23:31:19.032238+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKDecomp','1.05','2020-11-17T22:23:15.680927+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKDecomp','1.05','2020-11-20T02:10:48.441683+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKDecomp','1.05','2020-11-22T07:48:13.392952+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:39.044655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.815089+01:00',2,33.06124,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.239586+01:00',3,667.51508,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:29:10.048479+01:00',4,11609.25252,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:50:03.432209+01:00',5,192284.87697,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:25.977410+01:00',6,96.32988,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:24:28.065655+01:00',7,13.55944,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:12:44.614565+01:00',8,14.17025,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:21:50.358451+01:00',9,12.97662,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:22.138155+01:00',10,13.70842,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:47:27.625588+02:00',4,11479.59346,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.971411+02:00',2,57.16087,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:05.140631+02:00',3,620.34208,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:10:24.915258+02:00',5,188943.87828,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:03:25.434520+02:00',6,130.40726,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:02:44.349402+02:00',7,13.97274,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:17:50.190778+02:00',8,12.69381,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:02:33.118404+02:00',9,14.84658,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:24:41.394932+02:00',10,9.65517,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.387549+02:00',1,8.70889,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1847000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.519269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2021-03-08T19:32:35.648932+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2021-03-08T20:37:15.231161+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.331872+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','htdLEO','1.0','2021-10-20T17:17:27.929432+02:00',5,189356.320143,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','htdLEO','1.0','2021-10-20T17:17:27.929432+02:00',6,189356.320143,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','htdSMT','1.0','2021-03-02T18:45:26.106854+01:00',5,274087.390184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-31.xml.hg','htdSMT','1.0','2021-03-02T18:45:26.106854+01:00',6,274087.390184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','DetK','1.0','2019-10-10T06:44:58.277764+02:00',5,32257.34379,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','DetK','1.04','2020-11-09T15:00:07.629703+01:00',1,22.34101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','DetK','1.04','2020-11-09T15:00:32.617797+01:00',2,767.00873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','DetK','1.04','2020-11-09T16:35:50.235320+01:00',3,128387.72468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','DetK','1.04','2020-11-09T17:38:40.365179+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.748519+01:00',2,88.1185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:04.222131+01:00',3,890.84162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.05','2020-11-05T21:40:29.973357+01:00',4,15139.9326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.05','2020-11-06T23:17:31.201851+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:57.592445+01:00',4,55061.86557,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:51:08.352560+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:35:09.763987+01:00',4,27688.08585,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:47:06.062039+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.0','2021-03-14T15:15:05.524870+01:00',4,13045.8728,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:15:29.939232+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.1','2021-03-21T16:41:33.459980+01:00',4,9596.29439,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:33:59.974590+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:11:01.221181+02:00',4,20827.69285,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:09:18.764710+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:10:11.878502+02:00',4,11786.9432,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:32.138207+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.05','2021-01-16T12:53:24.789629+01:00',4,12449.91453,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:07.857509+01:00',5,8544.95183,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.05','2021-01-30T21:18:39.814361+01:00',4,23811.5845,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.05','2021-01-31T10:26:00.971609+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.055060+01:00',2,56.1254,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.239487+01:00',3,654.32605,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:13.777004+01:00',4,11770.63099,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:01:57.961057+01:00',5,8145.05371,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:22.758699+02:00',4,11542.76416,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.079335+02:00',2,45.00519,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.656470+02:00',3,775.60076,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:57.487364+02:00',5,8222.8357,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.147515+02:00',1,8.39901,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1614000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','htdLEO','1.0','2021-10-20T16:18:57.893515+02:00',4,33784.1355801,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','htdLEO','1.0','2021-10-20T16:18:57.893515+02:00',5,33784.1355801,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','htdSMT','1.0','2021-03-02T18:13:57.380118+01:00',4,27944.4026947,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-32.xml.hg','htdSMT','1.0','2021-03-02T18:13:57.380118+01:00',5,27944.4026947,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.0','2019-10-09T21:27:42.852504+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.0','2019-10-29T16:24:02.382200+01:00',6,16381.509383,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.0','2019-10-29T19:52:30.840941+01:00',7,12.517003,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.0','2019-10-29T22:34:01.533538+01:00',8,8.900794,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.0','2019-10-30T00:29:00.124784+01:00',9,6.340046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.0','2019-10-30T01:45:07.192212+01:00',10,5.959347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.04','2020-11-09T15:00:19.305747+01:00',1,19.8012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.04','2020-11-09T16:32:31.738581+01:00',2,1050.2967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.04','2020-11-09T16:42:27.600798+01:00',3,142125.1527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','DetK','1.04','2020-11-09T19:53:22.201947+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.116698+01:00',2,57.89394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:27.368714+01:00',3,1152.95447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKDecomp','1.05','2020-11-06T07:05:59.576361+01:00',4,30978.86392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKDecomp','1.05','2020-11-07T21:03:01.451154+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKDecomp','1.05','2020-11-16T11:32:13.589037+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKDecomp','1.05','2020-11-18T12:39:38.868214+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKDecomp','1.05','2020-11-20T17:14:14.595478+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKDecomp','1.05','2020-11-22T22:08:16.300428+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKDecomp','1.05','2020-11-25T07:38:49.072890+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.255203+01:00',2,57.25787,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.431236+01:00',3,835.75609,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:50.819903+01:00',4,16322.95123,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:24:32.281760+01:00',5,273777.44061,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:48:37.133537+01:00',6,1567.43741,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:18:28.566725+01:00',7,249.79972,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:55:43.693621+01:00',8,53.00013,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:08:48.130068+01:00',9,19.31615,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.665575+01:00',10,18.00699,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.597947+02:00',3,898.2582,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:09.154861+02:00',4,15067.70785,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.319813+02:00',2,56.80466,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:33:53.835536+02:00',5,254110.08301,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:27:08.626439+02:00',6,1493.03381,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:08:01.288136+02:00',7,245.67535,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:49.659432+02:00',8,45.3855,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:51:35.543929+02:00',9,22.55284,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:30:42.342029+02:00',10,24.91876,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.339663+02:00',1,17.94798,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2700000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.063282+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.674103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.819813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','NewDetK','1.0','2021-03-08T22:07:14.103649+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','htdLEO','1.0','2021-10-20T21:20:57.979172+02:00',5,150359.579325,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','htdLEO','1.0','2021-10-20T21:20:57.979172+02:00',6,150359.579325,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','htdSMT','1.0','2021-03-02T20:31:07.270296+01:00',5,303431.609631,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-33.xml.hg','htdSMT','1.0','2021-03-02T20:31:07.270296+01:00',6,303431.609631,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.0','2019-10-09T22:14:41.094104+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.0','2019-10-29T13:15:51.067480+01:00',6,49.078751,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.0','2019-10-29T18:34:32.209060+01:00',7,13.786626,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.0','2019-10-29T21:35:33.537734+01:00',8,5.927475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.0','2019-10-29T23:37:57.610469+01:00',9,7.881586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.0','2019-10-30T01:14:11.613949+01:00',10,6.775545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.04','2020-11-09T15:00:16.005735+01:00',1,29.2172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.04','2020-11-09T16:32:29.102572+01:00',2,1015.05538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.04','2020-11-09T16:40:44.728415+01:00',3,172024.5036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','DetK','1.04','2020-11-09T19:32:47.629559+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.096643+01:00',2,93.9561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:57.968628+01:00',3,1135.7682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKDecomp','1.05','2020-11-06T04:16:19.730196+01:00',4,20325.35598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKDecomp','1.05','2020-11-07T14:41:54.929581+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKDecomp','1.05','2020-11-15T16:27:44.377699+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKDecomp','1.05','2020-11-17T14:12:38.982237+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKDecomp','1.05','2020-11-19T17:08:04.140607+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKDecomp','1.05','2020-11-21T23:20:09.306713+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKDecomp','1.05','2020-11-24T04:51:23.773661+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.151159+01:00',2,46.04749,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.919108+01:00',3,830.36819,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:26.885828+01:00',4,16007.92091,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:06:15.011615+01:00',5,256759.93524,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:34.336689+01:00',6,1126.46512,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:09:58.883131+01:00',7,564.90611,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:52:44.322465+01:00',8,592.71575,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:24:44.643743+01:00',9,33.95979,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:17:06.816094+01:00',10,31.73769,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.397840+02:00',3,783.4823,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:25.172474+02:00',4,16269.64198,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.547670+02:00',2,46.7982,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:27:24.598812+02:00',5,315737.58852,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:32:43.882253+02:00',6,1182.32286,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:56:46.809566+02:00',7,529.15481,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:47.188490+02:00',8,956.30851,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:17:34.912540+02:00',9,31.74505,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:32:40.153530+02:00',10,46.66319,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.763624+02:00',1,8.74269,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2778000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.759266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.084648+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.162156+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.803840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','htdLEO','1.0','2021-10-20T19:51:59.680992+02:00',5,113375.925064,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','htdLEO','1.0','2021-10-20T19:51:59.680992+02:00',6,113375.925064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','htdSMT','1.0','2021-03-02T19:49:17.392903+01:00',5,146932.234287,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-34.xml.hg','htdSMT','1.0','2021-03-02T19:49:17.392903+01:00',6,146932.234287,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.0','2019-10-10T06:38:26.324442+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.0','2019-10-29T16:36:10.812700+01:00',6,2772.454528,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.0','2019-10-29T20:27:03.951924+01:00',7,25.913427,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.0','2019-10-29T22:42:57.079340+01:00',8,15.744502,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.0','2019-10-30T00:36:04.110216+01:00',9,5.71269,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.0','2019-10-30T01:56:10.938450+01:00',10,7.964925,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.04','2020-11-09T15:00:06.909700+01:00',1,23.2698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.04','2020-11-09T15:00:32.493797+01:00',2,884.20735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.04','2020-11-09T16:35:39.815281+01:00',3,145808.32684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','DetK','1.04','2020-11-09T17:37:34.556944+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.368517+01:00',2,52.50326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:27.865998+01:00',3,961.47993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKDecomp','1.05','2020-11-05T21:24:34.301771+01:00',4,18273.9917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKDecomp','1.05','2020-11-06T22:23:12.981712+01:00',5,252971.84913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKDecomp','1.05','2020-11-16T20:20:41.040359+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKDecomp','1.05','2020-11-18T18:54:39.840621+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKDecomp','1.05','2020-11-21T00:32:58.713735+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKDecomp','1.05','2020-11-23T04:44:16.860458+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKDecomp','1.05','2020-11-25T14:42:34.707736+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.667055+01:00',2,34.573,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:20.495470+01:00',3,693.27964,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:37.996221+01:00',4,15751.57104,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:53:09.919009+01:00',5,241053.70641,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:43:00.531408+01:00',6,18450.75303,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:47:15.146826+01:00',7,2708.96381,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:42:18.161871+01:00',8,1949.81838,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:43:58.031939+01:00',9,171.05851,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:36:47.382794+01:00',10,168.94419,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:25.506051+02:00',4,15289.03825,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.687323+02:00',2,32.10971,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:16.712443+02:00',3,779.07761,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:12:30.021317+02:00',5,234907.83658,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:24:07.206555+02:00',6,16591.85516,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:51:56.421156+02:00',7,3361.94242,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:31:54.706473+02:00',8,2108.32332,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:50:33.440362+02:00',9,136.17568,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:19:40.062446+02:00',10,155.39209,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.731510+02:00',1,9.71866,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2330000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,5000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.632632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.602106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.359815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.457986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','htdLEO','1.0','2021-10-20T16:15:47.144873+02:00',5,103183.53343,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','htdLEO','1.0','2021-10-20T16:15:47.144873+02:00',6,103183.53343,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','htdSMT','1.0','2021-03-02T18:13:08.567939+01:00',5,70666.8484211,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-35.xml.hg','htdSMT','1.0','2021-03-02T18:13:08.567939+01:00',6,70666.8484211,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.0','2019-10-10T00:23:48.796759+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.0','2019-10-29T17:33:59.460601+01:00',6,20.510851,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.0','2019-10-29T20:51:30.696847+01:00',7,4.013811,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.0','2019-10-29T23:20:23.602917+01:00',8,3.551658,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.0','2019-10-30T00:47:23.520509+01:00',9,3.91938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.0','2019-10-30T02:19:44.167212+01:00',10,3.637543,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.04','2020-11-09T15:00:26.713775+01:00',1,18.44692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.04','2020-11-09T16:32:41.806619+01:00',2,861.41794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.04','2020-11-09T17:36:35.636734+01:00',3,146472.53915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','DetK','1.04','2020-11-09T21:36:50.004721+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.924842+01:00',2,57.39247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:55.973965+01:00',3,1462.27989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKDecomp','1.05','2020-11-06T14:34:59.576896+01:00',4,18421.60249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKDecomp','1.05','2020-11-08T12:14:04.151284+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKDecomp','1.05','2020-11-17T04:07:43.160024+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKDecomp','1.05','2020-11-19T05:10:00.865544+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKDecomp','1.05','2020-11-21T11:06:17.990657+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKDecomp','1.05','2020-11-23T15:20:58.583049+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKDecomp','1.05','2020-11-26T01:15:38.240706+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.303313+01:00',2,44.01545,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:02.503750+01:00',3,681.55033,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:35.523557+01:00',4,13432.99419,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:35:18.681230+01:00',5,261140.65836,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:40:25.681726+01:00',6,634.60305,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:48:42.348376+01:00',7,71.63986,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:46:10.039675+01:00',8,19.58047,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:30:02.489660+01:00',9,10.3019,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:05.390439+01:00',10,8.84605,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:28.558334+02:00',3,700.68874,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.704128+02:00',2,68.39651,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:19.997118+02:00',4,14935.77038,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:43:30.259673+02:00',5,224929.3124,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:49:44.831002+02:00',6,580.50405,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:32:50.565102+02:00',7,108.0645,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:48:06.200384+02:00',10,13.06803,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:11:46.123046+02:00',8,15.99227,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:37:37.851695+02:00',9,11.122,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.279765+02:00',1,18.00322,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2184000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.864640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.886111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.115825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.937995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','htdLEO','1.0','2021-10-21T00:35:56.407067+02:00',5,213557.244301,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','htdLEO','1.0','2021-10-21T00:35:56.407067+02:00',6,213557.244301,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','htdSMT','1.0','2021-03-02T21:59:04.742620+01:00',5,389990.704775,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-36.xml.hg','htdSMT','1.0','2021-03-02T21:59:04.742620+01:00',6,389990.704775,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.0','2019-10-09T23:23:45.952242+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.0','2019-10-29T15:21:57.873451+01:00',6,17.868297,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.0','2019-10-29T18:40:39.582315+01:00',7,13.843262,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.0','2019-10-29T21:40:33.406741+01:00',8,4.057652,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.0','2019-10-29T23:42:06.459307+01:00',9,4.020741,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.0','2019-10-30T01:20:13.911174+01:00',10,4.568386,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.04','2020-11-09T15:00:22.381759+01:00',1,30.18627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.04','2020-11-09T16:32:36.590600+01:00',2,916.98851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.04','2020-11-09T17:35:29.464497+01:00',3,159010.61759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','DetK','1.04','2020-11-09T20:40:47.400216+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.024759+01:00',2,56.14535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:56.848587+01:00',3,1109.01353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKDecomp','1.05','2020-11-06T10:30:37.650380+01:00',4,20458.42429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKDecomp','1.05','2020-11-08T03:36:01.315329+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKDecomp','1.05','2020-11-15T19:50:44.730431+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKDecomp','1.05','2020-11-17T18:15:13.684501+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKDecomp','1.05','2020-11-19T21:28:45.495116+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKDecomp','1.05','2020-11-22T03:22:11.737165+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKDecomp','1.05','2020-11-24T08:42:24.037399+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.991242+01:00',2,38.47877,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.767375+01:00',3,1111.90348,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:02.561402+01:00',4,14178.40218,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:48:44.433002+01:00',5,250066.66916,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:15:44.282374+01:00',6,2978.66088,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:12:23.229277+01:00',7,1073.20371,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:45:35.106533+01:00',8,211.39637,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:12:54.390748+01:00',9,23.99378,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:00:55.882132+01:00',10,41.65551,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.278048+02:00',3,774.76431,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.379922+02:00',2,46.88773,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:50.717971+02:00',4,14259.60057,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:56:30.574842+02:00',5,225985.78559,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:43:46.512077+02:00',6,2863.0982,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:58:56.869731+02:00',7,899.86577,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:44:01.764221+02:00',10,31.93701,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:38:33.275292+02:00',8,193.74631,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:14:36.052545+02:00',9,34.37063,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.871712+02:00',1,15.91797,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2466000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.443268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.392656+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2021-03-08T20:34:07.270464+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.691843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','htdLEO','1.0','2021-10-20T22:52:04.685832+02:00',5,233346.065521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','htdLEO','1.0','2021-10-20T22:52:04.685832+02:00',6,233346.065521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','htdSMT','1.0','2021-03-02T21:12:22.671715+01:00',5,106185.352325,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-37.xml.hg','htdSMT','1.0','2021-03-02T21:12:22.671715+01:00',6,106185.352325,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.0','2019-10-10T00:11:01.790069+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.0','2019-10-29T16:33:16.208101+01:00',6,464.331307,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.0','2019-10-29T20:26:31.583815+01:00',7,13.100294,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.0','2019-10-29T22:40:58.618942+01:00',8,9.495975,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.0','2019-10-30T00:34:01.177800+01:00',9,15.068795,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.0','2019-10-30T01:53:13.749852+01:00',10,5.448702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.04','2020-11-09T15:00:25.249770+01:00',1,15.43133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.04','2020-11-09T16:32:38.882608+01:00',2,921.87165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.04','2020-11-09T17:35:38.264529+01:00',3,154430.014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','DetK','1.04','2020-11-09T21:19:49.172920+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.780812+01:00',2,50.87444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:10.355313+01:00',3,1038.07771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKDecomp','1.05','2020-11-06T13:11:54.126380+01:00',4,18316.42561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKDecomp','1.05','2020-11-08T09:25:55.473352+01:00',5,282897.04353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKDecomp','1.05','2020-11-16T19:26:40.784206+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKDecomp','1.05','2020-11-18T17:50:39.198548+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKDecomp','1.05','2020-11-20T23:07:15.638691+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKDecomp','1.05','2020-11-23T03:23:16.342167+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKDecomp','1.05','2020-11-25T13:19:34.540818+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.883289+01:00',2,42.12127,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:17.619588+01:00',3,771.4542,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:28.994630+01:00',4,14202.03757,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:55:38.240186+01:00',5,275988.24229,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:24:53.611319+01:00',6,29818.12939,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:39:14.161001+01:00',7,4617.10649,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:28:53.634826+01:00',8,636.44308,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:20:47.762640+01:00',9,35.15867,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:06.748295+01:00',10,12.6581,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:50.178194+02:00',3,791.35735,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.704054+02:00',2,37.11579,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:05.139884+02:00',4,15445.07538,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:06:29.311136+02:00',5,221337.75387,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:06:23.812899+02:00',6,31101.77205,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:02:19.646056+02:00',7,4024.48163,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:47:02.318484+02:00',10,9.78843,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:40:04.067768+02:00',8,696.05772,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:46:36.943858+02:00',9,39.66127,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.863749+02:00',1,17.74589,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2203000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2021-03-08T18:30:55.427379+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.806103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.251818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.069988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','htdLEO','1.0','2021-10-21T00:05:02.028761+02:00',5,89627.7768612,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','htdLEO','1.0','2021-10-21T00:05:02.028761+02:00',6,89627.7768612,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','htdSMT','1.0','2021-03-02T21:41:33.134533+01:00',5,86632.1561337,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-38.xml.hg','htdSMT','1.0','2021-03-02T21:41:33.134533+01:00',6,86632.1561337,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.0','2019-10-09T23:57:45.839291+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.0','2019-10-29T16:24:48.830360+01:00',6,3517.309956,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.0','2019-10-29T20:07:29.687982+01:00',7,7.956467,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.0','2019-10-29T22:35:55.801922+01:00',8,9.906369,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.0','2019-10-30T00:29:59.852985+01:00',9,7.615818,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.0','2019-10-30T01:46:07.668416+01:00',10,4.506801,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.04','2020-11-09T15:00:24.749768+01:00',1,26.8553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.04','2020-11-09T16:32:38.122605+01:00',2,863.50146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.04','2020-11-09T17:35:00.956393+01:00',3,124529.28546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','DetK','1.04','2020-11-09T21:08:48.174446+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.084803+01:00',2,53.9258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:29.926482+01:00',3,1030.77725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKDecomp','1.05','2020-11-06T12:56:59.663063+01:00',4,18292.5773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKDecomp','1.05','2020-11-08T08:19:15.602696+01:00',5,254063.57463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.103279+01:00',2,43.57712,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:03.059535+01:00',3,868.08887,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:01.530302+01:00',4,14436.04168,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:44:44.301706+01:00',5,233518.26287,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:23:42.597491+01:00',6,18503.68057,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:40:28.987690+01:00',7,619.36209,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:32:44.622061+01:00',8,858.40671,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:34:47.652069+01:00',9,42.78243,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:27:00.422338+01:00',10,25.95269,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:41.278161+02:00',3,932.48813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.344034+02:00',2,44.21492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:21.031482+02:00',4,15617.35315,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:55:02.560479+02:00',5,220267.9465,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:40:02.146760+02:00',6,18698.63729,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:23:50.637219+02:00',7,607.96987,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:03:00.316417+02:00',10,13.9521,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:10:46.917095+02:00',8,557.51826,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:16:35.964845+02:00',9,34.20453,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.959738+02:00',1,17.35168,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1999000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,261000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.811288+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.022104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.351811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','NewDetK','1.0','2021-03-08T22:02:15.410474+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','htdLEO','1.0','2021-10-20T23:53:29.918403+02:00',5,139722.866535,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','htdLEO','1.0','2021-10-20T23:53:29.918403+02:00',6,139722.866535,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','htdSMT','1.0','2021-03-02T21:36:43.573402+01:00',5,112128.149748,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-39.xml.hg','htdSMT','1.0','2021-03-02T21:36:43.573402+01:00',6,112128.149748,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.0','2019-10-09T22:22:43.531743+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.0','2019-10-29T15:37:07.220557+01:00',6,53.59403,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.0','2019-10-29T19:35:41.713533+01:00',7,5.937658,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.0','2019-10-29T22:27:58.892317+01:00',8,4.669396,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.0','2019-10-30T00:15:06.249967+01:00',9,12.830503,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.0','2019-10-30T01:39:08.679003+01:00',10,4.557057,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.04','2020-11-09T15:00:17.917742+01:00',1,24.23154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.04','2020-11-09T16:32:31.118579+01:00',2,883.53146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.04','2020-11-09T16:41:26.892572+01:00',3,132980.43758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','DetK','1.04','2020-11-09T19:39:48.907055+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.412673+01:00',2,53.30632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKDecomp','1.05','2020-11-05T16:45:00.902627+01:00',3,1081.33045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKDecomp','1.05','2020-11-06T05:47:59.730851+01:00',4,19198.62294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKDecomp','1.05','2020-11-07T18:17:24.646325+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKDecomp','1.05','2020-11-16T07:06:06.029531+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKDecomp','1.05','2020-11-18T07:21:18.777250+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKDecomp','1.05','2020-11-20T11:34:52.143683+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKDecomp','1.05','2020-11-22T16:41:16.751022+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKDecomp','1.05','2020-11-25T01:52:49.143336+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.695183+01:00',2,55.62171,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.019173+01:00',3,732.12142,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:41.966987+01:00',4,14335.9174,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:48:31.345426+01:00',5,221894.3167,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:07:36.930538+01:00',6,3299.93761,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:01:42.033392+01:00',7,487.62655,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:38:21.659965+01:00',8,41.13523,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:53:21.324715+01:00',9,19.50507,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.707043+01:00',10,17.65987,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:28.161894+02:00',3,1082.37498,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:28.793599+02:00',4,15465.43339,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.579742+02:00',2,49.45234,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:57:08.331052+02:00',5,303986.93896,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:08:36.952321+02:00',6,2815.78092,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:08:09.266138+02:00',7,487.52615,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:48.445798+02:00',8,43.42231,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:43:39.380348+02:00',9,13.73882,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:03:40.434218+02:00',10,8.00903,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.483649+02:00',1,15.75702,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1996000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.967278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.030100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.319842+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','NewDetK','1.0','2021-03-08T21:37:17.096736+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','htdLEO','1.0','2021-10-20T20:42:50.791376+02:00',5,186984.251261,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','htdLEO','1.0','2021-10-20T20:42:50.791376+02:00',6,186984.251261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','htdSMT','1.0','2021-03-02T20:15:45.682820+01:00',5,115595.627308,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-40.xml.hg','htdSMT','1.0','2021-03-02T20:15:45.682820+01:00',6,115595.627308,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.0','2019-10-10T06:30:26.682813+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.0','2019-10-29T16:23:45.566143+01:00',6,536.689344,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.0','2019-10-29T19:45:30.131519+01:00',7,6.332076,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.0','2019-10-29T22:30:56.824916+01:00',8,11.161239,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.0','2019-10-30T00:23:43.923716+01:00',9,6.663677,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.0','2019-10-30T01:43:13.863830+01:00',10,7.990294,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.04','2020-11-09T15:00:07.349702+01:00',1,23.80408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.04','2020-11-09T15:00:31.337793+01:00',2,930.25353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.04','2020-11-09T16:35:27.467235+01:00',3,152984.03042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.04','2020-11-09T17:36:38.964745+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','DetK','1.04','2020-11-09T22:04:55.395074+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.720500+01:00',2,94.93485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:14.613514+01:00',3,1124.41514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKDecomp','1.05','2020-11-05T20:38:16.119307+01:00',4,21767.06022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKDecomp','1.05','2020-11-06T20:46:23.484200+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKDecomp','1.05','2020-11-16T10:00:33.924411+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKDecomp','1.05','2020-11-18T10:46:38.995163+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKDecomp','1.05','2020-11-20T15:12:14.776203+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKDecomp','1.05','2020-11-22T20:18:16.719728+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKDecomp','1.05','2020-11-25T05:42:48.683099+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.631044+01:00',2,60.14728,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.479441+01:00',3,823.39544,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:09.999033+01:00',4,15083.00181,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:39:27.051812+01:00',5,256003.00627,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:20:37.455172+01:00',6,7792.23336,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:51:16.816587+01:00',7,605.14925,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:36:44.681292+01:00',8,386.68582,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:41:47.827835+01:00',9,76.26563,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:39:56.643161+01:00',10,53.50091,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:33.081201+02:00',4,16314.94278,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.455292+02:00',2,48.46078,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:02.264387+02:00',3,786.97933,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:58:09.493848+02:00',5,238355.80674,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:12:15.671768+02:00',6,7224.25478,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:20:55.918014+02:00',7,681.32845,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:48:51.316600+02:00',8,396.30381,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:48:32.418020+02:00',9,103.30854,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:35:41.988440+02:00',10,40.8452,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.191497+02:00',1,15.79729,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2176000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.287279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.974100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.547812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','NewDetK','1.0','2021-03-08T21:59:53.937917+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','htdLEO','1.0','2021-10-20T15:49:49.627626+02:00',5,57494.9452877,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','htdLEO','1.0','2021-10-20T15:49:49.627626+02:00',6,57494.9452877,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','htdSMT','1.0','2021-03-02T18:10:59.115463+01:00',5,53628.0856133,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-41.xml.hg','htdSMT','1.0','2021-03-02T18:10:59.115463+01:00',6,53628.0856133,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.0','2019-10-10T00:23:49.592762+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.0','2019-10-29T17:34:05.984623+01:00',6,6.589099,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.0','2019-10-29T20:54:29.345448+01:00',7,6.715892,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.0','2019-10-29T23:22:23.679321+01:00',8,39.543607,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.0','2019-10-30T00:47:32.536540+01:00',9,5.115222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.0','2019-10-30T02:19:46.983221+01:00',10,6.905507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.04','2020-11-09T15:00:26.821776+01:00',1,17.33702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.04','2020-11-09T16:32:40.794615+01:00',2,850.24408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.04','2020-11-09T17:36:12.564651+01:00',3,117206.62902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','DetK','1.04','2020-11-09T21:35:51.104502+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.064842+01:00',2,45.90475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:12.470027+01:00',3,960.8511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKDecomp','1.05','2020-11-06T14:35:26.044994+01:00',4,16544.11847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKDecomp','1.05','2020-11-08T12:29:42.238843+01:00',5,218463.45475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKDecomp','1.05','2020-11-17T04:28:43.104705+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKDecomp','1.05','2020-11-19T05:46:00.605533+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKDecomp','1.05','2020-11-21T11:40:17.654165+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKDecomp','1.05','2020-11-23T16:04:19.368978+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKDecomp','1.05','2020-11-26T01:50:38.420476+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.623314+01:00',2,59.42521,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:03.199753+01:00',3,727.64636,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:42.747584+01:00',4,11493.16065,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:26.825032+01:00',5,182481.45159,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:48:26.951576+01:00',6,2186.54911,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:04:29.764015+01:00',7,606.99593,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:44.136032+01:00',8,116.6623,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:32:15.378167+01:00',9,71.44026,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:17.974486+01:00',10,29.57227,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:29.434337+02:00',3,630.09679,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.080134+02:00',2,54.9118,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:23.529131+02:00',4,11602.21454,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:43.591953+02:00',5,172251.02723,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:49:48.003015+02:00',6,2083.82491,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:32:51.917107+02:00',7,766.05203,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:48:07.388389+02:00',10,34.43112,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:11:54.971081+02:00',8,121.42058,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:37:43.151715+02:00',9,67.05632,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.303769+02:00',1,15.98046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1600000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.580639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.034111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.259826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.001996+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','htdLEO','1.0','2021-10-21T00:37:07.107307+02:00',5,176948.0865,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','htdLEO','1.0','2021-10-21T00:37:07.107307+02:00',6,176948.0865,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','htdSMT','1.0','2021-03-02T21:52:00.628975+01:00',5,63962.9786015,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-42.xml.hg','htdSMT','1.0','2021-03-02T21:52:00.628975+01:00',6,63962.9786015,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.0','2019-10-09T22:34:23.402116+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.0','2019-10-29T16:33:17.064104+01:00',6,10.272836,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.0','2019-10-29T20:26:31.211814+01:00',7,8.903146,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.0','2019-10-29T22:41:56.475136+01:00',8,25.398907,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.0','2019-10-30T00:35:00.406000+01:00',9,4.077862,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.0','2019-10-30T01:55:08.122238+01:00',10,4.052193,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.04','2020-11-09T15:00:19.389748+01:00',1,21.32695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.04','2020-11-09T16:32:32.158583+01:00',2,987.71094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.04','2020-11-09T16:42:44.340860+01:00',3,155506.08067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','DetK','1.04','2020-11-09T19:53:46.330033+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.000701+01:00',2,55.90812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:03.053066+01:00',3,1203.31702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKDecomp','1.05','2020-11-06T07:15:29.618480+01:00',4,20917.69167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKDecomp','1.05','2020-11-07T21:28:00.916767+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKDecomp','1.05','2020-11-16T19:39:41.035169+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKDecomp','1.05','2020-11-18T18:14:38.407837+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKDecomp','1.05','2020-11-20T23:37:15.585345+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKDecomp','1.05','2020-11-23T03:52:17.208707+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKDecomp','1.05','2020-11-25T13:47:35.191171+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.631205+01:00',2,45.54435,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.371239+01:00',3,756.38873,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:57.803928+01:00',4,15269.46581,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:25:41.018023+01:00',5,247182.77409,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:26:56.335781+01:00',6,682.01837,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:40:26.965277+01:00',7,30.59188,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:36:44.112607+01:00',8,41.72292,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:31:49.009167+01:00',9,21.33166,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:57.168491+01:00',10,12.27758,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.857952+02:00',3,1144.70471,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:25.482921+02:00',4,15084.85454,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.419817+02:00',2,53.75015,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:35:17.743862+02:00',5,303227.86424,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:27:43.994575+02:00',6,562.1395,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:13:46.881483+02:00',7,46.91067,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:52.115441+02:00',8,55.42684,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:58:35.541531+02:00',9,14.35003,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:31:18.602167+02:00',10,12.44366,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.927665+02:00',1,10.17688,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2836000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2021-03-08T18:46:02.974718+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.110104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.603850+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.161988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','htdLEO','1.0','2021-10-20T21:22:00.419385+02:00',5,134383.978367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','htdLEO','1.0','2021-10-20T21:22:00.419385+02:00',6,134383.978367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','htdSMT','1.0','2021-03-02T20:28:38.449732+01:00',5,86453.0797005,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-43.xml.hg','htdSMT','1.0','2021-03-02T20:28:38.449732+01:00',6,86453.0797005,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.0','2019-10-09T21:20:41.623062+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.0','2019-10-29T18:32:29.016640+01:00',6,8.030256,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.0','2019-10-29T21:33:29.137316+01:00',7,20.721509,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.0','2019-10-29T23:36:57.086265+01:00',8,6.785355,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.0','2019-10-30T01:13:05.421725+01:00',9,4.367054,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.0','2019-10-30T02:33:09.149924+01:00',10,3.999215,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.04','2020-11-09T15:00:11.589718+01:00',1,19.14715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.04','2020-11-09T15:00:37.997818+01:00',2,889.75454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.04','2020-11-09T16:38:26.359900+01:00',3,182947.794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','DetK','1.04','2020-11-09T18:36:47.941661+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.340579+01:00',2,68.76972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:18.818122+01:00',3,2327.44904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKDecomp','1.05','2020-11-06T01:00:33.874095+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKDecomp','1.05','2020-11-07T06:39:51.633254+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKDecomp','1.05','2020-11-17T11:43:36.885104+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKDecomp','1.05','2020-11-19T14:19:02.515144+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKDecomp','1.05','2020-11-21T20:36:03.417875+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKDecomp','1.05','2020-11-24T02:16:22.382565+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKDecomp','1.05','2020-11-26T11:03:58.091542+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.219112+01:00',2,43.05647,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.327659+01:00',3,792.66649,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:48.606599+01:00',4,15164.42092,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:30:37.373558+01:00',5,252293.51754,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:22:15.560327+01:00',6,4179.15773,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:14:31.141783+01:00',7,2762.91668,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:03:44.626950+01:00',8,79.11368,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:54.587457+01:00',9,16.43748,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:49.230771+01:00',10,20.17399,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:34.264275+02:00',4,14813.47399,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.199483+02:00',2,67.04141,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.416776+02:00',3,1101.17301,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:49:51.304539+02:00',5,239927.74258,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:55:57.852276+02:00',6,4325.09268,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:53:56.493219+02:00',7,3029.10147,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:18:58.704838+02:00',8,122.99652,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:40:34.819073+02:00',9,33.6428,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:51:39.982788+02:00',10,26.58824,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.495571+02:00',1,15.99182,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2531000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.964647+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.990130+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.731832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.802003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','htdLEO','1.0','2021-10-20T17:58:46.397868+02:00',5,100772.800207,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','htdLEO','1.0','2021-10-20T17:58:46.397868+02:00',6,100772.800207,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','htdSMT','1.0','2021-03-02T19:12:22.844705+01:00',5,83164.97612,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-44.xml.hg','htdSMT','1.0','2021-03-02T19:12:22.844705+01:00',6,83164.97612,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.0','2019-10-10T07:08:30.334540+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.0','2019-10-29T18:31:29.104435+01:00',6,79.680395,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.0','2019-10-29T21:31:28.936912+01:00',7,6.24654,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.0','2019-10-29T23:36:21.602145+01:00',8,5.654653,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.0','2019-10-30T01:12:07.097528+01:00',9,5.609874,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.0','2019-10-30T02:32:17.237749+01:00',10,6.170299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.04','2020-11-09T15:00:09.721711+01:00',1,16.58542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.04','2020-11-09T15:00:35.573809+01:00',2,808.39283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.04','2020-11-09T16:36:35.607488+01:00',3,130526.3859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','DetK','1.04','2020-11-09T18:22:47.382645+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.364546+01:00',2,91.25216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:31.871764+01:00',3,1494.66094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKDecomp','1.05','2020-11-05T23:12:20.897958+01:00',4,21832.64462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKDecomp','1.05','2020-11-07T02:47:46.545233+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKDecomp','1.05','2020-11-17T11:18:43.487602+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKDecomp','1.05','2020-11-19T13:51:02.828962+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKDecomp','1.05','2020-11-21T20:08:03.967642+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKDecomp','1.05','2020-11-24T01:48:13.176329+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKDecomp','1.05','2020-11-26T10:32:38.968582+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.535084+01:00',2,56.23012,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.963567+01:00',3,1047.81687,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:36.659698+01:00',4,15480.37891,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:44:31.522931+01:00',5,220107.46348,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:14:37.786606+01:00',6,696.81489,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:02:31.675056+01:00',7,296.22274,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:57:45.557588+01:00',8,206.554,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:54:54.918998+01:00',9,192.00747,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:30:42.713837+01:00',10,47.96804,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:45.692989+02:00',4,13878.8263,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.939399+02:00',2,43.10403,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:56.808599+02:00',3,738.52366,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:03:46.165683+02:00',5,279152.12651,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:54:33.090513+02:00',6,622.09586,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:53:45.743343+02:00',7,275.67762,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:39:50.282056+02:00',8,219.01266,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:19:33.644355+02:00',9,258.48419,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:21:39.758240+02:00',10,64.50311,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.015544+02:00',1,16.04887,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1892000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.816643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.542128+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.559831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.754003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','htdLEO','1.0','2021-10-20T17:11:12.672155+02:00',5,75103.0244827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','htdLEO','1.0','2021-10-20T17:11:12.672155+02:00',6,75103.0244827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','htdSMT','1.0','2021-03-02T18:40:12.397739+01:00',5,126566.749811,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-45.xml.hg','htdSMT','1.0','2021-03-02T18:40:12.397739+01:00',6,126566.749811,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.0','2019-10-09T21:13:43.673630+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.0','2019-10-29T15:30:00.791097+01:00',6,14.203437,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.0','2019-10-29T19:25:29.627462+01:00',7,5.854009,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.0','2019-10-29T22:09:31.244587+01:00',8,5.892876,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.0','2019-10-29T23:53:01.381510+01:00',9,5.988321,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.0','2019-10-30T01:31:06.973379+01:00',10,4.566684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.04','2020-11-09T15:00:11.441718+01:00',1,32.76005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.04','2020-11-09T15:00:37.121814+01:00',2,903.19699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.04','2020-11-09T16:37:50.163766+01:00',3,158601.55906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','DetK','1.04','2020-11-09T18:35:48.821448+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.904566+01:00',2,55.5968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:34.713087+01:00',3,1094.26056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKDecomp','1.05','2020-11-06T00:33:23.648020+01:00',4,22871.66941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKDecomp','1.05','2020-11-07T05:29:49.353501+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKDecomp','1.05','2020-11-16T01:42:47.761362+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKDecomp','1.05','2020-11-18T01:10:36.406046+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKDecomp','1.05','2020-11-20T05:13:49.006667+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKDecomp','1.05','2020-11-22T10:27:15.084199+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKDecomp','1.05','2020-11-24T19:19:47.375754+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.127101+01:00',2,65.16917,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:04.231630+01:00',3,736.66377,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:01.105766+01:00',4,14428.17952,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:42.649664+01:00',5,222718.83461,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:59:23.784441+01:00',6,1252.5498,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:06:28.523218+01:00',7,461.77807,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:41:43.805258+01:00',8,199.86381,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:08:46.997015+01:00',9,177.67211,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.971369+01:00',10,67.0296,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:01.887266+02:00',4,14188.21831,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.963448+02:00',2,47.73991,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:26.440714+02:00',3,701.78338,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:56.444830+02:00',5,237699.09736,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:17:45.799547+02:00',6,1389.80597,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:49.968248+02:00',7,468.16946,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:04:01.722373+02:00',10,48.46935,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:59:45.844246+02:00',8,167.67798,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:37.870600+02:00',9,82.75419,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.111559+02:00',1,9.11762,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2214000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.467272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2021-03-08T19:37:51.354086+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2021-03-08T20:57:45.859743+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','NewDetK','1.0','2021-03-08T21:33:42.227914+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','htdLEO','1.0','2021-10-20T17:39:17.649892+02:00',5,57433.2406521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','htdLEO','1.0','2021-10-20T17:39:17.649892+02:00',6,57433.2406521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','htdSMT','1.0','2021-03-02T19:12:19.448693+01:00',5,92124.370575,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-46.xml.hg','htdSMT','1.0','2021-03-02T19:12:19.448693+01:00',6,92124.370575,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.0','2019-10-10T06:09:33.686535+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.0','2019-10-29T14:15:53.447934+01:00',6,33.834377,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.0','2019-10-29T18:35:00.477157+01:00',7,21.346101,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.0','2019-10-29T21:35:36.425743+01:00',8,24.91779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.0','2019-10-29T23:37:59.670476+01:00',9,5.747866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.0','2019-10-30T01:15:09.210144+01:00',10,4.71269,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.04','2020-11-09T15:00:04.525692+01:00',1,32.04927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.04','2020-11-09T15:00:29.217785+01:00',2,826.54927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.04','2020-11-09T16:34:41.015062+01:00',3,118707.6388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.04','2020-11-09T17:35:03.096401+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','DetK','1.04','2020-11-09T21:43:50.918291+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.972469+01:00',2,57.2209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:29.844918+01:00',3,1035.7101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKDecomp','1.05','2020-11-05T18:28:37.989839+01:00',4,18864.48619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKDecomp','1.05','2020-11-06T16:34:58.271786+01:00',5,360706.27925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKDecomp','1.05','2020-11-15T16:44:45.133508+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKDecomp','1.05','2020-11-17T14:40:39.016470+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKDecomp','1.05','2020-11-19T17:25:03.936372+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKDecomp','1.05','2020-11-21T23:47:08.428806+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKDecomp','1.05','2020-11-24T05:25:23.945375+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.939020+01:00',2,62.11874,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:49.843358+01:00',3,787.65106,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:07.500853+01:00',4,15545.14659,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:43:25.006735+01:00',5,235361.72145,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:53.668758+01:00',6,10922.43154,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:15:36.112404+01:00',7,9498.46411,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:16:47.419954+01:00',8,1430.89181,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:30:47.013121+01:00',9,533.75341,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:22:55.461428+01:00',10,81.85345,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:17.395170+02:00',4,15460.93578,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:48.927191+02:00',2,47.01141,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:25.648245+02:00',3,877.73819,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:08:03.865761+02:00',5,238290.03308,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:10:51.109928+02:00',6,13271.88556,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:58:07.734918+02:00',7,9132.6895,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:29:53.710333+02:00',8,1078.40689,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:11:47.533098+02:00',9,464.68885,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:45:37.915301+02:00',10,85.60936,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.595469+02:00',1,11.97139,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1708000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.759266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.264648+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.014159+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.979840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','htdLEO','1.0','2021-10-20T15:13:50.736387+02:00',5,88161.1590385,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','htdLEO','1.0','2021-10-20T15:13:50.736387+02:00',6,88161.1590385,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','htdSMT','1.0','2021-03-02T18:10:38.879389+01:00',5,44091.4635658,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-47.xml.hg','htdSMT','1.0','2021-03-02T18:10:38.879389+01:00',6,44091.4635658,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.0','2019-10-09T22:06:44.744486+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.0','2019-10-29T18:32:36.708666+01:00',6,7061.949172,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.0','2019-10-29T21:34:31.353525+01:00',7,10.684471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.0','2019-10-29T23:36:57.798267+01:00',8,6.670697,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.0','2019-10-30T01:13:09.473739+01:00',9,7.015612,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.0','2019-10-30T02:33:13.021937+01:00',10,4.170291,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.04','2020-11-09T15:00:15.909734+01:00',1,17.89326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.04','2020-11-09T16:32:29.118572+01:00',2,1134.8206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.04','2020-11-09T16:40:34.660378+01:00',3,165154.43475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','DetK','1.04','2020-11-09T19:31:46.077341+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.372641+01:00',2,77.09076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:16.912477+01:00',3,1159.97262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKDecomp','1.05','2020-11-06T04:11:06.973023+01:00',4,20253.0223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKDecomp','1.05','2020-11-07T14:25:20.913832+01:00',5,386824.50533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKDecomp','1.05','2020-11-17T12:17:43.560663+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKDecomp','1.05','2020-11-19T15:06:04.229578+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKDecomp','1.05','2020-11-21T21:16:04.634802+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKDecomp','1.05','2020-11-24T02:57:23.327753+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKDecomp','1.05','2020-11-26T11:42:38.736123+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.831158+01:00',2,65.62795,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.371102+01:00',3,808.33696,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:50.425694+01:00',4,15102.65794,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:02:10.986670+01:00',5,298165.11541,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:42:31.612914+01:00',6,4814.31114,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:19:32.586922+01:00',7,3921.30108,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:06:45.391638+01:00',8,289.69655,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:56.919695+01:00',9,46.91513,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:48.611451+01:00',10,45.71288,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.181832+02:00',3,804.83218,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:50.400345+02:00',4,15176.24429,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.367665+02:00',2,57.74777,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:23:42.621981+02:00',5,252157.9139,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:09:57.392976+02:00',6,4346.64481,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:55:01.981167+02:00',7,4093.80639,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:08:39.850357+02:00',8,251.21287,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:09:39.578704+02:00',9,24.00038,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:26:41.664167+02:00',10,44.44678,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.463623+02:00',1,18.48648,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2958000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.168644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2021-03-08T20:32:41.042145+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.039833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.934003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','htdLEO','1.0','2021-10-20T19:49:04.788396+02:00',5,139301.632643,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','htdLEO','1.0','2021-10-20T19:49:04.788396+02:00',6,139301.632643,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','htdSMT','1.0','2021-03-02T19:51:33.261407+01:00',5,164927.188396,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-48.xml.hg','htdSMT','1.0','2021-03-02T19:51:33.261407+01:00',6,164927.188396,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.0','2019-10-10T07:07:26.150323+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.0','2019-10-29T18:25:30.183211+01:00',6,48.425989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.0','2019-10-29T21:29:34.940529+01:00',7,26.444874,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.0','2019-10-29T23:35:57.230063+01:00',8,5.345041,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.0','2019-10-30T01:11:06.721323+01:00',9,5.77851,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.0','2019-10-30T02:32:09.793724+01:00',10,5.802015,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.04','2020-11-09T15:00:10.065712+01:00',1,15.68585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.04','2020-11-09T15:00:35.261807+01:00',2,776.44811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.04','2020-11-09T16:36:52.695552+01:00',3,141964.80416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','DetK','1.04','2020-11-09T18:23:42.598842+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.968545+01:00',2,90046.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:23.603734+01:00',3,1169.86435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKDecomp','1.05','2020-11-05T23:10:56.121644+01:00',4,17486.57004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKDecomp','1.05','2020-11-07T02:40:45.867663+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKDecomp','1.05','2020-11-17T10:37:43.370547+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKDecomp','1.05','2020-11-19T13:04:02.966594+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKDecomp','1.05','2020-11-21T19:14:03.475634+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKDecomp','1.05','2020-11-24T00:46:22.386703+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKDecomp','1.05','2020-11-26T09:40:38.828994+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.167083+01:00',2,58.19566,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.303560+01:00',3,666.02286,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:24:40.907496+01:00',4,12745.56166,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:39:40.657810+01:00',5,202723.60602,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:58:52.535054+01:00',6,1973.87385,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:52:29.464773+01:00',7,576.40818,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:47:44.735311+01:00',8,171.07233,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:50:54.234076+01:00',9,44.29866,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:28:50.177410+01:00',10,22.58888,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:12.352866+02:00',4,12785.04677,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.931395+02:00',2,42.90984,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:53.768587+02:00',3,691.36865,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:59:00.976539+02:00',5,192262.42439,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:06:49.589008+02:00',6,2168.88754,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:45:46.168051+02:00',7,734.79423,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:25:00.517200+02:00',8,180.69726,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:04:46.327449+02:00',9,38.21637,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:31:39.364115+02:00',10,22.66277,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.731539+02:00',1,14.44369,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1626000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.492642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.554125+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.267830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.594002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','htdLEO','1.0','2021-10-20T17:09:38.239835+02:00',5,318029.963255,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','htdLEO','1.0','2021-10-20T17:09:38.239835+02:00',6,318029.963255,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','htdSMT','1.0','2021-03-02T18:39:46.525648+01:00',5,240265.549183,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-49.xml.hg','htdSMT','1.0','2021-03-02T18:39:46.525648+01:00',6,240265.549183,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.0','2019-10-10T06:45:26.309859+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.0','2019-10-29T18:24:29.739004+01:00',6,383.685052,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.0','2019-10-29T21:28:28.824307+01:00',7,5.078574,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.0','2019-10-29T23:32:57.489457+01:00',8,5.625558,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.0','2019-10-30T01:03:50.147847+01:00',9,4.827845,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.0','2019-10-30T02:31:14.473537+01:00',10,4.943287,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.04','2020-11-09T15:00:07.953704+01:00',1,19.30731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.04','2020-11-09T15:00:32.889798+01:00',2,855.58119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.04','2020-11-09T16:35:48.699314+01:00',3,146963.11448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','DetK','1.04','2020-11-09T17:39:07.109275+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.080523+01:00',2,91.70914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:13.130163+01:00',3,1014.5023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKDecomp','1.05','2020-11-05T21:43:25.798016+01:00',4,20856.95713,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKDecomp','1.05','2020-11-06T23:34:43.637709+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKDecomp','1.05','2020-11-17T09:19:55.809367+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKDecomp','1.05','2020-11-19T11:25:17.036808+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKDecomp','1.05','2020-11-21T17:41:02.918864+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKDecomp','1.05','2020-11-23T22:53:22.861610+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKDecomp','1.05','2020-11-26T08:01:38.858961+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.291061+01:00',2,37.91075,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.083490+01:00',3,778.67192,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:36.145085+01:00',4,16989.95906,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:06:52.438199+01:00',5,252600.14662,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:18:40.905974+01:00',6,581.16183,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:31:45.688055+01:00',7,75.10228,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:24:04.721938+01:00',8,34.11947,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:54.966334+01:00',9,13.45249,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:47:48.748069+01:00',10,15.55129,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:42.778773+02:00',4,15593.10382,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.819338+02:00',2,36.38143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:25.244476+02:00',3,774.6591,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:25:30.680465+02:00',5,243820.80175,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:34:19.316026+02:00',6,428.78583,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:25:57.398146+02:00',7,56.68411,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:56:00.845100+02:00',10,15.16729,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:02:46.002871+02:00',8,26.85252,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:35:45.243770+02:00',9,18.31597,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.507516+02:00',1,9.92671,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2314000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.024644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.854125+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.791828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.246001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','htdLEO','1.0','2021-10-20T16:20:26.057812+02:00',5,55827.7084827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','htdLEO','1.0','2021-10-20T16:20:26.057812+02:00',6,55827.7084827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','htdSMT','1.0','2021-03-02T18:13:56.912116+01:00',5,64712.8326893,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632-50.xml.hg','htdSMT','1.0','2021-03-02T18:13:56.912116+01:00',6,64712.8326893,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.0','2019-10-09T22:22:42.903741+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.0','2019-10-29T15:33:05.207728+01:00',6,19.67124,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.0','2019-10-29T19:33:30.437090+01:00',7,24.391907,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.0','2019-10-29T22:27:55.764306+01:00',8,4.010492,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.0','2019-10-30T00:12:21.249412+01:00',9,8.657397,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.0','2019-10-30T01:38:06.814794+01:00',10,6.279593,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.04','2020-11-09T15:00:17.665741+01:00',1,24.57486,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.04','2020-11-09T16:32:29.742574+01:00',2,807.13969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.04','2020-11-09T16:41:16.556533+01:00',3,126632.29921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','DetK','1.04','2020-11-09T19:39:48.075052+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.660671+01:00',2,62.31811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:16.658464+01:00',3,1257.23501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKDecomp','1.05','2020-11-06T05:43:17.833793+01:00',4,17235.91118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKDecomp','1.05','2020-11-07T18:14:12.677611+01:00',5,254836.3753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKDecomp','1.05','2020-11-16T05:25:50.823072+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKDecomp','1.05','2020-11-18T05:30:17.500329+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKDecomp','1.05','2020-11-20T09:42:50.566541+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKDecomp','1.05','2020-11-22T14:55:16.291567+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKDecomp','1.05','2020-11-24T23:50:48.848212+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.007180+01:00',2,36.67591,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.343167+01:00',3,727.09828,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:22.418915+01:00',4,16326.23109,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:46:24.444936+01:00',5,203852.86003,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:22:43.184227+01:00',6,10063.08281,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:35:17.927409+01:00',7,469.55207,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:04:13.508164+01:00',8,510.70441,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:23:50.685965+01:00',9,27.79368,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:08.900945+01:00',10,17.34786,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.301888+02:00',3,689.46273,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:05.501513+02:00',4,14833.1786,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.815735+02:00',2,60.403,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:55:34.550695+02:00',5,286055.26572,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:07:53.360154+02:00',6,10270.3022,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:07:47.758054+02:00',7,484.68366,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:47.305794+02:00',8,427.66885,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:43:35.148332+02:00',9,28.23725,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:01:41.329768+02:00',10,11.15071,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.911643+02:00',1,16.8098,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1906000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.683277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.894096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.251807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','NewDetK','1.0','2021-03-08T21:35:21.264293+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','htdLEO','1.0','2021-10-20T20:36:31.626086+02:00',5,93166.8138504,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','htdLEO','1.0','2021-10-20T20:36:31.626086+02:00',6,93166.8138504,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','htdSMT','1.0','2021-03-02T20:15:21.670730+01:00',5,150563.63821,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-01.xml.hg','htdSMT','1.0','2021-03-02T20:15:21.670730+01:00',6,150563.63821,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.0','2019-10-09T21:13:42.113625+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.0','2019-10-29T15:21:58.097452+01:00',6,26.118829,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.0','2019-10-29T18:42:58.290788+01:00',7,5.785222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.0','2019-10-29T21:40:37.094754+01:00',8,4.664848,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.0','2019-10-29T23:42:58.435482+01:00',9,4.517571,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.0','2019-10-30T01:20:17.731187+01:00',10,3.979183,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.04','2020-11-09T15:00:11.205717+01:00',1,24.69667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.04','2020-11-09T15:00:35.805809+01:00',2,781.65512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.04','2020-11-09T16:37:25.995676+01:00',3,135616.79838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','DetK','1.04','2020-11-09T18:35:47.365443+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.772566+01:00',2,57.53728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:25.361053+01:00',3,888.47533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKDecomp','1.05','2020-11-06T00:32:15.579767+01:00',4,15981.63051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKDecomp','1.05','2020-11-07T05:27:50.173054+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKDecomp','1.05','2020-11-15T20:20:44.717147+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKDecomp','1.05','2020-11-17T18:41:14.826398+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKDecomp','1.05','2020-11-19T21:44:45.410701+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKDecomp','1.05','2020-11-22T03:51:11.379682+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKDecomp','1.05','2020-11-24T09:13:23.392272+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.991100+01:00',2,58.48654,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.375626+01:00',3,660.22752,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:46.741713+01:00',4,13906.11663,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:12:18.393340+01:00',5,211016.91034,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:28:58.969318+01:00',6,1127.51656,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:16:59.074321+01:00',7,554.97436,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:49:44.587487+01:00',8,24.79446,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:17:47.183861+01:00',9,13.53871,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:02:03.842391+01:00',10,12.61607,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:14.843314+02:00',4,12595.91957,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.467447+02:00',2,40.33747,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:26.808715+02:00',3,846.16299,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:31:00.096133+02:00',5,191755.21558,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:29:43.962289+02:00',6,1198.93255,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:30:45.515862+02:00',7,546.51031,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:37:31.563300+02:00',8,33.23512,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:11:15.326477+02:00',9,18.71591,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:16:47.410823+02:00',10,14.1623,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.023562+02:00',1,16.65275,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1751000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.551269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.628657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2021-03-08T20:33:14.830270+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.051844+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','htdLEO','1.0','2021-10-20T17:39:55.378021+02:00',5,136536.553621,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','htdLEO','1.0','2021-10-20T17:39:55.378021+02:00',6,136536.553621,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','htdSMT','1.0','2021-03-02T19:12:10.016658+01:00',5,196286.587,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-02.xml.hg','htdSMT','1.0','2021-03-02T19:12:10.016658+01:00',6,196286.587,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.0','2019-10-09T22:58:45.771101+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.0','2019-10-29T15:46:00.822383+01:00',6,100.499911,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.0','2019-10-29T19:38:30.642103+01:00',7,12.768367,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.0','2019-10-29T22:28:45.064472+01:00',8,4.000515,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.0','2019-10-30T00:17:01.738357+01:00',9,15.51534,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.0','2019-10-30T01:40:09.183207+01:00',10,10.510742,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.04','2020-11-09T15:00:30.885791+01:00',2,819.40369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.04','2020-11-09T15:00:37.465816+01:00',1,17.00222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.04','2020-11-09T16:35:28.531239+01:00',3,160492.4153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.04','2020-11-09T17:36:20.532680+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','DetK','1.04','2020-11-09T21:58:49.541693+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.292495+01:00',2,93.16161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:12.085288+01:00',3,1004.14449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKDecomp','1.05','2020-11-05T20:16:25.286343+01:00',4,25738.41001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKDecomp','1.05','2020-11-06T19:58:41.321567+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKDecomp','1.05','2020-11-16T07:46:51.306656+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKDecomp','1.05','2020-11-18T08:11:19.136502+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKDecomp','1.05','2020-11-20T12:15:53.268900+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKDecomp','1.05','2020-11-22T17:32:16.638426+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKDecomp','1.05','2020-11-25T02:51:57.848658+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.551040+01:00',2,38.40482,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.015432+01:00',3,1024.35898,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:25.530655+01:00',4,14644.16871,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:31:36.041988+01:00',5,226108.72153,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:19:03.037150+01:00',6,679.02196,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:06:36.326504+01:00',7,218.40111,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:39:46.304288+01:00',8,67.68402,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:02:51.306893+01:00',9,25.70194,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.443046+01:00',10,37.19056,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:03.880875+02:00',4,13340.79686,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.263279+02:00',2,36.16875,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:55.924362+02:00',3,694.75349,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:49:51.255831+02:00',5,221221.84832,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:24:31.411776+02:00',6,571.90172,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:42:53.188220+02:00',7,215.13202,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:58:02.903706+02:00',10,23.52286,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:17:05.564245+02:00',8,44.66483,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:42:38.879612+02:00',9,27.1364,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.911492+02:00',1,9.77459,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2231000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.023274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.558099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.723813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','NewDetK','1.0','2021-03-08T21:40:35.277492+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','htdLEO','1.0','2021-10-20T15:37:28.553133+02:00',5,141438.11202,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','htdLEO','1.0','2021-10-20T15:37:28.553133+02:00',6,141438.11202,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','htdSMT','1.0','2021-03-02T18:12:16.483747+01:00',5,139631.928921,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-03.xml.hg','htdSMT','1.0','2021-03-02T18:12:16.483747+01:00',6,139631.928921,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','DetK','1.0','2019-10-09T21:21:41.899268+02:00',5,107.537263,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','DetK','1.04','2020-11-09T15:00:12.921723+01:00',1,19.75245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','DetK','1.04','2020-11-09T16:32:25.690559+01:00',2,1492.69014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','DetK','1.04','2020-11-09T16:40:24.948341+01:00',3,256607.54443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','DetK','1.04','2020-11-09T18:38:48.002093+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.984592+01:00',2,57.9726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:06.465571+01:00',3,1960.22418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.05','2020-11-06T01:51:05.269471+01:00',4,21476.16238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.05','2020-11-07T08:45:51.917576+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:50.597755+01:00',4,73475.00156,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:08:08.356406+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:55:58.904807+01:00',4,31731.67436,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:00:56.453173+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:43:10.836618+01:00',4,16760.94348,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:48:30.526810+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:42:25.283910+01:00',4,13859.8306,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:07:52.224430+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:10:01.647126+02:00',4,24228.47708,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:26:28.720725+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:06:17.639395+02:00',4,15530.00303,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:52:32.009258+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:07.342274+01:00',4,16016.32963,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.05','2021-01-16T15:55:47.423836+01:00',5,5134.44462,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.05','2021-01-31T01:25:04.757593+01:00',4,29133.10048,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.05','2021-01-31T11:15:12.874685+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.195123+01:00',2,60.13038,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.643013+01:00',3,892.47996,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:31.011634+01:00',4,17046.56645,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:45:02.036866+01:00',5,5045.73244,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.793761+02:00',3,804.4153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:30.609599+02:00',4,15086.60025,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.475541+02:00',2,66.64229,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:03:54.119781+02:00',5,4826.81181,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.475582+02:00',1,8.84286,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','htdLEO','1.0','2021-10-20T18:30:36.196363+02:00',4,46034.4970226,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','htdLEO','1.0','2021-10-20T18:30:36.196363+02:00',5,46034.4970226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','htdSMT','1.0','2021-03-02T19:14:58.409273+01:00',4,31756.4895153,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-04.xml.hg','htdSMT','1.0','2021-03-02T19:14:58.409273+01:00',5,31756.4895153,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.0','2019-10-09T21:14:41.629829+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.0','2019-10-29T16:22:59.313984+01:00',6,18.549423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.0','2019-10-29T19:39:35.994323+01:00',7,6.895863,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.0','2019-10-29T22:28:57.560514+01:00',8,7.775116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.0','2019-10-30T00:19:04.734773+01:00',9,11.544423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.0','2019-10-30T01:42:09.695613+01:00',10,4.692418,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.04','2020-11-09T15:00:11.189717+01:00',1,18.6062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.04','2020-11-09T15:00:36.685813+01:00',2,766.11845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.04','2020-11-09T16:37:23.835668+01:00',3,125642.43046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','DetK','1.04','2020-11-09T18:36:46.185654+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.888570+01:00',2,52.52842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:01.197621+01:00',3,1096.64416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKDecomp','1.05','2020-11-06T00:44:16.582448+01:00',4,17725.80559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKDecomp','1.05','2020-11-07T05:59:49.640251+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKDecomp','1.05','2020-11-16T08:52:39.165303+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKDecomp','1.05','2020-11-18T09:34:18.319043+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKDecomp','1.05','2020-11-20T13:54:53.222977+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKDecomp','1.05','2020-11-22T18:59:16.445949+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKDecomp','1.05','2020-11-25T04:15:48.399581+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.867103+01:00',2,38.78676,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.259641+01:00',3,685.74522,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:34.158107+01:00',4,13481.42255,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:20:44.127285+01:00',5,217917.29148,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:02:52.411137+01:00',6,8649.46746,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:31:14.824073+01:00',7,2527.52873,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:04:45.265993+01:00',8,951.20698,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:18:51.366566+01:00',9,285.34165,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:19.607179+01:00',10,84.79138,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:16.155762+02:00',4,13498.02072,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:00.591462+02:00',2,43.36915,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.604745+02:00',3,877.06734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:41:17.366565+02:00',5,219290.7347,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:02:17.766030+02:00',6,9746.92217,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:59:55.895730+02:00',7,2460.91694,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:24:01.651451+02:00',10,64.31891,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:48:48.011947+02:00',8,922.08615,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:34:37.595033+02:00',9,345.17361,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.195567+02:00',1,15.55947,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1684000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,4000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.551276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.182097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.999814+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','NewDetK','1.0','2021-03-08T21:40:18.497428+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','htdLEO','1.0','2021-10-20T17:48:04.083683+02:00',5,43796.7014313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','htdLEO','1.0','2021-10-20T17:48:04.083683+02:00',6,43796.7014313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','htdSMT','1.0','2021-03-02T19:12:13.380670+01:00',5,76629.8370361,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-05.xml.hg','htdSMT','1.0','2021-03-02T19:12:13.380670+01:00',6,76629.8370361,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.0','2019-10-09T23:23:58.560286+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.0','2019-10-29T15:22:59.233660+01:00',6,174.67495,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.0','2019-10-29T19:20:29.962448+01:00',7,5.732539,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.0','2019-10-29T21:57:19.070123+01:00',8,5.185058,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.0','2019-10-29T23:49:17.420756+01:00',9,7.21577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.0','2019-10-30T01:30:08.661182+01:00',10,6.102995,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.04','2020-11-09T15:00:23.261762+01:00',1,29.70276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.04','2020-11-09T16:32:37.294602+01:00',2,874.8854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.04','2020-11-09T17:35:23.000473+01:00',3,151168.1048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','DetK','1.04','2020-11-09T20:43:46.920868+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.948770+01:00',2,64.3452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:25.806020+01:00',3,1115.91192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKDecomp','1.05','2020-11-06T11:04:35.930023+01:00',4,20230.59295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKDecomp','1.05','2020-11-08T04:42:01.958085+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKDecomp','1.05','2020-11-15T23:55:48.221668+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKDecomp','1.05','2020-11-17T23:05:16.938216+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKDecomp','1.05','2020-11-20T02:43:48.372972+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKDecomp','1.05','2020-11-22T08:20:12.512022+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:39.108655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.231251+01:00',2,44.66086,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.603400+01:00',3,695.93729,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:39.941543+01:00',4,14315.94816,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:55:50.274607+01:00',5,238424.15142,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:00:32.698144+01:00',6,696.30377,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:32:28.387477+01:00',7,601.67937,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:26:44.053797+01:00',8,552.52051,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:32:07.920771+01:00',9,525.93331,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:32:37.608834+01:00',10,479.98616,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.674072+02:00',3,728.95194,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.427942+02:00',2,37.79534,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:49.738200+02:00',4,14843.26757,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:05:50.461030+02:00',5,288491.60306,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:00:47.075978+02:00',6,704.32755,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:16:05.397666+02:00',7,547.52052,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:01:02.824178+02:00',10,459.12186,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:19.611914+02:00',8,557.4313,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:33:42.588914+02:00',9,474.67988,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.823720+02:00',1,16.84938,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2152000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.059271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2021-03-08T19:32:14.716855+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2021-03-08T20:38:21.111405+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','NewDetK','1.0','2021-03-08T21:33:32.039875+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','htdLEO','1.0','2021-10-20T23:07:45.349045+02:00',5,96411.7836952,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','htdLEO','1.0','2021-10-20T23:07:45.349045+02:00',6,96411.7836952,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','htdSMT','1.0','2021-03-02T21:17:33.948919+01:00',5,162663.985491,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-06.xml.hg','htdSMT','1.0','2021-03-02T21:17:33.948919+01:00',6,162663.985491,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.0','2019-10-09T21:21:44.295276+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.0','2019-10-29T16:47:40.927068+01:00',6,231.734916,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.0','2019-10-29T20:29:29.992413+01:00',7,5.883478,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.0','2019-10-29T22:50:56.516956+01:00',8,10.880733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.0','2019-10-30T00:38:00.326608+01:00',9,4.961277,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.0','2019-10-30T02:01:08.095452+01:00',10,6.398539,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.04','2020-11-09T15:00:14.173728+01:00',1,15.39706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.04','2020-11-09T16:33:08.794719+01:00',2,1424.89616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.04','2020-11-09T16:39:33.236149+01:00',3,178126.50339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','DetK','1.04','2020-11-09T18:42:26.258879+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.916606+01:00',2,67.24567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:25.946084+01:00',3,1308.16952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKDecomp','1.05','2020-11-06T02:41:35.356861+01:00',4,17172.59372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKDecomp','1.05','2020-11-07T10:12:12.625087+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKDecomp','1.05','2020-11-16T21:46:40.131199+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKDecomp','1.05','2020-11-18T20:56:01.135495+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKDecomp','1.05','2020-11-21T02:49:16.780682+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKDecomp','1.05','2020-11-23T06:49:16.600465+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKDecomp','1.05','2020-11-25T16:47:34.771908+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.727132+01:00',2,40.73933,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.011029+01:00',3,726.36899,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:01.464188+01:00',4,14265.94132,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:07:03.713927+01:00',5,211281.82111,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:29:25.169897+01:00',6,472.98601,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:29:12.704387+01:00',7,577.98509,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:02.375571+01:00',8,345.04821,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:19:51.324075+01:00',9,301.24383,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:09.166229+01:00',10,130.84281,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.445775+02:00',3,683.40594,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:32.306273+02:00',4,13291.15783,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.715576+02:00',2,68.98743,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:26:34.357028+02:00',5,211341.98182,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:10:56.841452+02:00',6,533.08506,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:38:45.159577+02:00',7,382.37899,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:55:07.541172+02:00',8,297.94497,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:07:35.060543+02:00',9,361.78301,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:24:40.908101+02:00',10,111.19422,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.791595+02:00',1,15.25395,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1891000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.144633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.118108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.903817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.085992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','htdLEO','1.0','2021-10-20T18:49:38.216250+02:00',5,57197.8199482,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','htdLEO','1.0','2021-10-20T18:49:38.216250+02:00',6,57197.8199482,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','htdSMT','1.0','2021-03-02T19:21:09.358631+01:00',5,80050.4984856,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-07.xml.hg','htdSMT','1.0','2021-03-02T19:21:09.358631+01:00',6,80050.4984856,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.0','2019-10-10T00:14:46.686859+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.0','2019-10-29T16:35:05.112475+01:00',6,13229.720635,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.0','2019-10-29T20:26:48.587872+01:00',7,6.864313,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.0','2019-10-29T22:42:56.811339+01:00',8,7.883416,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.0','2019-10-30T00:36:01.762208+01:00',9,9.373904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.0','2019-10-30T01:56:08.302441+01:00',10,6.314224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.04','2020-11-09T15:00:25.505771+01:00',1,22.41311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.04','2020-11-09T16:32:40.522614+01:00',2,1040.44251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.04','2020-11-09T17:36:01.940613+01:00',3,173953.39275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','DetK','1.04','2020-11-09T21:23:47.873810+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.644815+01:00',2,58.73282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKDecomp','1.05','2020-11-05T17:43:11.587543+01:00',3,1439.27466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKDecomp','1.05','2020-11-06T13:20:04.848201+01:00',4,21071.96258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKDecomp','1.05','2020-11-08T09:41:12.484720+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKDecomp','1.05','2020-11-16T19:55:40.526759+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKDecomp','1.05','2020-11-18T18:51:38.635956+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKDecomp','1.05','2020-11-21T00:21:15.871127+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKDecomp','1.05','2020-11-23T04:30:16.717295+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKDecomp','1.05','2020-11-25T14:20:34.346704+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.587292+01:00',2,42.95292,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:21.827603+01:00',3,748.13024,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:40.866675+01:00',4,14951.53805,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:58:25.392821+01:00',5,253388.24378,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:35:53.789805+01:00',6,4812.85043,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:43:54.546065+01:00',7,548.79902,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:39:57.317338+01:00',8,554.66773,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:55.666110+01:00',9,488.17416,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:50.665168+01:00',10,113.12619,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.182209+02:00',3,785.75068,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.452061+02:00',2,43.64334,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:32.351989+02:00',4,15681.63186,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:08:48.503674+02:00',5,240115.9123,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:06:58.813035+02:00',6,4735.15869,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:05:50.842864+02:00',7,492.79454,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:51:02.231400+02:00',10,85.89811,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:44:52.640856+02:00',8,439.45507,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:48:39.388335+02:00',9,399.68938,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.739752+02:00',1,14.16673,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2575000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2021-03-08T18:32:44.499780+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.678107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.343819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.473986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','htdLEO','1.0','2021-10-21T00:11:39.150114+02:00',5,154515.65218,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','htdLEO','1.0','2021-10-21T00:11:39.150114+02:00',6,154515.65218,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','htdSMT','1.0','2021-03-02T21:50:27.320613+01:00',5,533201.244354,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-08.xml.hg','htdSMT','1.0','2021-03-02T21:50:27.320613+01:00',6,533201.244354,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.0','2019-10-10T00:23:46.540751+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.0','2019-10-29T15:33:00.519712+01:00',6,47.13883,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.0','2019-10-29T19:32:32.100892+01:00',7,9.119688,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.0','2019-10-29T22:25:56.343904+01:00',8,5.487105,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.0','2019-10-30T00:11:20.717208+01:00',9,4.977969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.0','2019-10-30T01:37:07.970596+01:00',10,4.599238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.04','2020-11-09T15:00:26.697775+01:00',1,20.17718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.04','2020-11-09T16:32:41.538618+01:00',2,881.51951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.04','2020-11-09T17:36:39.768748+01:00',3,164918.95971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','DetK','1.04','2020-11-09T21:31:50.827609+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.932838+01:00',2,49.48849,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:59.693303+01:00',3,967.3881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKDecomp','1.05','2020-11-06T14:25:25.086760+01:00',4,22912.61685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKDecomp','1.05','2020-11-08T11:43:03.104219+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKDecomp','1.05','2020-11-16T04:34:51.267683+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKDecomp','1.05','2020-11-18T04:37:17.612536+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKDecomp','1.05','2020-11-20T08:49:50.170734+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKDecomp','1.05','2020-11-22T14:00:16.031505+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKDecomp','1.05','2020-11-24T22:50:49.006969+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.507313+01:00',2,59.28342,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:57.387732+01:00',3,781.59029,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:09.135458+01:00',4,13138.6764,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:30:13.796070+01:00',5,208036.74434,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:15:07.610457+01:00',6,1959.15783,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:20:32.312064+01:00',7,978.30829,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:57:44.190682+01:00',8,260.8253,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:14:47.943917+01:00',9,27.07681,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.104930+01:00',10,55.92181,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:23.390315+02:00',3,747.72917,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:53.676120+02:00',2,36.41074,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:44.072976+02:00',4,14279.41948,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:39:07.854667+02:00',5,207247.08962,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:39:35.576823+02:00',6,1833.80244,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:44:59.576303+02:00',7,989.34871,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:59:00.933680+02:00',10,24.13038,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:23:54.709988+02:00',8,197.61707,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:15:36.974579+02:00',9,23.07402,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.727763+02:00',1,8.36103,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2410000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.335272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.766096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.371807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','NewDetK','1.0','2021-03-08T21:35:14.316266+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','htdLEO','1.0','2021-10-21T00:36:52.531257+02:00',5,595978.705883,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','htdLEO','1.0','2021-10-21T00:36:52.531257+02:00',6,595978.705883,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','htdSMT','1.0','2021-03-02T21:56:34.922040+01:00',5,343265.831709,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-09.xml.hg','htdSMT','1.0','2021-03-02T21:56:34.922040+01:00',6,343265.831709,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.0','2019-10-09T22:22:42.539739+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.0','2019-10-29T15:17:29.280536+01:00',6,81.739523,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.0','2019-10-29T18:37:02.049572+01:00',7,7.515608,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.0','2019-10-29T21:36:12.321864+01:00',8,10.292887,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.0','2019-10-29T23:39:19.406744+01:00',9,5.39329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.0','2019-10-30T01:16:06.894339+01:00',10,4.64065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.04','2020-11-09T15:00:17.585741+01:00',1,19.5682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.04','2020-11-09T16:32:30.926579+01:00',2,915.09617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.04','2020-11-09T16:41:30.444585+01:00',3,148155.62976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','DetK','1.04','2020-11-09T19:39:46.671047+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.820668+01:00',2,65.19198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:10.606221+01:00',3,1614.15249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKDecomp','1.05','2020-11-06T05:29:19.994646+01:00',4,19354.44009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKDecomp','1.05','2020-11-07T17:35:56.649010+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKDecomp','1.05','2020-11-15T17:32:37.032125+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKDecomp','1.05','2020-11-17T15:34:49.848525+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKDecomp','1.05','2020-11-19T18:25:45.093939+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKDecomp','1.05','2020-11-22T00:41:09.264972+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKDecomp','1.05','2020-11-24T06:20:24.085769+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.355178+01:00',2,66.48379,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.431160+01:00',3,891.46669,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:32.438731+01:00',4,14959.72655,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:42:01.959921+01:00',5,251078.08799,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:02:09.610326+01:00',6,559.94199,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:23:27.478184+01:00',7,291.61769,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:23:42.153532+01:00',8,330.44319,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:35:45.242254+01:00',9,178.1403,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:26:23.834225+01:00',10,100.19103,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.937886+02:00',3,1088.79564,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:31.553387+02:00',4,16737.91134,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.787731+02:00',2,60.93247,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:34:41.773919+02:00',5,293910.84873,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:21:12.354618+02:00',6,615.51335,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:07:46.002558+02:00',7,375.18689,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:17:50.990781+02:00',8,219.2125,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:08:37.579828+02:00',9,258.29551,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:27:40.755615+02:00',10,96.52611,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.307641+02:00',1,9.43342,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2179000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.931267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.504649+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2021-03-08T20:32:46.426165+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.211837+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','htdLEO','1.0','2021-10-20T20:33:16.249422+02:00',5,151860.871553,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','htdLEO','1.0','2021-10-20T20:33:16.249422+02:00',6,151860.871553,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','htdSMT','1.0','2021-03-02T20:13:49.098383+01:00',5,117635.343075,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-10.xml.hg','htdSMT','1.0','2021-03-02T20:13:49.098383+01:00',6,117635.343075,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.0','2019-10-10T06:10:59.246826+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.0','2019-10-29T15:21:57.993452+01:00',6,20.283525,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.0','2019-10-29T18:41:02.990395+01:00',7,5.490584,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.0','2019-10-29T21:40:32.626739+01:00',8,8.400726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.0','2019-10-29T23:42:57.663479+01:00',9,4.459723,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.0','2019-10-30T01:20:15.959181+01:00',10,5.706179,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.04','2020-11-09T15:00:04.721692+01:00',1,24.69443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.04','2020-11-09T15:00:29.693786+01:00',2,783.13333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.04','2020-11-09T16:34:47.475086+01:00',3,124410.83103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.04','2020-11-09T17:35:07.676418+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','DetK','1.04','2020-11-09T21:46:27.866886+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.704471+01:00',2,60.77605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:33.744932+01:00',3,942.96215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKDecomp','1.05','2020-11-05T18:45:18.721635+01:00',4,19688.61006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKDecomp','1.05','2020-11-06T16:48:40.910863+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKDecomp','1.05','2020-11-15T20:00:45.072670+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKDecomp','1.05','2020-11-17T18:16:13.772727+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKDecomp','1.05','2020-11-19T21:30:45.663566+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKDecomp','1.05','2020-11-22T03:29:12.278739+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKDecomp','1.05','2020-11-24T08:59:23.521167+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.299021+01:00',2,60.1515,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.219363+01:00',3,680.70757,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:45.800992+01:00',4,14739.28123,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:47:11.271607+01:00',5,224685.83382,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:16:09.346466+01:00',6,238.45409,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:12:28.389296+01:00',7,242.38848,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:47:42.915022+01:00',8,135.48881,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:14:45.579171+01:00',9,65.21271,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:00:56.134133+01:00',10,18.97869,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:46.743277+02:00',4,13248.31151,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:51.371200+02:00',2,40.48923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:27.764253+02:00',3,775.81623,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:11:44.422648+02:00',5,234298.77578,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:11:04.869981+02:00',6,272.3862,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:03:44.328220+02:00',7,250.4608,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:32:50.019014+02:00',8,156.36018,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:12:46.829330+02:00',9,32.72082,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:48:37.987984+02:00',10,15.38424,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.939470+02:00',1,17.45943,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1947000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.115271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.420656+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2021-03-08T20:34:07.546465+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.743843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','htdLEO','1.0','2021-10-20T15:15:14.108665+02:00',5,171516.586781,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','htdLEO','1.0','2021-10-20T15:15:14.108665+02:00',6,171516.586781,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','htdSMT','1.0','2021-03-02T18:11:24.995558+01:00',5,90120.452404,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-11.xml.hg','htdSMT','1.0','2021-03-02T18:11:24.995558+01:00',6,90120.452404,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.0','2019-10-10T06:32:28.839232+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.0','2019-10-29T16:37:36.188993+01:00',6,10.610703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.0','2019-10-29T20:27:30.172012+01:00',7,4.214674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.0','2019-10-29T22:42:57.667342+01:00',8,5.13196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.0','2019-10-30T00:36:09.258233+01:00',9,4.705797,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.0','2019-10-30T01:56:16.302468+01:00',10,4.641666,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.04','2020-11-09T15:00:07.269702+01:00',1,17.95938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.04','2020-11-09T15:00:32.049795+01:00',2,787.00924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.04','2020-11-09T16:35:08.287163+01:00',3,126083.28451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','DetK','1.04','2020-11-09T17:37:02.156828+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.632507+01:00',2,93.74833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:26.241774+01:00',3,2009.51954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKDecomp','1.05','2020-11-05T21:10:22.462570+01:00',4,17459.9584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKDecomp','1.05','2020-11-06T21:37:06.455467+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKDecomp','1.05','2020-11-16T20:36:40.867896+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKDecomp','1.05','2020-11-18T19:23:39.282938+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKDecomp','1.05','2020-11-21T00:54:16.042550+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKDecomp','1.05','2020-11-23T05:03:17.160746+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKDecomp','1.05','2020-11-25T14:57:34.939155+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.843049+01:00',2,34.7896,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.155454+01:00',3,676.88157,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:14.863703+01:00',4,13825.50155,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:43:43.380808+01:00',5,200623.97841,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:45:53.760059+01:00',6,1460.09322,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:54:29.636475+01:00',7,437.52148,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:51:27.515949+01:00',8,438.26477,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:46:58.752621+01:00',9,233.98733,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:46:39.221103+01:00',10,55.64287,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:40.081666+02:00',4,12587.60117,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.203309+02:00',2,37.8803,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:09.440415+02:00',3,690.4516,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:12.106828+02:00',5,203475.83256,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:18:56.241338+02:00',6,1203.34827,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:40:16.542468+02:00',7,461.40703,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:16:31.998949+02:00',8,448.66038,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:15:45.340342+02:00',9,300.00406,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:56:42.097220+02:00',10,47.34137,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.911507+02:00',1,8.7019,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1827000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.316663+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.662106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.651816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.265989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','htdLEO','1.0','2021-10-20T16:15:18.452776+02:00',5,134813.185453,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','htdLEO','1.0','2021-10-20T16:15:18.452776+02:00',6,134813.185453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','htdSMT','1.0','2021-03-02T18:11:22.035547+01:00',5,66188.1270409,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-12.xml.hg','htdSMT','1.0','2021-03-02T18:11:22.035547+01:00',6,66188.1270409,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','DetK','1.0','2019-10-10T06:31:57.255124+02:00',5,8.383826,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','DetK','1.04','2020-11-09T15:00:08.001705+01:00',1,21.75123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','DetK','1.04','2020-11-09T15:00:31.969795+01:00',2,876.25406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','DetK','1.04','2020-11-09T16:35:30.647247+01:00',3,150356.73327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','DetK','1.04','2020-11-09T17:36:49.496783+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.984509+01:00',2,55.42707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:05.209698+01:00',3,962.33454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.05','2020-11-05T21:07:35.369942+01:00',4,17256.80993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.05','2020-11-06T21:22:43.112278+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:16.969185+01:00',4,63693.10765,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:00:07.966595+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:54:27.792455+01:00',4,31994.93143,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:55:26.935929+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:42:20.764421+01:00',4,16981.45956,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:41:33.705214+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:33:37.745887+01:00',4,10549.84299,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:34:54.772770+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:57:56.600289+02:00',4,21944.81201,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:20:23.011298+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:59:52.165925+02:00',4,14728.1126,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:50:10.296704+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:55:46.846193+01:00',4,14152.95315,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.05','2021-01-16T15:40:41.864367+01:00',5,540.82677,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.05','2021-01-31T01:12:52.130848+01:00',4,23902.22964,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.05','2021-01-31T11:05:04.688404+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.407047+01:00',2,60.70567,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.247451+01:00',3,719.98402,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:05:46.947384+01:00',4,14893.01642,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:38:34.839610+01:00',5,607.40332,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:53.305495+02:00',4,13726.23494,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.859304+02:00',2,42.2508,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:07.628408+02:00',3,855.01853,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:57:34.689707+02:00',5,520.21056,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.367501+02:00',1,8.83144,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2142000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','htdLEO','1.0','2021-10-20T16:10:21.155775+02:00',4,29671.4422703,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','htdLEO','1.0','2021-10-20T16:10:21.155775+02:00',5,29671.4422703,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','htdSMT','1.0','2021-03-02T18:10:39.287390+01:00',4,26495.4674244,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-13.xml.hg','htdSMT','1.0','2021-03-02T18:10:39.287390+01:00',5,26495.4674244,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.0','2019-10-09T21:25:35.892069+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.0','2019-10-29T15:33:02.647720+01:00',6,62.094762,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.0','2019-10-29T19:33:30.057088+01:00',7,4.266942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.0','2019-10-29T22:27:10.764155+01:00',8,6.985684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.0','2019-10-30T00:11:27.961233+01:00',9,4.041828,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.0','2019-10-30T01:37:11.530608+01:00',10,4.096563,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.04','2020-11-09T15:00:14.173728+01:00',1,16.71514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.04','2020-11-09T16:32:26.094560+01:00',2,1048.70063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.04','2020-11-09T16:39:37.652165+01:00',3,171435.93882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','DetK','1.04','2020-11-09T18:46:34.971770+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.896614+01:00',2,57.78631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:41.690584+01:00',3,1036.03245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKDecomp','1.05','2020-11-06T02:51:41.899144+01:00',4,19666.74172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKDecomp','1.05','2020-11-07T11:07:52.001565+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKDecomp','1.05','2020-11-16T05:08:50.771278+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKDecomp','1.05','2020-11-18T05:09:17.999646+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKDecomp','1.05','2020-11-20T09:11:50.323631+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKDecomp','1.05','2020-11-22T14:26:16.049201+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKDecomp','1.05','2020-11-24T23:30:49.003793+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.207137+01:00',2,36.89376,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.907043+01:00',3,730.83955,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:43.832786+01:00',4,17158.60083,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:18:13.888496+01:00',5,263383.81431,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:19:24.051453+01:00',6,982.77028,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:28:28.065861+01:00',7,216.02539,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:50.350934+01:00',8,42.38078,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:48.636599+01:00',9,35.12436,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:06.248935+01:00',10,24.62724,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.241785+02:00',3,803.55022,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:17.151331+02:00',4,14158.85851,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.927592+02:00',2,43.22131,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:36:07.399222+02:00',5,258727.6377,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:15:20.510485+02:00',6,1532.81236,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:50:29.575004+02:00',7,274.06963,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:30:51.464449+02:00',8,28.99507,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:29:28.427461+02:00',9,38.9825,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:55:33.867294+02:00',10,25.82681,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.359604+02:00',1,17.31073,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2477000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.643276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.870096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.527808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','NewDetK','1.0','2021-03-08T21:37:40.480825+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','htdLEO','1.0','2021-10-20T19:06:01.819601+02:00',5,456901.669741,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','htdLEO','1.0','2021-10-20T19:06:01.819601+02:00',6,456901.669741,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','htdSMT','1.0','2021-03-02T19:27:51.952129+01:00',5,183992.74826,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-14.xml.hg','htdSMT','1.0','2021-03-02T19:27:51.952129+01:00',6,183992.74826,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.0','2019-10-09T22:26:55.364597+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.0','2019-10-29T16:23:46.694146+01:00',6,19.206669,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.0','2019-10-29T19:55:30.037547+01:00',7,6.058231,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.0','2019-10-29T22:34:56.533723+01:00',8,4.545018,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.0','2019-10-30T00:29:00.364784+01:00',9,8.324793,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.0','2019-10-30T01:45:07.352212+01:00',10,6.02336,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.04','2020-11-09T15:00:18.805745+01:00',1,20.51151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.04','2020-11-09T16:32:32.130583+01:00',2,1020.85479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.04','2020-11-09T16:42:34.092822+01:00',3,176375.13868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','DetK','1.04','2020-11-09T19:42:48.647693+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.024686+01:00',2,67.95242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:17.816016+01:00',3,1690.90485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKDecomp','1.05','2020-11-06T06:49:29.580663+01:00',4,27877.17151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKDecomp','1.05','2020-11-07T19:51:58.339341+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKDecomp','1.05','2020-11-16T11:44:52.099894+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKDecomp','1.05','2020-11-18T12:51:39.050899+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKDecomp','1.05','2020-11-20T17:27:15.134382+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKDecomp','1.05','2020-11-22T22:18:17.202658+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKDecomp','1.05','2020-11-25T07:50:48.971565+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.687194+01:00',2,36.16128,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.855205+01:00',3,731.16648,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:47.911451+01:00',4,14859.40298,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:07:20.637787+01:00',5,265065.491,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:49:24.173715+01:00',6,525.70829,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:18:29.306728+01:00',7,522.59501,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:59:44.330535+01:00',8,411.50551,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:11:47.626758+01:00',9,46.77657,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.873576+01:00',10,15.19363,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.413921+02:00',3,720.83492,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:18.942230+02:00',4,16923.16479,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.515791+02:00',2,64.51256,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:14:20.590997+02:00',5,242450.5267,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:54:48.154959+02:00',6,576.39928,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:28:26.006867+02:00',7,438.52733,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:57:47.178446+02:00',8,516.2507,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:34.820355+02:00',9,67.68786,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:45:41.051758+02:00',10,23.18355,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.427655+02:00',1,16.87386,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2444000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.203282+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.702103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.419815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','NewDetK','1.0','2021-03-08T21:51:16.087930+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','htdLEO','1.0','2021-10-20T21:02:15.979348+02:00',5,248805.297613,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','htdLEO','1.0','2021-10-20T21:02:15.979348+02:00',6,248805.297613,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','htdSMT','1.0','2021-03-02T20:23:02.260456+01:00',5,150330.824614,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-15.xml.hg','htdSMT','1.0','2021-03-02T20:23:02.260456+01:00',6,150330.824614,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.0','2019-10-09T22:22:41.759737+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.0','2019-10-29T15:30:00.299096+01:00',6,5.137334,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.0','2019-10-29T19:25:29.143460+01:00',7,41.673214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.0','2019-10-29T22:09:10.256517+01:00',8,7.470547,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.0','2019-10-29T23:52:02.337311+01:00',9,6.055289,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.0','2019-10-30T01:30:18.257215+01:00',10,4.246405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.04','2020-11-09T15:00:17.101739+01:00',1,16.55752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.04','2020-11-09T16:32:30.518577+01:00',2,983.08136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.04','2020-11-09T16:41:31.488589+01:00',3,164556.95644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','DetK','1.04','2020-11-09T19:37:52.762642+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.140661+01:00',2,75.55703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:55.513722+01:00',3,1610.14597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKDecomp','1.05','2020-11-06T04:59:20.171885+01:00',4,20504.44735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKDecomp','1.05','2020-11-07T16:58:55.300648+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKDecomp','1.05','2020-11-16T01:14:58.947209+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKDecomp','1.05','2020-11-18T00:26:17.036075+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKDecomp','1.05','2020-11-20T04:37:48.518527+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKDecomp','1.05','2020-11-22T09:59:13.569962+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKDecomp','1.05','2020-11-24T18:33:48.132973+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.075173+01:00',2,33.94246,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.055148+01:00',3,785.80915,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:48.510570+01:00',4,12969.32211,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:37:37.178897+01:00',5,226301.95568,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:57:06.403845+01:00',6,415.79918,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:02:51.146392+01:00',7,83.73218,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:36:48.384122+01:00',8,58.36598,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:04:48.040122+01:00',9,25.75382,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.187366+01:00',10,13.57865,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.661871+02:00',3,718.4113,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:50.669235+02:00',4,16543.83636,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.923713+02:00',2,61.42728,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:35.284316+02:00',5,287317.33638,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:44:20.582733+02:00',6,542.92086,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:36:46.906809+02:00',7,72.64206,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:46.420938+02:00',8,64.11135,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:11:35.065010+02:00',9,31.83291,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:30:41.414737+02:00',10,10.22297,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.171636+02:00',1,8.59338,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2253000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.391272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2021-03-08T19:36:00.997682+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2021-03-08T20:47:17.577392+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','NewDetK','1.0','2021-03-08T21:33:40.139906+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','htdLEO','1.0','2021-10-20T20:23:42.579470+02:00',5,110634.198666,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','htdLEO','1.0','2021-10-20T20:23:42.579470+02:00',6,110634.198666,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','htdSMT','1.0','2021-03-02T20:14:27.662528+01:00',5,148896.085024,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-16.xml.hg','htdSMT','1.0','2021-03-02T20:14:27.662528+01:00',6,148896.085024,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.0','2019-10-09T22:46:46.436647+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.0','2019-10-29T16:47:40.211066+01:00',6,3897.145624,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.0','2019-10-29T20:29:29.680412+01:00',7,6.307406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.0','2019-10-29T22:50:56.360956+01:00',8,13.403807,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.0','2019-10-30T00:38:00.166607+01:00',9,8.367588,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.0','2019-10-30T02:01:07.903451+01:00',10,11.692874,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.04','2020-11-09T15:00:19.745749+01:00',1,28.36173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.04','2020-11-09T16:32:33.090586+01:00',2,849.96646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.04','2020-11-09T16:42:15.432752+01:00',3,116442.0678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','DetK','1.04','2020-11-09T20:01:48.023749+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.552706+01:00',2,91.1174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:22.490024+01:00',3,952.38981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKDecomp','1.05','2020-11-06T07:55:21.951378+01:00',4,17252.20521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKDecomp','1.05','2020-11-07T22:24:55.993620+01:00',5,236284.71571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKDecomp','1.05','2020-11-16T21:44:43.106775+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKDecomp','1.05','2020-11-18T21:01:59.672841+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKDecomp','1.05','2020-11-21T02:44:57.107713+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKDecomp','1.05','2020-11-23T06:46:16.407798+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKDecomp','1.05','2020-11-25T16:46:34.675687+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.851209+01:00',2,61.77335,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.411254+01:00',3,707.13397,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:02.600167+01:00',4,13557.29728,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:32:25.131571+01:00',5,203980.3505,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:27:31.677467+01:00',6,6389.33057,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:29:11.900384+01:00',7,4251.16935,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:24:46.711511+01:00',8,2380.21436,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:19:50.812074+01:00',9,349.58524,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:08.794227+01:00',10,331.95726,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.745959+02:00',3,819.38341,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:54.091249+02:00',4,14646.94406,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.527828+02:00',2,42.08754,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:40:33.241088+02:00',5,206017.1422,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:39:49.809387+02:00',6,7089.79121,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:22:06.431416+02:00',7,3320.58924,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:59:47.700323+02:00',8,2378.13199,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:15:43.733451+02:00',9,358.63576,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:41:49.396574+02:00',10,307.50639,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.475674+02:00',1,16.62356,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1795000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.108633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.054108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.551816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.953992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','htdLEO','1.0','2021-10-20T21:27:41.880550+02:00',5,78975.012064,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','htdLEO','1.0','2021-10-20T21:27:41.880550+02:00',6,78975.012064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','htdSMT','1.0','2021-03-02T20:33:07.074750+01:00',5,94504.4014454,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-17.xml.hg','htdSMT','1.0','2021-03-02T20:33:07.074750+01:00',6,94504.4014454,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.0','2019-10-09T21:31:02.933187+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.0','2019-10-29T17:37:58.681423+01:00',6,141.985409,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.0','2019-10-29T21:06:29.063869+01:00',7,11.701553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.0','2019-10-29T23:28:16.180509+01:00',8,6.607471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.0','2019-10-30T00:51:46.729399+01:00',9,7.016925,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.0','2019-10-30T02:23:09.155902+01:00',10,5.047316,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.04','2020-11-09T15:00:14.929731+01:00',1,17.80881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.04','2020-11-09T16:32:27.818567+01:00',2,892.18952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.04','2020-11-09T16:39:52.496221+01:00',3,157799.87284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','DetK','1.04','2020-11-09T19:07:48.844250+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.096625+01:00',2,51.51661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:57.786864+01:00',3,1094.02385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKDecomp','1.05','2020-11-06T03:36:17.785182+01:00',4,17651.32692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKDecomp','1.05','2020-11-07T12:37:04.577469+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKDecomp','1.05','2020-11-17T05:20:51.144305+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKDecomp','1.05','2020-11-19T06:52:01.200188+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKDecomp','1.05','2020-11-21T12:51:01.545821+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKDecomp','1.05','2020-11-23T17:09:19.867738+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKDecomp','1.05','2020-11-26T02:56:38.055128+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.679146+01:00',2,43.43159,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.035068+01:00',3,679.43957,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:35.237196+01:00',4,13503.134,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:39:56.097502+01:00',5,212846.76586,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:12:26.193116+01:00',6,1266.22851,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:16:29.478777+01:00',7,401.23999,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:01:50.819248+01:00',8,66.391,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:48:49.409978+01:00',9,50.80037,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:39:48.692636+01:00',10,17.44666,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.289807+02:00',3,853.49722,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:44.055876+02:00',4,13326.52596,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:44.171627+02:00',2,64.03792,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:59:23.740504+02:00',5,213868.43397,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:31:43.280101+02:00',6,968.78001,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:28:56.987214+02:00',7,539.56218,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:52.662795+02:00',8,51.25486,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:09:35.036773+02:00',9,64.91453,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:30:39.755330+02:00',10,16.50636,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.971613+02:00',1,15.59209,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2381000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.528638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.298112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.471823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.429997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','htdLEO','1.0','2021-10-20T19:32:26.716995+02:00',5,824005.765676,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','htdLEO','1.0','2021-10-20T19:32:26.716995+02:00',6,824005.765676,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','htdSMT','1.0','2021-03-02T19:40:18.222902+01:00',5,330275.18034,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-18.xml.hg','htdSMT','1.0','2021-03-02T19:40:18.222902+01:00',6,330275.18034,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.0','2019-10-09T22:04:14.535975+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.0','2019-10-29T18:32:29.752642+01:00',6,36.540492,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.0','2019-10-29T21:34:30.469522+01:00',7,5.444545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.0','2019-10-29T23:36:58.846271+01:00',8,7.22702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.0','2019-10-30T01:13:09.073737+01:00',9,6.853786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.0','2019-10-30T02:33:12.449935+01:00',10,5.365285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.04','2020-11-09T15:00:15.749734+01:00',1,22.28343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.04','2020-11-09T16:32:28.834571+01:00',2,858.22874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.04','2020-11-09T16:40:31.624366+01:00',3,164151.84652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','DetK','1.04','2020-11-09T19:30:48.061135+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.208640+01:00',2,44.34483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:13.064463+01:00',3,1066.84273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKDecomp','1.05','2020-11-06T04:10:19.492845+01:00',4,19635.91872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKDecomp','1.05','2020-11-07T14:06:22.741541+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKDecomp','1.05','2020-11-17T12:13:44.327778+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKDecomp','1.05','2020-11-19T14:54:03.886909+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKDecomp','1.05','2020-11-21T21:14:04.466354+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKDecomp','1.05','2020-11-24T02:48:23.769731+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKDecomp','1.05','2020-11-26T11:41:38.539900+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.687157+01:00',2,45.1757,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.351102+01:00',3,874.93812,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:41.361660+01:00',4,15247.71456,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:01:06.058419+01:00',5,241174.89422,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:41:48.792752+01:00',6,2521.97809,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:19:15.042856+01:00',7,2285.20173,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:10:45.708552+01:00',8,739.58757,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:56.683695+01:00',9,270.89879,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:48.443451+01:00',10,138.76713,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.177832+02:00',3,861.74857,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:43.772320+02:00',4,15204.91595,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.175665+02:00',2,63.39215,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:22:08.217628+02:00',5,301677.75376,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:22:46.847266+02:00',6,2323.0887,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:37:51.184886+02:00',7,1388.14357,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:08:30.083985+02:00',10,164.24618,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:09:11.424386+02:00',8,697.31006,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:53:36.743806+02:00',9,366.79273,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.319622+02:00',1,8.93256,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2585000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.140644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.918144+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.023833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.894003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','htdLEO','1.0','2021-10-20T19:53:48.285362+02:00',5,498876.185894,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','htdLEO','1.0','2021-10-20T19:53:48.285362+02:00',6,498876.185894,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','htdSMT','1.0','2021-03-02T19:53:13.641780+01:00',5,265389.88924,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-19.xml.hg','htdSMT','1.0','2021-03-02T19:53:13.641780+01:00',6,265389.88924,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.0','2019-10-09T21:55:43.362233+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.0','2019-10-29T18:24:29.599004+01:00',6,18.079771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.0','2019-10-29T21:28:29.004308+01:00',7,16.701151,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.0','2019-10-29T23:32:58.953462+01:00',8,7.297835,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.0','2019-10-30T01:03:58.051873+01:00',9,12.865385,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.0','2019-10-30T02:31:16.669545+01:00',10,4.21376,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.04','2020-11-09T15:00:15.561733+01:00',1,27.37987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.04','2020-11-09T16:32:28.402569+01:00',2,986.71944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.04','2020-11-09T16:40:48.848430+01:00',3,190978.34969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','DetK','1.04','2020-11-09T19:24:51.135870+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.804635+01:00',2,59.76218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKDecomp','1.05','2020-11-05T16:32:50.055938+01:00',3,1697.85533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKDecomp','1.05','2020-11-06T04:00:57.746737+01:00',4,28457.88983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKDecomp','1.05','2020-11-07T13:41:54.044014+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKDecomp','1.05','2020-11-17T09:31:43.891975+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKDecomp','1.05','2020-11-19T11:47:02.501605+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKDecomp','1.05','2020-11-21T17:56:03.418228+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKDecomp','1.05','2020-11-23T23:05:23.036314+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKDecomp','1.05','2020-11-26T08:13:38.301623+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.707154+01:00',2,41.42596,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.207091+01:00',3,801.4088,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:16.833570+01:00',4,15028.8924,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:54:20.924850+01:00',5,257086.13044,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:20:49.702458+01:00',6,3210.28475,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:32:51.252305+01:00',7,1744.06737,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:24:05.873942+01:00',8,929.82771,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:00:01.038357+01:00',9,180.41506,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:47:53.320087+01:00',10,16.4862,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.145825+02:00',3,929.57435,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:14.332211+02:00',4,16534.06874,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.099653+02:00',2,64.67123,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:12:04.015371+02:00',5,235872.88731,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:54:36.857415+02:00',6,3202.46828,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:44:46.098822+02:00',7,1976.76493,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:54.139026+02:00',8,1016.16985,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:45:56.445207+02:00',9,168.70171,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:54:47.096865+02:00',10,21.58982,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.991621+02:00',1,16.40323,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2522000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.244645+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.686121+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.875832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.225997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','htdLEO','1.0','2021-10-20T19:33:57.729305+02:00',5,111141.026974,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','htdLEO','1.0','2021-10-20T19:33:57.729305+02:00',6,111141.026974,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','htdSMT','1.0','2021-03-02T19:41:38.799201+01:00',5,103548.835278,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-20.xml.hg','htdSMT','1.0','2021-03-02T19:41:38.799201+01:00',6,103548.835278,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','DetK','1.0','2019-10-10T06:30:18.518785+02:00',5,227112.075249,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','DetK','1.04','2020-11-09T15:00:07.069701+01:00',1,18.28697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','DetK','1.04','2020-11-09T15:00:31.069792+01:00',2,923.54522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','DetK','1.04','2020-11-09T16:35:27.639235+01:00',3,159107.73233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','DetK','1.04','2020-11-09T17:36:15.796663+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','DetK','1.04','2020-11-09T22:00:17.730026+01:00',5,202316.23213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.972494+01:00',2,52.76493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:57.809236+01:00',3,1016.37887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.05','2020-11-05T20:00:18.786679+01:00',4,18647.06077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.05','2020-11-06T19:38:43.453101+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:36.051920+01:00',4,55306.75913,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:15:07.920489+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:44.530499+01:00',4,28382.21352,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:23:27.456696+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:48:49.147146+01:00',4,16342.07491,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:05:19.319052+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T15:31:33.695755+01:00',4,10796.06999,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:35:11.081429+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T20:57:55.459641+02:00',4,21392.66922,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:11:36.749482+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:31:06.628428+02:00',4,13694.44283,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:12:04.704662+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:52:03.941308+01:00',4,14024.17373,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.05','2021-01-16T13:55:13.128231+01:00',5,31370.53839,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.05','2021-01-30T18:26:04.375286+01:00',4,14935.44952,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.05','2021-01-31T06:19:22.264162+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.131039+01:00',2,69.11591,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.943424+01:00',3,718.24936,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:07.850591+01:00',4,14724.83041,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:27:28.089027+01:00',5,28147.1071,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:47.800816+02:00',4,13177.80524,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.383276+02:00',2,42.61452,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.936358+02:00',3,699.57385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:45:18.490724+02:00',5,26866.05324,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.619491+02:00',1,8.79416,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2227000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','htdLEO','1.0','2021-10-20T15:28:08.031250+02:00',4,40873.9871979,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','htdLEO','1.0','2021-10-20T15:28:08.031250+02:00',5,40873.9871979,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','htdSMT','1.0','2021-03-02T18:10:51.343435+01:00',4,54837.8272057,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-21.xml.hg','htdSMT','1.0','2021-03-02T18:10:51.343435+01:00',5,54837.8272057,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.0','2019-10-09T21:13:40.497619+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.0','2019-10-29T15:22:05.109476+01:00',6,169.297695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.0','2019-10-29T19:05:42.655439+01:00',7,7.395024,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.0','2019-10-29T21:46:28.635936+01:00',8,6.847265,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.0','2019-10-29T23:44:03.715701+01:00',9,29.113619,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.0','2019-10-30T01:28:08.268777+01:00',10,22.171302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.04','2020-11-09T15:00:11.041716+01:00',1,25.89821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.04','2020-11-09T15:00:36.833813+01:00',2,889.79034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.04','2020-11-09T16:37:58.111795+01:00',3,173348.68642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','DetK','1.04','2020-11-09T18:35:47.677444+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.060567+01:00',2,103168.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:39.992669+01:00',3,1550.3253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKDecomp','1.05','2020-11-06T00:16:44.352305+01:00',4,19355.61104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKDecomp','1.05','2020-11-07T04:57:09.698167+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKDecomp','1.05','2020-11-15T22:37:46.224270+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKDecomp','1.05','2020-11-17T21:18:15.126343+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKDecomp','1.05','2020-11-20T00:40:48.181783+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKDecomp','1.05','2020-11-22T06:25:12.618430+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.262050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.223097+01:00',2,37.58468,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.511620+01:00',3,769.37271,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:33.129443+01:00',4,16411.703,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:19.160420+01:00',5,255117.18765,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:32:39.055622+01:00',6,3542.42032,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:00:59.112315+01:00',7,605.93994,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:32:43.365352+01:00',8,445.85936,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:06:45.859020+01:00',9,49.67232,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.254031+01:00',10,43.46382,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:52.518788+02:00',4,14870.61764,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.207438+02:00',2,43.20719,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:21.544695+02:00',3,751.15943,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:02.627194+02:00',5,237805.26004,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:04:45.216588+02:00',6,4255.55889,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:23:45.594243+02:00',7,616.56779,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:24:12.388241+02:00',8,570.52571,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:05:44.221188+02:00',9,103.43836,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:55:40.330008+02:00',10,31.85184,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.191556+02:00',1,9.46246,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3101000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.539272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2021-03-08T19:31:34.740709+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2021-03-08T20:36:14.782937+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','NewDetK','1.0','2021-03-08T21:33:27.039856+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','htdLEO','1.0','2021-10-20T17:35:14.205063+02:00',5,204981.022596,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','htdLEO','1.0','2021-10-20T17:35:14.205063+02:00',6,204981.022596,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','htdSMT','1.0','2021-03-02T19:05:19.563162+01:00',5,145988.202333,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-22.xml.hg','htdSMT','1.0','2021-03-02T19:05:19.563162+01:00',6,145988.202333,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.0','2019-10-09T23:58:47.643506+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.0','2019-10-29T17:25:01.450754+01:00',6,25.493866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.0','2019-10-29T20:40:29.254626+01:00',7,17.32986,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.0','2019-10-29T23:13:15.889475+01:00',8,4.137224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.0','2019-10-30T00:44:25.903910+01:00',9,5.112277,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.0','2019-10-30T02:14:21.810126+01:00',10,4.011399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.04','2020-11-09T15:00:25.205770+01:00',1,26.7552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.04','2020-11-09T16:32:40.042612+01:00',2,958.11467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.04','2020-11-09T17:35:23.980477+01:00',3,144882.97817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','DetK','1.04','2020-11-09T21:18:48.532693+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.544808+01:00',2,50.65398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKDecomp','1.05','2020-11-05T17:41:47.563227+01:00',3,1273.22094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKDecomp','1.05','2020-11-06T13:06:34.865196+01:00',4,18484.74394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKDecomp','1.05','2020-11-08T08:54:01.710347+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKDecomp','1.05','2020-11-17T01:50:43.257400+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKDecomp','1.05','2020-11-19T02:33:01.194740+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKDecomp','1.05','2020-11-21T08:03:17.917888+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKDecomp','1.05','2020-11-23T12:09:18.139600+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKDecomp','1.05','2020-11-25T22:10:36.799507+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.723285+01:00',2,62.1277,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:09.875560+01:00',3,741.45669,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:32.330417+01:00',4,14139.07715,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:48:40.270601+01:00',5,235377.93502,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:31:25.969802+01:00',6,1158.58595,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:04:29.202212+01:00',7,470.98206,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:54:43.643960+01:00',8,15.01126,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:44:04.311144+01:00',9,14.89968,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:35:02.821938+01:00',10,12.94551,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:44.950175+02:00',3,807.12867,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.596046+02:00',2,42.56415,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:05.251652+02:00',4,17537.45461,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:58:45.321341+02:00',5,222250.60318,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:29:03.350883+02:00',6,1051.33824,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:13:53.709509+02:00',7,546.50437,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:06.135494+02:00',8,12.74064,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:06:34.483357+02:00',9,11.37983,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:32:46.094501+02:00',10,12.79549,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.987742+02:00',1,10.0971,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1950000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.088637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.106108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.627824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.609990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','htdLEO','1.0','2021-10-20T23:57:38.767251+02:00',5,86034.2683792,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','htdLEO','1.0','2021-10-20T23:57:38.767251+02:00',6,86034.2683792,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','htdSMT','1.0','2021-03-02T21:39:36.730078+01:00',5,67895.6198692,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-23.xml.hg','htdSMT','1.0','2021-03-02T21:39:36.730078+01:00',6,67895.6198692,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.0','2019-10-09T22:22:42.907741+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.0','2019-10-29T15:36:59.792531+01:00',6,50.567538,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.0','2019-10-29T19:33:32.257096+01:00',7,23.708998,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.0','2019-10-29T22:27:55.912307+01:00',8,3.884875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.0','2019-10-30T00:13:21.489615+01:00',9,4.185602,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.0','2019-10-30T01:38:07.762798+01:00',10,3.740976,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.04','2020-11-09T15:00:17.781741+01:00',1,17.51564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.04','2020-11-09T16:32:29.998575+01:00',2,705.97144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.04','2020-11-09T16:40:58.096465+01:00',3,106800.54126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','DetK','1.04','2020-11-09T19:40:45.879257+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.964672+01:00',2,50.10781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:49.754586+01:00',3,1372.38193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKDecomp','1.05','2020-11-06T05:45:17.918244+01:00',4,16613.86658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKDecomp','1.05','2020-11-07T18:17:53.778434+01:00',5,235472.15953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKDecomp','1.05','2020-11-16T05:51:51.256879+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKDecomp','1.05','2020-11-18T06:09:17.585047+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKDecomp','1.05','2020-11-20T10:08:31.784280+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKDecomp','1.05','2020-11-22T15:26:15.690390+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKDecomp','1.05','2020-11-25T00:31:48.317279+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.363182+01:00',2,61.50321,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.839169+01:00',3,696.49477,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:32.482952+01:00',4,18124.68029,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:46:27.056946+01:00',5,183280.94759,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:42:08.912713+01:00',6,1328.00857,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:37:30.303909+01:00',7,20.19124,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:30:43.670221+01:00',8,21.08312,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:36:47.864923+01:00',9,9.60153,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:26:45.773980+01:00',10,8.09023,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.861890+02:00',3,666.59904,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:09.405527+02:00',4,12587.15224,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:13.403737+02:00',2,59.92408,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:54:32.850460+02:00',5,222149.37248,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:07:56.208165+02:00',6,1373.56782,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:07:52.422072+02:00',7,36.93141,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:47.537795+02:00',8,10.67296,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:43:36.452337+02:00',9,14.9134,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:01:42.349772+02:00',10,9.98582,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.059643+02:00',1,9.27659,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1433000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.783277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.082097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.775809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','NewDetK','1.0','2021-03-08T21:38:14.576955+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','htdLEO','1.0','2021-10-20T20:40:13.578841+02:00',5,186949.40567,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','htdLEO','1.0','2021-10-20T20:40:13.578841+02:00',6,186949.40567,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','htdSMT','1.0','2021-03-02T20:15:53.906851+01:00',5,182849.601746,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-24.xml.hg','htdSMT','1.0','2021-03-02T20:15:53.906851+01:00',6,182849.601746,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','DetK','1.0','2019-10-29T18:31:29.140436+01:00',6,99.008183,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','DetK','1.0','2019-10-29T21:31:29.304913+01:00',7,7.374321,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','DetK','1.0','2019-10-29T23:36:21.878146+01:00',8,20.02586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','DetK','1.0','2019-10-30T01:12:07.085528+01:00',9,5.141439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','DetK','1.0','2019-10-30T02:32:18.713754+01:00',10,6.607257,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','DetK','1.04','2020-11-09T15:00:11.401717+01:00',1,27.26512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','DetK','1.04','2020-11-09T15:00:37.645816+01:00',2,974.55676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','DetK','1.04','2020-11-09T16:37:49.095762+01:00',3,153450.62208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','DetK','1.04','2020-11-09T18:36:44.845649+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.640569+01:00',2,60.74664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:46.209566+01:00',3,1151.96515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKDecomp','1.05','2020-11-06T00:41:10.921757+01:00',4,19590.39088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKDecomp','1.05','2020-11-07T05:51:16.154325+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKDecomp','1.05','2020-11-17T11:21:43.772266+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKDecomp','1.05','2020-11-19T13:53:04.981411+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKDecomp','1.05','2020-11-21T20:11:39.372442+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKDecomp','1.05','2020-11-24T01:48:22.940365+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKDecomp','1.05','2020-11-26T10:37:38.293693+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.731103+01:00',2,36.60699,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.375637+01:00',3,734.51953,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:20.306056+01:00',4,15076.03932,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:49.830845+01:00',5,238627.66701,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:14:36.758602+01:00',6,7096.21338,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:02:33.555063+01:00',7,1588.46368,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:57:46.513591+01:00',8,701.27108,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:54:55.687001+01:00',9,467.56042,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:30:43.117839+01:00',10,160.62298,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:56:42.791639+02:00',4,15371.4896,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:59.775459+02:00',2,49.88212,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:32.236736+02:00',3,879.44758,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:47.113979+02:00',5,237940.86946,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:32:22.566892+02:00',6,7151.99583,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:46:50.547579+02:00',7,1255.21997,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:47:53.749683+02:00',8,619.222,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:10:36.332228+02:00',9,560.22267,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:31:40.622217+02:00',10,171.0297,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.911562+02:00',1,9.19694,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2615000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:30:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.812643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.594128+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.711835+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.810003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','htdLEO','1.0','2021-10-20T17:48:17.199728+02:00',5,116154.696465,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','htdLEO','1.0','2021-10-20T17:48:17.199728+02:00',6,116154.696465,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','htdSMT','1.0','2021-03-02T19:11:50.592587+01:00',5,63047.5847721,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-25.xml.hg','htdSMT','1.0','2021-03-02T19:11:50.592587+01:00',6,63047.5847721,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.0','2019-10-09T21:21:42.015269+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.0','2019-10-29T16:22:59.401984+01:00',6,42.008664,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.0','2019-10-29T19:39:52.074378+01:00',7,13.149621,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.0','2019-10-29T22:28:58.688518+01:00',8,6.134215,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.0','2019-10-30T00:19:05.398775+01:00',9,9.368855,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.0','2019-10-30T01:42:10.255615+01:00',10,4.442967,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.04','2020-11-09T15:00:12.485722+01:00',1,30.76637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.04','2020-11-09T15:00:39.309823+01:00',2,1361.31349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.04','2020-11-09T16:38:30.303915+01:00',3,158177.31174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','DetK','1.04','2020-11-09T18:37:47.669876+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.008589+01:00',2,96.54954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:36.915280+01:00',3,1190.11521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKDecomp','1.05','2020-11-06T01:27:22.256123+01:00',4,18227.20651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKDecomp','1.05','2020-11-07T07:52:00.197450+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKDecomp','1.05','2020-11-16T08:57:31.310383+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKDecomp','1.05','2020-11-18T09:42:19.252830+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKDecomp','1.05','2020-11-20T13:58:52.599863+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKDecomp','1.05','2020-11-22T19:05:16.959300+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKDecomp','1.05','2020-11-25T04:30:48.962968+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.503117+01:00',2,34.91484,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.319685+01:00',3,780.53185,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:42.215235+01:00',4,15303.03394,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:42:59.224396+01:00',5,222056.13227,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:02:58.367159+01:00',6,4456.95988,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:32:57.420459+01:00',7,2830.7457,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:07:32.826630+01:00',8,1288.25101,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:19:07.022626+01:00',9,541.5827,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:29.251217+01:00',10,27.07418,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:47.912994+02:00',4,14372.392,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.139521+02:00',2,48.93825,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:54.020821+02:00',3,767.68904,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:02:44.447514+02:00',5,222964.47458,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:30:46.792232+02:00',6,4690.59901,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:08:47.532648+02:00',7,2956.11172,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:32:40.119989+02:00',8,1430.1674,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:23:48.704875+02:00',9,628.88112,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:26:40.418789+02:00',10,25.69663,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.059581+02:00',1,16.38714,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2412000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.611276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.682132+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.455812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','NewDetK','1.0','2021-03-08T21:40:21.265439+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','htdLEO','1.0','2021-10-20T18:18:27.617885+02:00',5,51989.4778728,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','htdLEO','1.0','2021-10-20T18:18:27.617885+02:00',6,51989.4778728,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','htdSMT','1.0','2021-03-02T19:13:46.753011+01:00',5,91433.052063,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-26.xml.hg','htdSMT','1.0','2021-03-02T19:13:46.753011+01:00',6,91433.052063,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.0','2019-10-09T20:55:39.401914+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.0','2019-10-29T15:22:00.637460+01:00',6,2448.652639,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.0','2019-10-29T18:44:41.919142+01:00',7,7.545999,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.0','2019-10-29T21:41:29.398930+01:00',8,6.011448,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.0','2019-10-29T23:43:11.839526+01:00',9,4.536111,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.0','2019-10-30T01:21:06.939353+01:00',10,4.847852,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.04','2020-11-09T15:00:10.589714+01:00',1,21.89307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.04','2020-11-09T15:00:36.657813+01:00',2,991.70279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.04','2020-11-09T16:37:33.843705+01:00',3,164512.59355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','DetK','1.04','2020-11-09T18:36:18.765556+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.568558+01:00',2,62.4958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:57:48.884264+01:00',3,1040.23691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKDecomp','1.05','2020-11-05T23:55:09.235495+01:00',4,17304.19017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKDecomp','1.05','2020-11-07T04:11:48.648003+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKDecomp','1.05','2020-11-15T20:35:45.292502+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKDecomp','1.05','2020-11-17T18:58:15.346251+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKDecomp','1.05','2020-11-19T22:01:45.942513+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKDecomp','1.05','2020-11-22T04:02:11.382159+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKDecomp','1.05','2020-11-24T09:31:24.552274+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.051097+01:00',2,63.25099,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.595605+01:00',3,702.65203,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:22.849186+01:00',4,14590.86584,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:53.687400+01:00',5,205233.79807,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:35:23.686753+01:00',6,1311.34146,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:18:28.070658+01:00',7,356.35961,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:54:42.804628+01:00',8,232.24947,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:20:46.064541+01:00',9,21.58391,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:18:55.306251+01:00',10,13.38536,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:55.658356+02:00',4,14271.3811,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.747425+02:00',2,39.22686,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:15.508671+02:00',3,704.23762,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:26.882106+02:00',5,204971.36202,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:50:43.437392+02:00',6,1543.43263,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:19:34.257273+02:00',7,377.63471,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:20:49.699465+02:00',8,353.75065,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:34:33.281896+02:00',9,52.01635,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:43:40.007266+02:00',10,18.25732,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.003551+02:00',1,8.70823,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2258000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.223271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.696657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2021-03-08T20:34:13.010486+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.171849+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','htdLEO','1.0','2021-10-20T17:30:21.372066+02:00',5,302487.149477,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','htdLEO','1.0','2021-10-20T17:30:21.372066+02:00',6,302487.149477,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','htdSMT','1.0','2021-03-02T19:05:39.963237+01:00',5,232568.785667,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-27.xml.hg','htdSMT','1.0','2021-03-02T19:05:39.963237+01:00',6,232568.785667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.0','2019-10-10T07:10:26.362935+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.0','2019-10-29T12:14:30.754751+01:00',6,83.03836,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.0','2019-10-29T18:33:38.488877+01:00',7,5.21496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.0','2019-10-29T21:35:29.509720+01:00',8,4.722487,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.0','2019-10-29T23:36:59.442273+01:00',9,4.019423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.0','2019-10-30T01:13:14.573756+01:00',10,5.486068,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.04','2020-11-09T15:00:09.865712+01:00',1,24.48768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.04','2020-11-09T15:00:35.821810+01:00',2,819.97876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.04','2020-11-09T16:37:16.979642+01:00',3,163746.71862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','DetK','1.04','2020-11-09T18:28:59.751979+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.884552+01:00',2,91.90474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:41.619800+01:00',3,1771.42051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.05','2020-11-05T23:23:37.212467+01:00',4,18365.49057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.05','2020-11-07T03:05:33.461211+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.05','2020-11-15T15:20:49.330583+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.05','2020-11-17T12:58:38.361749+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.05','2020-11-19T15:39:04.044912+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.05','2020-11-21T22:00:05.552655+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.05','2020-11-24T03:32:23.879671+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:07.083813+01:00',4,49098.24726,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:18.798749+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:47.633117+01:00',4,25348.98951,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:19:33.642216+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:38.276931+01:00',4,13109.53563,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:03:53.485498+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:47.505909+01:00',4,8375.96155,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:55:16.342439+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:50.752043+02:00',4,18466.17315,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:57:19.362165+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:42.303304+02:00',4,11060.99777,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:14:06.623243+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:27.260923+01:00',4,12524.31993,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.05','2021-01-16T13:15:53.002981+01:00',5,13531.99151,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.05','2021-01-30T14:13:32.285442+01:00',4,11985.43949,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.05','2021-01-31T04:02:27.877078+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.299087+01:00',2,57.30168,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.291571+01:00',3,677.33648,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:51.083970+01:00',4,13879.66834,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:43:04.730597+01:00',5,11239.41581,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:32.332681+01:00',6,591.10388,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:51:37.686974+01:00',7,487.98929,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:20:52.655225+01:00',8,28.51519,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:11:10.752648+01:00',9,39.93265,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:59:00.123937+01:00',10,26.3027,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:41.745196+02:00',4,11684.972,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.471405+02:00',2,33.56629,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:01.764618+02:00',3,786.24126,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:03:11.477544+02:00',5,10997.27664,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:40:12.137142+02:00',6,502.60054,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:57:15.276143+02:00',7,494.92749,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:46:48.999657+02:00',8,34.752,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:33:51.391690+02:00',9,36.11773,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:21:47.598270+02:00',10,54.39188,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.663546+02:00',1,14.48733,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2379000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.659266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.372645+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.286150+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.311834+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','htdLEO','1.0','2021-10-20T17:15:16.980985+02:00',4,118704.105616,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','htdLEO','1.0','2021-10-20T17:15:16.980985+02:00',5,118704.105616,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','htdSMT','1.0','2021-03-02T18:42:11.962163+01:00',4,52597.6183414,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-28.xml.hg','htdSMT','1.0','2021-03-02T18:42:11.962163+01:00',5,52597.6183414,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.0','2019-10-09T23:45:46.136792+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.0','2019-10-29T16:23:45.686143+01:00',6,107.116214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.0','2019-10-29T19:49:50.668399+01:00',7,8.56847,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.0','2019-10-29T22:33:57.173523+01:00',8,5.656934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.0','2019-10-30T00:28:59.760782+01:00',9,4.275593,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.0','2019-10-30T01:44:50.856157+01:00',10,5.226698,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.04','2020-11-09T15:00:24.485767+01:00',1,18.7432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.04','2020-11-09T16:32:39.314610+01:00',2,841.19023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.04','2020-11-09T17:35:08.624421+01:00',3,133831.89358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','DetK','1.04','2020-11-09T20:55:51.291541+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.964798+01:00',2,56.7598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKDecomp','1.05','2020-11-05T17:37:02.266152+01:00',3,1147.13347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKDecomp','1.05','2020-11-06T12:47:00.120837+01:00',4,19299.12432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKDecomp','1.05','2020-11-08T07:43:02.150680+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKDecomp','1.05','2020-11-16T11:17:52.041786+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKDecomp','1.05','2020-11-18T12:04:38.900442+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKDecomp','1.05','2020-11-20T16:46:14.741226+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKDecomp','1.05','2020-11-22T21:40:17.014181+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKDecomp','1.05','2020-11-25T06:58:48.683990+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.195276+01:00',2,39.40779,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:57.571515+01:00',3,689.67747,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:25.390166+01:00',4,13399.19587,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:35:00.959495+01:00',5,209088.89425,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:40:27.391685+01:00',6,3205.78159,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:35.249170+01:00',7,249.23805,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:58.479168+01:00',8,231.82506,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:49.692922+01:00',9,120.25047,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.405574+01:00',10,82.16664,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:37.838149+02:00',3,712.15812,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.892028+02:00',2,42.65852,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:32.039292+02:00',4,13449.02022,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:46:40.210536+02:00',5,221183.25799,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:14:47.820914+02:00',6,3351.22525,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:16:53.859624+02:00',7,274.96013,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:46:01.232519+02:00',10,58.8632,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:59:46.754518+02:00',8,347.97,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:48:37.754308+02:00',9,117.1339,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.415736+02:00',1,17.22078,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1896000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.763281+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.774103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.759813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','NewDetK','1.0','2021-03-08T21:49:18.019482+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','htdLEO','1.0','2021-10-20T23:46:20.036937+02:00',5,69862.736702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','htdLEO','1.0','2021-10-20T23:46:20.036937+02:00',6,69862.736702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','htdSMT','1.0','2021-03-02T21:34:16.416826+01:00',5,144855.86381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-29.xml.hg','htdSMT','1.0','2021-03-02T21:34:16.416826+01:00',6,144855.86381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.0','2019-10-10T00:25:22.805088+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.0','2019-10-29T18:32:32.364651+01:00',6,53.85345,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.0','2019-10-29T21:34:33.153531+01:00',7,3.871128,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.0','2019-10-29T23:36:58.094268+01:00',8,4.373759,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.0','2019-10-30T01:13:10.813743+01:00',9,4.344157,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.0','2019-10-30T02:33:15.241944+01:00',10,3.959599,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.04','2020-11-09T15:00:27.873780+01:00',1,17.46945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.04','2020-11-09T16:32:42.370621+01:00',2,869.7441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.04','2020-11-09T17:36:50.072785+01:00',3,126250.9133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','DetK','1.04','2020-11-09T21:42:44.802040+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.076864+01:00',2,59.72384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKDecomp','1.05','2020-11-05T18:01:46.583729+01:00',3,1771.08033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKDecomp','1.05','2020-11-06T15:29:46.697161+01:00',4,17231.57097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKDecomp','1.05','2020-11-08T14:07:17.685182+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKDecomp','1.05','2020-11-17T12:35:38.760638+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKDecomp','1.05','2020-11-19T15:17:24.404102+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKDecomp','1.05','2020-11-21T21:38:04.667727+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKDecomp','1.05','2020-11-24T03:08:24.322225+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKDecomp','1.05','2020-11-26T12:04:38.636990+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.207334+01:00',2,43.56282,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:31.271854+01:00',3,694.28192,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:48.540309+01:00',4,11543.91719,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:55:45.905900+01:00',5,174342.31302,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:44:29.121357+01:00',6,897.00188,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:19:39.646949+01:00',7,268.51151,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:11:06.596632+01:00',8,61.6927,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:59.039704+01:00',9,26.53673,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:49.931456+01:00',10,10.09294,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:58.566444+02:00',3,771.72456,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.416182+02:00',2,36.10483,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:51.849950+02:00',4,11528.04242,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:06:47.040998+02:00',5,205034.3596,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:40:49.934906+02:00',6,850.97266,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:17:44.423514+02:00',7,261.12596,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:46:03.461678+02:00',10,16.31658,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:00:57.722554+02:00',8,86.95234,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:19:38.917373+02:00',9,35.08594,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.663785+02:00',1,16.34278,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:27',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1664000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.244645+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2021-03-08T20:32:41.546147+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.131833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.018000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','htdLEO','1.0','2021-10-21T01:03:20.380653+02:00',5,188030.139208,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','htdLEO','1.0','2021-10-21T01:03:20.380653+02:00',6,188030.139208,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','htdSMT','1.0','2021-03-02T22:08:25.532789+01:00',5,153664.846897,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-30.xml.hg','htdSMT','1.0','2021-03-02T22:08:25.532789+01:00',6,153664.846897,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.0','2019-10-09T22:21:46.567550+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.0','2019-10-29T15:22:58.969659+01:00',6,7.771798,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.0','2019-10-29T19:20:29.666447+01:00',7,4.215475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.0','2019-10-29T21:57:18.942123+01:00',8,6.134913,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.0','2019-10-29T23:49:17.040755+01:00',9,4.460854,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.0','2019-10-30T01:30:08.645182+01:00',10,3.894434,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.04','2020-11-09T15:00:17.337740+01:00',1,20.58893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.04','2020-11-09T16:32:29.982575+01:00',2,751.67657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.04','2020-11-09T16:40:45.188417+01:00',3,127469.10564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','DetK','1.04','2020-11-09T19:37:51.246637+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.176658+01:00',2,60.80592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:02.237526+01:00',3,894.97087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKDecomp','1.05','2020-11-06T04:50:59.462004+01:00',4,15791.79958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKDecomp','1.05','2020-11-07T16:25:22.957045+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKDecomp','1.05','2020-11-15T23:54:48.021445+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKDecomp','1.05','2020-11-17T22:50:16.674911+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKDecomp','1.05','2020-11-20T02:43:15.004849+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKDecomp','1.05','2020-11-22T08:19:12.659801+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:39.092655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.343174+01:00',2,53.56473,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.027141+01:00',3,639.26573,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:18.258459+01:00',4,12433.79342,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:34:49.202247+01:00',5,177856.08183,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:00:31.782140+01:00',6,139.50094,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:32:28.699478+01:00',7,16.86954,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:26:43.209793+01:00',8,12.89132,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:32:07.116768+01:00',9,11.12834,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:32:36.940831+01:00',10,11.02224,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.969864+02:00',3,594.58244,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:12.241093+02:00',4,12638.34373,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.923705+02:00',2,55.6549,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:14:05.129274+02:00',5,221735.74575,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:34:47.556538+02:00',6,102.34251,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:34:04.882178+02:00',7,13.52827,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:04.300780+02:00',8,11.13435,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:08:34.700323+02:00',9,10.76642,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:21:41.760697+02:00',10,12.04817,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.667634+02:00',1,8.10651,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1855000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.015270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2021-03-08T19:33:47.449194+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2021-03-08T20:47:24.293418+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','NewDetK','1.0','2021-03-08T21:33:33.307880+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','htdLEO','1.0','2021-10-20T20:16:33.922011+02:00',5,203788.047552,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','htdLEO','1.0','2021-10-20T20:16:33.922011+02:00',6,203788.047552,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','htdSMT','1.0','2021-03-02T20:14:20.214500+01:00',5,270583.519697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-31.xml.hg','htdSMT','1.0','2021-03-02T20:14:20.214500+01:00',6,270583.519697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','DetK','1.0','2019-10-10T00:17:21.487402+02:00',5,29840.53548,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','DetK','1.04','2020-11-09T15:00:25.829772+01:00',1,26.37815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','DetK','1.04','2020-11-09T16:32:40.118613+01:00',2,770.34933,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','DetK','1.04','2020-11-09T17:35:43.904549+01:00',3,130888.45411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','DetK','1.04','2020-11-09T21:23:49.913818+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.620826+01:00',2,43.68491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:25.124046+01:00',3,827.2378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.05','2020-11-06T13:33:19.891152+01:00',4,16286.49736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.05','2020-11-08T10:21:04.529603+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:24.108989+01:00',4,54956.85655,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:09:27.863228+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:43:00.569805+01:00',4,24601.81423,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:37:12.390254+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:14:08.022042+01:00',4,14529.97299,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:13:30.079746+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.1','2021-03-21T17:37:13.176874+01:00',4,9628.50493,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:17:24.331522+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.1','2021-03-28T22:35:59.543125+02:00',4,18907.03372,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:59:36.942697+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.1','2021-03-30T15:27:50.110563+02:00',4,11983.9436,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:25:14.281831+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.05','2021-01-16T12:54:19.977848+01:00',4,13248.79131,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.05','2021-01-16T13:27:08.205648+01:00',5,8633.6874,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.05','2021-01-30T23:32:13.948169+01:00',4,13918.21478,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.05','2021-01-31T04:38:29.989242+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.951297+01:00',2,45.95828,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:30.259633+01:00',3,679.24853,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:11.062788+01:00',4,11374.92963,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:38.089324+01:00',5,8110.04973,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:03.634243+02:00',3,794.4375,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.364076+02:00',2,38.71046,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:19.360170+02:00',4,11589.78085,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:37.456556+02:00',5,9365.50566,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.699752+02:00',1,8.34006,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1617000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','htdLEO','1.0','2021-10-21T00:12:49.018352+02:00',4,37899.2536068,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','htdLEO','1.0','2021-10-21T00:12:49.018352+02:00',5,37899.2536068,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','htdSMT','1.0','2021-03-02T21:44:30.339224+01:00',4,28929.7420979,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-32.xml.hg','htdSMT','1.0','2021-03-02T21:44:30.339224+01:00',5,28929.7420979,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.0','2019-10-10T07:02:26.449308+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.0','2019-10-29T17:25:13.734796+01:00',6,16545.403685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.0','2019-10-29T20:39:29.290424+01:00',7,12.592704,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.0','2019-10-29T23:11:17.185075+01:00',8,8.264323,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.0','2019-10-30T00:43:12.003660+01:00',9,6.280955,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.0','2019-10-30T02:14:09.434084+01:00',10,6.049959,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.04','2020-11-09T15:00:09.541710+01:00',1,17.80498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.04','2020-11-09T15:00:34.117803+01:00',2,977.07281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.04','2020-11-09T16:36:45.627526+01:00',3,164984.35516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','DetK','1.04','2020-11-09T17:49:29.027503+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.780537+01:00',2,54.65268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:43.195368+01:00',3,1236.49794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKDecomp','1.05','2020-11-05T22:44:19.659694+01:00',4,21242.58549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKDecomp','1.05','2020-11-07T01:39:45.449932+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKDecomp','1.05','2020-11-17T01:10:42.504475+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKDecomp','1.05','2020-11-19T01:42:00.871499+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKDecomp','1.05','2020-11-21T07:09:17.405915+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKDecomp','1.05','2020-11-23T11:17:17.459990+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKDecomp','1.05','2020-11-25T21:10:37.074075+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.195075+01:00',2,50.45159,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:38.947537+01:00',3,781.02899,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:43.946201+01:00',4,18500.8817,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:29:30.043454+01:00',5,237190.69388,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:09:26.488753+01:00',6,1667.32122,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:42:29.437154+01:00',7,264.70376,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:43:44.745459+01:00',8,61.45087,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:28:50.135684+01:00',9,18.5648,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:28:47.776513+01:00',10,14.71114,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:41.263865+02:00',4,16191.0072,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.599379+02:00',2,44.60422,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:41.200538+02:00',3,910.26113,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:48:13.833942+02:00',5,254259.85845,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T09:30:30.956436+02:00',6,1680.52796,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:20:51.595788+02:00',7,281.54837,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:28:57.783561+02:00',8,55.58529,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:46:31.694898+02:00',9,13.94776,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:20:40.020330+02:00',10,22.68997,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.467535+02:00',1,18.31102,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2287000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.440638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.890107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.555820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.469990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','htdLEO','1.0','2021-10-20T16:50:09.151864+02:00',5,153877.354383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','htdLEO','1.0','2021-10-20T16:50:09.151864+02:00',6,153877.354383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','htdSMT','1.0','2021-03-02T18:30:08.059616+01:00',5,302457.350254,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-33.xml.hg','htdSMT','1.0','2021-03-02T18:30:08.059616+01:00',6,302457.350254,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.0','2019-10-29T12:14:51.114820+01:00',6,48.130143,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.0','2019-10-29T18:34:30.533055+01:00',7,13.627728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.0','2019-10-29T21:35:30.901725+01:00',8,5.931028,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.0','2019-10-29T23:37:14.674324+01:00',9,11.541159,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.0','2019-10-30T01:14:07.489935+01:00',10,4.625224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.04','2020-11-09T15:00:03.985689+01:00',1,29.94914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.04','2020-11-09T15:00:29.161784+01:00',2,1247.15159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.04','2020-11-09T16:35:29.699243+01:00',3,166801.9555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.04','2020-11-09T17:34:57.576381+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','DetK','1.04','2020-11-09T21:42:49.574058+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:24.924465+01:00',2,59.35592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:18.168875+01:00',3,1278.75412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKDecomp','1.05','2020-11-05T18:06:21.688759+01:00',4,31837.60516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKDecomp','1.05','2020-11-06T15:37:44.286948+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKDecomp','1.05','2020-11-15T15:30:44.696818+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKDecomp','1.05','2020-11-17T13:23:38.755317+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKDecomp','1.05','2020-11-19T16:18:04.053551+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKDecomp','1.05','2020-11-21T22:29:07.303200+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKDecomp','1.05','2020-11-24T04:06:23.251413+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.051017+01:00',2,61.41851,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.455339+01:00',3,832.2543,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:50:05.483978+01:00',4,15189.74677,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:19:47.137240+01:00',5,238371.25488,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:32.968684+01:00',6,1232.28266,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:59:27.684748+01:00',7,614.26641,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:33:42.170135+01:00',8,798.70492,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:14:03.013303+01:00',9,37.2061,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:10:54.354669+01:00',10,27.72243,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:16.698510+02:00',4,16423.24184,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:30.151120+02:00',2,45.9803,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:12.484194+02:00',3,1044.87573,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:38:59.626922+02:00',5,240415.02004,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:04:43.628528+02:00',6,1354.13211,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:41:44.523117+02:00',7,539.56172,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:18:08.091606+02:00',8,587.92997,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:01:01.038567+02:00',9,25.65782,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:21:39.381835+02:00',10,25.9678,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.823466+02:00',1,17.36048,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2790000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2021-03-08T18:31:27.383496+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.592646+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.074152+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.483835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','htdLEO','1.0','2021-10-20T15:14:18.548480+02:00',5,105618.185759,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','htdLEO','1.0','2021-10-20T15:14:18.548480+02:00',6,105618.185759,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','htdSMT','1.0','2021-03-02T18:12:03.159698+01:00',5,128476.661444,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-34.xml.hg','htdSMT','1.0','2021-03-02T18:12:03.159698+01:00',6,128476.661444,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.0','2019-10-10T06:58:27.976501+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.0','2019-10-29T17:35:00.028809+01:00',6,2751.472105,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.0','2019-10-29T20:56:51.425925+01:00',7,29.111332,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.0','2019-10-29T23:24:18.031707+01:00',8,27.84649,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.0','2019-10-30T00:48:47.536793+01:00',9,8.675363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.0','2019-10-30T02:20:17.331323+01:00',10,27.352064,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.04','2020-11-09T15:00:09.245709+01:00',1,25.70043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.04','2020-11-09T15:00:33.533801+01:00',2,930.57489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.04','2020-11-09T16:36:15.651414+01:00',3,143609.01427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','DetK','1.04','2020-11-09T17:44:40.238467+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.412532+01:00',2,54.76928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:37.934692+01:00',3,1334.79509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKDecomp','1.05','2020-11-05T22:31:16.236774+01:00',4,18180.50272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKDecomp','1.05','2020-11-07T00:56:57.528256+01:00',5,251913.05227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKDecomp','1.05','2020-11-17T04:54:42.966498+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKDecomp','1.05','2020-11-19T06:01:01.072861+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKDecomp','1.05','2020-11-21T12:04:14.039456+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKDecomp','1.05','2020-11-23T16:19:18.836414+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKDecomp','1.05','2020-11-26T01:59:38.150472+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.963071+01:00',2,60.92395,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.839522+01:00',3,793.07335,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:59.949824+01:00',4,17229.52694,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:22:06.193737+01:00',5,232616.42518,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:53:42.360788+01:00',6,17238.61487,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:05:32.140255+01:00',7,2895.15998,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:51:46.128951+01:00',8,2178.87363,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:36:50.311218+01:00',9,186.36311,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:35:48.551731+01:00',10,93.49453,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:47.579449+02:00',4,14248.73224,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.259366+02:00',2,51.01588,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.588520+02:00',3,796.99657,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:03.736457+02:00',5,284839.18792,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-16T09:30:24.880414+02:00',6,17808.86418,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:20:48.287776+02:00',7,2840.52408,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:28:51.047535+02:00',8,2064.35563,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:46:31.122895+02:00',9,187.91298,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:20:40.076330+02:00',10,139.11579,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.043526+02:00',1,10.27954,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1922000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,5000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.524638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.094112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.259822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.989996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','htdLEO','1.0','2021-10-20T16:41:24.982081+02:00',5,108815.474272,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','htdLEO','1.0','2021-10-20T16:41:24.982081+02:00',6,108815.474272,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','htdSMT','1.0','2021-03-02T18:21:46.869831+01:00',5,68740.1878834,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-35.xml.hg','htdSMT','1.0','2021-03-02T18:21:46.869831+01:00',6,68740.1878834,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.0','2019-10-09T21:21:42.967272+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.0','2019-10-29T15:30:10.083129+01:00',6,9.100105,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.0','2019-10-29T19:26:29.911666+01:00',7,5.333712,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.0','2019-10-29T22:13:19.409355+01:00',8,6.920198,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.0','2019-10-29T23:58:59.942716+01:00',9,3.951177,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.0','2019-10-30T01:32:12.245599+01:00',10,3.629133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.04','2020-11-09T15:00:13.029724+01:00',1,16.1191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.04','2020-11-09T16:32:25.562558+01:00',2,1087.25743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.04','2020-11-09T16:38:39.443949+01:00',3,143215.32536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','DetK','1.04','2020-11-09T18:40:24.702441+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.788595+01:00',2,53.97639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:10.789587+01:00',3,1842.1127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKDecomp','1.05','2020-11-06T02:03:24.744247+01:00',4,26009.72306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKDecomp','1.05','2020-11-07T09:10:51.471220+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKDecomp','1.05','2020-11-16T02:50:50.380457+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKDecomp','1.05','2020-11-18T02:35:10.389191+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKDecomp','1.05','2020-11-20T06:47:49.855736+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKDecomp','1.05','2020-11-22T11:59:15.596749+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKDecomp','1.05','2020-11-24T20:35:48.161039+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.715125+01:00',2,61.23872,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.723013+01:00',3,661.79167,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:04.031755+01:00',4,15131.99279,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:51:48.218420+01:00',5,224852.21512,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:18:23.401163+01:00',6,713.35783,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:34:30.505605+01:00',7,147.64173,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:26:44.867593+01:00',8,13.97961,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:27:47.741289+01:00',9,9.04294,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:23.539721+01:00',10,14.35882,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.381764+02:00',3,964.70353,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:00.261709+02:00',4,13284.94333,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.379548+02:00',2,45.70986,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:11:33.201548+02:00',5,224688.48485,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:50:53.832242+02:00',6,632.23349,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:56:47.419484+02:00',7,103.76306,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:09:45.756006+02:00',8,21.11409,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:20:34.803067+02:00',9,11.12603,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:36:41.384099+02:00',10,9.38045,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.419586+02:00',1,15.67416,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1992000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.579273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2021-03-08T19:46:28.467976+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2021-03-08T21:17:14.464141+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','NewDetK','1.0','2021-03-08T21:34:14.488037+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','htdLEO','1.0','2021-10-20T18:37:56.629860+02:00',5,229656.15201,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','htdLEO','1.0','2021-10-20T18:37:56.629860+02:00',6,229656.15201,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','htdSMT','1.0','2021-03-02T19:22:21.850901+01:00',5,394015.378237,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-36.xml.hg','htdSMT','1.0','2021-03-02T19:22:21.850901+01:00',6,394015.378237,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.0','2019-10-09T23:50:48.177836+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.0','2019-10-29T17:50:44.748054+01:00',6,25.178414,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.0','2019-10-29T21:16:29.509890+01:00',7,12.394281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.0','2019-10-29T23:28:40.784592+01:00',8,4.075374,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.0','2019-10-30T00:54:53.346030+01:00',9,4.045699,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.0','2019-10-30T02:27:15.456732+01:00',10,4.586053,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.04','2020-11-09T15:00:24.817768+01:00',1,16.47794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.04','2020-11-09T16:32:39.082609+01:00',2,866.39585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.04','2020-11-09T17:35:38.704530+01:00',3,162872.80262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','DetK','1.04','2020-11-09T20:59:52.516444+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.776801+01:00',2,56.15926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:16.634432+01:00',3,1017.25648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKDecomp','1.05','2020-11-06T12:54:37.670537+01:00',4,21081.74378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKDecomp','1.05','2020-11-08T08:03:36.919237+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKDecomp','1.05','2020-11-17T06:55:43.705454+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKDecomp','1.05','2020-11-19T08:25:00.592868+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKDecomp','1.05','2020-11-21T14:35:02.304999+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKDecomp','1.05','2020-11-23T19:10:37.458982+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKDecomp','1.05','2020-11-26T04:53:38.325193+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.699278+01:00',2,42.64381,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:01.443529+01:00',3,745.18525,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:57.150285+01:00',4,14563.20287,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:06.056879+01:00',5,254747.22606,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:00:15.452109+01:00',6,2611.6221,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:41:36.008551+01:00',7,1097.00022,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:29:20.881513+01:00',8,165.39712,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:40:53.581954+01:00',9,19.61148,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:11:48.919887+01:00',10,29.35911,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.050157+02:00',3,743.10111,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.028036+02:00',2,64.22396,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:04.939419+02:00',4,15636.41416,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:52:05.571794+02:00',5,284354.80149,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:27:55.103954+02:00',6,2798.07079,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:20:50.908532+02:00',7,1018.74219,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:59:01.079505+02:00',10,34.05363,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:03:01.751279+02:00',8,212.27548,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:14:36.008377+02:00',9,37.40328,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.707737+02:00',1,10.16164,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2304000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.448642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.910115+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.103829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.697999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','htdLEO','1.0','2021-10-20T23:51:15.341944+02:00',5,244741.520882,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','htdLEO','1.0','2021-10-20T23:51:15.341944+02:00',6,244741.520882,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','htdSMT','1.0','2021-03-02T21:36:13.109282+01:00',5,116909.331083,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-37.xml.hg','htdSMT','1.0','2021-03-02T21:36:13.109282+01:00',6,116909.331083,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.0','2019-10-09T22:22:44.143745+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.0','2019-10-29T15:37:02.088539+01:00',6,455.323168,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.0','2019-10-29T19:34:30.069291+01:00',7,12.843725,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.0','2019-10-29T22:27:56.220308+01:00',8,18.11026,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.0','2019-10-30T00:14:00.569746+01:00',9,5.572208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.0','2019-10-30T01:38:12.602814+01:00',10,17.85904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.04','2020-11-09T15:00:17.905742+01:00',1,30.5284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.04','2020-11-09T16:32:30.018575+01:00',2,1003.99948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.04','2020-11-09T16:41:56.092680+01:00',3,164201.40997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','DetK','1.04','2020-11-09T19:39:48.615054+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.100676+01:00',2,65.56285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:52.834598+01:00',3,1781.41714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKDecomp','1.05','2020-11-06T05:45:38.338320+01:00',4,19969.97874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKDecomp','1.05','2020-11-07T18:20:02.538913+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKDecomp','1.05','2020-11-16T06:13:50.901792+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKDecomp','1.05','2020-11-18T06:20:18.735516+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKDecomp','1.05','2020-11-20T10:41:50.355750+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKDecomp','1.05','2020-11-22T15:46:15.278806+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKDecomp','1.05','2020-11-25T00:51:48.685729+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.447186+01:00',2,69.78943,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.379171+01:00',3,769.93505,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:42.034987+01:00',4,17478.87574,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:48:18.865378+01:00',5,221012.72085,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:54:27.723525+01:00',6,30423.33688,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:42:19.553002+01:00',7,3850.12753,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:34:05.762990+01:00',8,659.22001,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:38:51.717394+01:00',9,44.26472,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:08:47.779719+01:00',10,15.97507,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.273891+02:00',3,797.90672,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:22.161575+02:00',4,15629.93078,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:13.755739+02:00',2,68.72528,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:56:17.478858+02:00',5,325639.54927,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:08:27.252284+02:00',6,30588.04931,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:07:58.882097+02:00',7,4925.15357,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:49.789803+02:00',8,1138.00393,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:43:36.892339+02:00',9,26.30609,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:01:42.709774+02:00',10,11.56027,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.171643+02:00',1,9.23382,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2454000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,28000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.791273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.230097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.039810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','NewDetK','1.0','2021-03-08T21:37:15.156728+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','htdLEO','1.0','2021-10-20T20:37:28.466280+02:00',5,80260.3363991,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','htdLEO','1.0','2021-10-20T20:37:28.466280+02:00',6,80260.3363991,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','htdSMT','1.0','2021-03-02T20:14:44.218590+01:00',5,85389.2617226,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-38.xml.hg','htdSMT','1.0','2021-03-02T20:14:44.218590+01:00',6,85389.2617226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.0','2019-10-09T22:22:42.707740+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.0','2019-10-29T15:33:05.623730+01:00',6,3571.553832,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.0','2019-10-29T19:33:29.857088+01:00',7,7.908568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.0','2019-10-29T22:27:08.204146+01:00',8,10.003427,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.0','2019-10-30T00:11:25.217224+01:00',9,24.571369,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.0','2019-10-30T01:37:09.670602+01:00',10,4.349219,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.04','2020-11-09T15:00:17.657741+01:00',1,19.03632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.04','2020-11-09T16:32:30.894578+01:00',2,861.73701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.04','2020-11-09T16:41:27.892576+01:00',3,140449.29329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','DetK','1.04','2020-11-09T19:39:46.743047+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.376670+01:00',2,82.58241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:01.186407+01:00',3,1010.83888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKDecomp','1.05','2020-11-06T05:35:20.135998+01:00',4,19411.72795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKDecomp','1.05','2020-11-07T18:04:12.039371+01:00',5,251419.06429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKDecomp','1.05','2020-11-16T04:50:51.255260+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKDecomp','1.05','2020-11-18T04:47:17.686764+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKDecomp','1.05','2020-11-20T08:56:50.980292+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKDecomp','1.05','2020-11-22T14:12:15.922137+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKDecomp','1.05','2020-11-24T23:23:48.678246+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.695179+01:00',2,35.37415,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.559164+01:00',3,857.91389,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:06.650857+01:00',4,21556.53275,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:45:52.576813+01:00',5,230383.33881,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:18:40.127283+01:00',6,18451.10471,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:27:32.773652+01:00',7,527.47826,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:45.494915+01:00',8,590.57628,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:48.216597+01:00',9,58.91421,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.856933+01:00',10,20.76377,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.601885+02:00',3,780.8696,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:51.649462+02:00',4,15546.15373,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.055732+02:00',2,46.51147,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:48:07.516991+02:00',5,277215.72483,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:05:02.175497+02:00',6,19110.8306,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:06:50.817833+02:00',7,640.57408,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:46.969793+02:00',8,544.34002,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:40:35.903648+02:00',9,51.73092,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:56:41.220636+02:00',10,13.65661,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.755646+02:00',1,16.68743,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2097000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.627276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.846096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.591808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','NewDetK','1.0','2021-03-08T21:37:39.760822+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','htdLEO','1.0','2021-10-20T20:33:11.025404+02:00',5,123412.301779,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','htdLEO','1.0','2021-10-20T20:33:11.025404+02:00',6,123412.301779,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','htdSMT','1.0','2021-03-02T20:14:00.410425+01:00',5,126286.481857,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-39.xml.hg','htdSMT','1.0','2021-03-02T20:14:00.410425+01:00',6,126286.481857,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.0','2019-10-10T06:32:26.335223+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.0','2019-10-29T16:30:16.731485+01:00',6,64.177383,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.0','2019-10-29T20:15:31.757602+01:00',7,6.637576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.0','2019-10-29T22:36:55.894125+01:00',8,4.652721,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.0','2019-10-30T00:30:02.932996+01:00',9,4.834159,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.0','2019-10-30T01:48:10.284829+01:00',10,4.09772,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.04','2020-11-09T15:00:06.601699+01:00',1,22.97869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.04','2020-11-09T15:00:31.829794+01:00',2,872.33687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.04','2020-11-09T16:35:11.775177+01:00',3,128671.80926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','DetK','1.04','2020-11-09T17:37:00.516822+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.512507+01:00',2,78.65865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:23.953766+01:00',3,1683.4783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKDecomp','1.05','2020-11-05T21:10:04.722504+01:00',4,24725.06292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKDecomp','1.05','2020-11-06T21:26:43.385165+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKDecomp','1.05','2020-11-16T15:28:38.590012+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKDecomp','1.05','2020-11-18T15:07:39.237860+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKDecomp','1.05','2020-11-20T20:02:15.565107+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKDecomp','1.05','2020-11-23T00:39:16.525742+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKDecomp','1.05','2020-11-25T10:16:48.376140+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.783048+01:00',2,38.70678,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.247455+01:00',3,763.60423,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:08.827681+01:00',4,14295.52525,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:44:11.316916+01:00',5,274311.57075,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:44:40.190246+01:00',6,3079.22266,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:12:12.730869+01:00',7,373.97277,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:56:43.459513+01:00',8,28.23726,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:04:55.835002+01:00',9,10.56186,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:46.879983+01:00',10,14.86827,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:32.941639+02:00',4,15174.73448,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.159309+02:00',2,44.51002,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:09.084413+02:00',3,731.02036,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:42.878952+02:00',5,224152.90067,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:18:54.421331+02:00',6,3607.46602,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:40:15.658464+02:00',7,421.58799,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:16:31.178946+02:00',8,23.24045,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:15:44.428338+02:00',9,18.57045,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:56:41.665218+02:00',10,10.0014,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.887503+02:00',1,10.27669,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1983000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2021-03-08T18:30:32.475294+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.598102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.151814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','NewDetK','1.0','2021-03-08T22:19:16.542476+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','htdLEO','1.0','2021-10-20T16:15:43.228860+02:00',5,159417.149782,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','htdLEO','1.0','2021-10-20T16:15:43.228860+02:00',6,159417.149782,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','htdSMT','1.0','2021-03-02T18:11:58.915683+01:00',5,103080.792904,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-40.xml.hg','htdSMT','1.0','2021-03-02T18:11:58.915683+01:00',6,103080.792904,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.0','2019-10-09T22:22:41.863737+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.0','2019-10-29T15:30:01.191099+01:00',6,571.80857,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.0','2019-10-29T19:25:29.355461+01:00',7,6.293174,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.0','2019-10-29T22:09:16.276537+01:00',8,21.580833,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.0','2019-10-29T23:52:05.113320+01:00',9,6.544818,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.0','2019-10-30T01:30:31.385259+01:00',10,8.050004,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.04','2020-11-09T15:00:17.177739+01:00',1,28.54461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.04','2020-11-09T16:32:29.338573+01:00',2,920.71507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.04','2020-11-09T16:41:26.500570+01:00',3,159070.61918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','DetK','1.04','2020-11-09T19:37:51.898639+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.376662+01:00',2,55.31165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:08.293769+01:00',3,1104.47225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKDecomp','1.05','2020-11-06T04:59:56.212020+01:00',4,19612.87136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKDecomp','1.05','2020-11-07T17:02:52.449543+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKDecomp','1.05','2020-11-16T01:32:47.707153+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKDecomp','1.05','2020-11-18T01:04:17.420627+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKDecomp','1.05','2020-11-20T04:51:48.645694+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKDecomp','1.05','2020-11-22T10:25:14.475752+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKDecomp','1.05','2020-11-24T18:47:47.668231+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.215174+01:00',2,37.89186,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.503150+01:00',3,765.33097,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:52.778585+01:00',4,14907.34619,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:38:50.867182+01:00',5,239122.39762,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:58:33.088222+01:00',6,8345.92595,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:05:33.847010+01:00',7,711.40376,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:37:58.532392+01:00',8,341.90263,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:05:48.680349+01:00',9,60.94455,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.723368+01:00',10,51.27551,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.057872+02:00',3,783.55966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:50.769236+02:00',4,16112.75446,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.415715+02:00',2,67.3845,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:28:27.908514+02:00',5,311455.17707,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:44:57.970877+02:00',6,7579.92342,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:47:05.909217+02:00',7,627.45414,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:56:53.829191+02:00',8,360.6658,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:11:35.769013+02:00',9,44.64472,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:31:41.706965+02:00',10,38.17981,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.267637+02:00',1,9.30001,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2330000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.343272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2021-03-08T19:37:48.578076+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2021-03-08T20:50:24.338092+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','NewDetK','1.0','2021-03-08T21:33:41.503911+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','htdLEO','1.0','2021-10-20T20:22:08.071148+02:00',5,57895.5440521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','htdLEO','1.0','2021-10-20T20:22:08.071148+02:00',6,57895.5440521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','htdSMT','1.0','2021-03-02T20:11:59.641973+01:00',5,62089.1327858,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-41.xml.hg','htdSMT','1.0','2021-03-02T20:11:59.641973+01:00',6,62089.1327858,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.0','2019-10-09T20:55:36.153903+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.0','2019-10-29T15:20:57.589246+01:00',6,6.598559,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.0','2019-10-29T18:38:02.637779+01:00',7,6.722238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.0','2019-10-29T21:36:31.573929+01:00',8,32.130172,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.0','2019-10-29T23:40:57.047073+01:00',9,5.683282,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.0','2019-10-30T01:17:17.834579+01:00',10,5.355243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.04','2020-11-09T15:00:10.465714+01:00',1,15.17046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.04','2020-11-09T15:00:36.109811+01:00',2,831.81293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.04','2020-11-09T16:36:35.583488+01:00',3,112578.61328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','DetK','1.04','2020-11-09T18:34:46.565224+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.332557+01:00',2,63.16082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:15.063922+01:00',3,907.23024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKDecomp','1.05','2020-11-05T23:31:51.958302+01:00',4,15405.65394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKDecomp','1.05','2020-11-07T03:45:11.438063+01:00',5,203672.75522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKDecomp','1.05','2020-11-15T18:04:44.711192+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKDecomp','1.05','2020-11-17T15:59:13.545968+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKDecomp','1.05','2020-11-19T18:58:45.033344+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKDecomp','1.05','2020-11-22T01:13:08.444176+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKDecomp','1.05','2020-11-24T06:40:38.054307+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.335090+01:00',2,58.16331,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.755591+01:00',3,662.10864,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:37.296799+01:00',4,11758.74018,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:57:17.425877+01:00',5,172732.11544,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:24.197909+01:00',6,2626.0596,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:33:32.136467+01:00',7,720.32858,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:42.437761+01:00',8,99.46772,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:44:19.640216+01:00',9,40.99208,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:32:19.103585+01:00',10,32.67956,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:47.845884+02:00',4,11610.26536,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.307416+02:00',2,38.85493,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:08.908646+02:00',3,640.48301,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:16:03.008591+02:00',5,170824.79576,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:21:17.290637+02:00',6,2340.51393,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:07:47.430563+02:00',7,736.40819,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:17:51.510783+02:00',8,120.14286,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:08:38.487831+02:00',9,43.27891,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:27:41.723618+02:00',10,47.05092,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.051548+02:00',1,9.26887,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1406000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.079267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.728654+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2021-03-08T20:32:48.894174+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.435838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','htdLEO','1.0','2021-10-20T17:23:15.518616+02:00',5,176575.937986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','htdLEO','1.0','2021-10-20T17:23:15.518616+02:00',6,176575.937986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','htdSMT','1.0','2021-03-02T18:51:47.716222+01:00',5,61230.6449413,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-42.xml.hg','htdSMT','1.0','2021-03-02T18:51:47.716222+01:00',6,61230.6449413,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.0','2019-10-10T06:48:32.394488+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.0','2019-10-29T17:23:59.094540+01:00',6,10.73517,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.0','2019-10-29T20:35:30.385622+01:00',7,6.499993,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.0','2019-10-29T23:07:17.212266+01:00',8,5.981828,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.0','2019-10-30T00:41:59.995417+01:00',9,4.051079,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.0','2019-10-30T02:10:11.965284+01:00',10,4.107066,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.04','2020-11-09T15:00:08.145705+01:00',1,32.71644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.04','2020-11-09T15:00:33.793802+01:00',2,895.2198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.04','2020-11-09T16:36:13.971408+01:00',3,168188.60436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','DetK','1.04','2020-11-09T17:39:27.209347+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.816523+01:00',2,59.2666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:54.810315+01:00',3,1612.64636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKDecomp','1.05','2020-11-05T21:53:18.320239+01:00',4,19337.43044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKDecomp','1.05','2020-11-06T23:51:44.401538+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKDecomp','1.05','2020-11-17T00:05:41.349862+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKDecomp','1.05','2020-11-19T00:04:59.490248+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKDecomp','1.05','2020-11-21T05:53:17.637222+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKDecomp','1.05','2020-11-23T09:52:17.301082+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKDecomp','1.05','2020-11-25T19:55:36.145363+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.851067+01:00',2,41.86195,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.603496+01:00',3,804.62287,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:13.593220+01:00',4,15359.61281,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:10:24.459020+01:00',5,264771.44148,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:42:25.434546+01:00',6,668.06714,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:12:28.670291+01:00',7,35.5559,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:07:53.533300+01:00',8,53.62099,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:05:49.994471+01:00',9,18.34183,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.252059+01:00',10,14.18785,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:26.730933+02:00',4,16040.3975,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.199343+02:00',2,45.17372,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.800486+02:00',3,1146.57932,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:29:55.629531+02:00',5,243099.00142,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:08:36.784950+02:00',6,794.70925,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:06:46.836557+02:00',7,46.58729,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:41:52.216756+02:00',8,41.49886,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:52:34.350573+02:00',9,11.83148,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:48:41.809052+02:00',10,12.32476,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.159523+02:00',1,15.97346,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2806000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.288638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.554106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.303822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.397993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','htdLEO','1.0','2021-10-20T16:24:23.634617+02:00',5,123075.729847,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','htdLEO','1.0','2021-10-20T16:24:23.634617+02:00',6,123075.729847,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','htdSMT','1.0','2021-03-02T18:17:01.296794+01:00',5,98181.5042496,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-43.xml.hg','htdSMT','1.0','2021-03-02T18:17:01.296794+01:00',6,98181.5042496,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.0','2019-10-10T00:17:46.951491+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.0','2019-10-29T17:13:37.744408+01:00',6,7.128218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.0','2019-10-29T20:33:19.817184+01:00',7,16.742584,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.0','2019-10-29T22:51:55.501156+01:00',8,7.142087,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.0','2019-10-30T00:38:03.466619+01:00',9,3.955497,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.0','2019-10-30T02:02:08.079654+01:00',10,3.999533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.04','2020-11-09T15:00:26.717775+01:00',1,29.21316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.04','2020-11-09T16:32:39.806612+01:00',2,920.22497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.04','2020-11-09T17:36:23.788691+01:00',3,165533.07958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','DetK','1.04','2020-11-09T21:29:20.643050+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.928827+01:00',2,59.38808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:12.728225+01:00',3,1244.78888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKDecomp','1.05','2020-11-06T13:51:02.147092+01:00',4,19441.9383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKDecomp','1.05','2020-11-08T10:42:05.918335+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKDecomp','1.05','2020-11-16T22:51:47.781430+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKDecomp','1.05','2020-11-18T22:25:59.856025+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKDecomp','1.05','2020-11-21T03:59:16.892268+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKDecomp','1.05','2020-11-23T08:04:18.105120+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKDecomp','1.05','2020-11-25T18:00:35.732026+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.595299+01:00',2,42.22184,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:33.343644+01:00',3,761.52537,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:43.114909+01:00',4,14979.36374,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:10:12.303503+01:00',5,239387.32265,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:53:43.047421+01:00',6,3611.43934,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:42:31.571436+01:00',7,2809.16353,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:31:43.737090+01:00',8,100.59173,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:32:49.643003+01:00',9,24.17944,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:28:28.654761+01:00',10,33.06727,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.450250+02:00',3,732.23715,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.528089+02:00',2,45.54451,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:09.320367+02:00',4,18920.46516,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:20:42.358424+02:00',5,239504.552,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:17:47.279553+02:00',6,3687.40559,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:48.648242+02:00',7,2494.77332,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:03:02.918151+02:00',10,25.07299,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:51.892040+02:00',8,105.13674,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:37.730599+02:00',9,20.84128,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.515755+02:00',1,18.47202,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2717000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.380634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.314109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.835821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.037992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','htdLEO','1.0','2021-10-21T00:16:54.347187+02:00',5,103879.381657,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','htdLEO','1.0','2021-10-21T00:16:54.347187+02:00',6,103879.381657,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','htdSMT','1.0','2021-03-02T21:47:08.395839+01:00',5,77302.4187088,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-44.xml.hg','htdSMT','1.0','2021-03-02T21:47:08.395839+01:00',6,77302.4187088,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.0','2019-10-09T21:27:47.556520+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.0','2019-10-29T17:34:53.024785+01:00',6,98.977854,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.0','2019-10-29T20:56:47.385912+01:00',7,7.025514,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.0','2019-10-29T23:24:16.423701+01:00',8,6.049529,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.0','2019-10-30T00:48:47.164792+01:00',9,5.419243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.0','2019-10-30T02:20:09.847298+01:00',10,6.16354,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.04','2020-11-09T15:00:14.933731+01:00',1,27.06778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.04','2020-11-09T16:32:26.506562+01:00',2,812.01468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.04','2020-11-09T16:39:26.164123+01:00',3,136055.67346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','DetK','1.04','2020-11-09T19:17:23.730284+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.648623+01:00',2,54.2279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:45.346818+01:00',3,1142.90662,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKDecomp','1.05','2020-11-06T03:30:53.447963+01:00',4,21777.43509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKDecomp','1.05','2020-11-07T12:25:52.758969+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKDecomp','1.05','2020-11-17T04:51:42.729831+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKDecomp','1.05','2020-11-19T05:58:00.720195+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKDecomp','1.05','2020-11-21T12:01:13.814791+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKDecomp','1.05','2020-11-23T16:12:47.702920+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKDecomp','1.05','2020-11-26T02:01:38.062916+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.327149+01:00',2,57.04566,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:52.915064+01:00',3,764.06647,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:20.285141+01:00',4,14143.70873,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:34:10.840166+01:00',5,236442.23724,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:52:20.164472+01:00',6,693.06711,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:58:31.798640+01:00',7,283.63113,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:48:51.608289+01:00',8,294.34674,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:34:50.134757+01:00',9,197.87449,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:49.290604+01:00',10,29.56096,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.041803+02:00',3,787.2279,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:37.059850+02:00',4,15162.47674,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.435616+02:00',2,48.01081,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:54:22.991363+02:00',5,274022.73604,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:19:57.889379+02:00',6,833.83198,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:24:46.474263+02:00',7,246.15857,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:52.318794+02:00',8,242.01219,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:54:37.297305+02:00',9,278.31289,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:28:39.826870+02:00',10,64.78338,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.643609+02:00',1,9.99525,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1741000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.504638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.338116+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.211822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.213997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','htdLEO','1.0','2021-10-20T19:16:25.373724+02:00',5,79095.9370136,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','htdLEO','1.0','2021-10-20T19:16:25.373724+02:00',6,79095.9370136,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','htdSMT','1.0','2021-03-02T19:32:31.789169+01:00',5,103240.448236,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-45.xml.hg','htdSMT','1.0','2021-03-02T19:32:31.789169+01:00',6,103240.448236,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.0','2019-10-10T06:59:28.044704+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.0','2019-10-29T18:32:30.188644+01:00',6,12.739862,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.0','2019-10-29T21:34:32.277528+01:00',7,5.850578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.0','2019-10-29T23:36:58.066268+01:00',8,5.936174,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.0','2019-10-30T01:13:10.061741+01:00',9,6.28166,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.0','2019-10-30T02:33:14.073941+01:00',10,4.578619,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.04','2020-11-09T15:00:09.121709+01:00',1,23.24677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.04','2020-11-09T15:00:33.841802+01:00',2,1014.26411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.04','2020-11-09T16:36:25.955452+01:00',3,150848.53877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','DetK','1.04','2020-11-09T17:45:34.802662+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.816537+01:00',2,74.37528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:51:32.106889+01:00',3,1121.25737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKDecomp','1.05','2020-11-05T22:32:17.857003+01:00',4,18987.05699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKDecomp','1.05','2020-11-07T00:59:21.384797+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKDecomp','1.05','2020-11-17T12:23:14.901888+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKDecomp','1.05','2020-11-19T15:09:03.650244+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKDecomp','1.05','2020-11-21T21:23:05.236369+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKDecomp','1.05','2020-11-24T03:04:23.769326+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKDecomp','1.05','2020-11-26T12:00:38.372104+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.375072+01:00',2,61.53606,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.971527+01:00',3,758.50732,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:24.529913+01:00',4,17354.37076,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:25:32.570536+01:00',5,221521.89568,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:44:27.929353+01:00',6,1115.33836,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:19:38.918946+01:00',7,427.04393,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:06:47.139645+01:00',8,220.3431,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:58.119700+01:00',9,112.81485,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:48.843452+01:00',10,53.90131,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:17.515558+02:00',4,15124.18916,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.323370+02:00',2,45.46108,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:37.836525+02:00',3,739.83224,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:49.604641+02:00',5,238586.56159,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-16T09:36:03.737667+02:00',6,2186.95802,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:21:02.663831+02:00',7,775.02206,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:28:50.571533+02:00',8,175.42065,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:51:36.608064+02:00',9,142.22031,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:20:43.196342+02:00',10,40.89669,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.575528+02:00',1,9.78921,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2412000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.276645+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2021-03-08T20:32:41.282146+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.071833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.910003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','htdLEO','1.0','2021-10-20T16:42:40.554338+02:00',5,63768.3427334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','htdLEO','1.0','2021-10-20T16:42:40.554338+02:00',6,63768.3427334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','htdSMT','1.0','2021-03-02T18:21:23.277746+01:00',5,91817.5315857,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-46.xml.hg','htdSMT','1.0','2021-03-02T18:21:23.277746+01:00',6,91817.5315857,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.0','2019-10-09T21:13:40.673620+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.0','2019-10-29T15:22:06.473480+01:00',6,18.746089,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.0','2019-10-29T19:05:42.955440+01:00',7,28.777873,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.0','2019-10-29T21:46:28.759936+01:00',8,17.943004,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.0','2019-10-29T23:44:03.631701+01:00',9,5.848993,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.0','2019-10-30T01:28:09.936782+01:00',10,4.739648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.04','2020-11-09T15:00:11.089716+01:00',1,28.85167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.04','2020-11-09T15:00:36.673813+01:00',2,745.06447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.04','2020-11-09T16:37:06.991605+01:00',3,122024.6651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','DetK','1.04','2020-11-09T18:35:47.513443+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.956563+01:00',2,54.91537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:41.648675+01:00',3,1377.62365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKDecomp','1.05','2020-11-06T00:16:51.868333+01:00',4,18383.82542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKDecomp','1.05','2020-11-07T05:11:19.593345+01:00',5,269553.97014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKDecomp','1.05','2020-11-15T22:37:46.232270+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKDecomp','1.05','2020-11-17T21:19:15.290569+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKDecomp','1.05','2020-11-20T00:41:48.266005+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKDecomp','1.05','2020-11-22T06:25:12.582430+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.290050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.343102+01:00',2,69.49384,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.559620+01:00',3,775.69629,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:30.961435+01:00',4,14090.3216,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:01.784353+01:00',5,218780.69134,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:32:35.219607+01:00',6,10555.14442,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:01:09.528355+01:00',7,10161.23082,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:32:44.733357+01:00',8,1105.97563,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:07:46.415250+01:00',9,559.49294,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.350032+01:00',10,114.43023,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:58.050809+02:00',4,14373.20942,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.363439+02:00',2,43.99256,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:22.780699+02:00',3,859.84728,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:27.643293+02:00',5,219428.57236,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:04:59.212641+02:00',6,13672.00465,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:25:13.182580+02:00',7,9783.87942,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:24:13.736246+02:00',8,1146.27618,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:05:45.409192+02:00',9,800.9016,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:55:40.650009+02:00',10,71.31166,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.215556+02:00',1,8.78802,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1874000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,13000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.971270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2021-03-08T19:31:34.752709+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2021-03-08T20:36:57.839096+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','NewDetK','1.0','2021-03-08T21:33:27.075856+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','htdLEO','1.0','2021-10-20T17:33:27.772701+02:00',5,94341.1495686,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','htdLEO','1.0','2021-10-20T17:33:27.772701+02:00',6,94341.1495686,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','htdSMT','1.0','2021-03-02T19:05:33.615214+01:00',5,45438.7931824,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-47.xml.hg','htdSMT','1.0','2021-03-02T19:05:33.615214+01:00',6,45438.7931824,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.0','2019-10-10T00:23:47.340754+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.0','2019-10-29T17:33:16.928455+01:00',6,8951.636551,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.0','2019-10-29T20:49:29.584440+01:00',7,10.734745,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.0','2019-10-29T23:18:27.526525+01:00',8,6.155253,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.0','2019-10-30T00:45:49.092191+01:00',9,7.526097,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.0','2019-10-30T02:18:13.746907+01:00',10,4.681213,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.04','2020-11-09T15:00:26.897776+01:00',1,23.05752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.04','2020-11-09T16:32:40.626615+01:00',2,916.03584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.04','2020-11-09T17:36:37.112739+01:00',3,160197.22143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','DetK','1.04','2020-11-09T21:33:49.308049+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.328840+01:00',2,55.09202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKDecomp','1.05','2020-11-05T17:52:29.949642+01:00',3,1120.27173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKDecomp','1.05','2020-11-06T14:26:35.971023+01:00',4,19508.42385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKDecomp','1.05','2020-11-08T11:57:59.327618+01:00',5,275494.67351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKDecomp','1.05','2020-11-17T03:28:42.843309+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKDecomp','1.05','2020-11-19T04:45:00.423995+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKDecomp','1.05','2020-11-21T10:36:17.572008+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKDecomp','1.05','2020-11-23T14:37:58.865194+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKDecomp','1.05','2020-11-26T00:49:38.246933+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.675310+01:00',2,43.88354,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:58.983737+01:00',3,868.33185,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:18.127491+01:00',4,15034.58951,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:31:16.548309+01:00',5,251066.19159,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:14:07.247653+01:00',6,4434.32363,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:35:41.321378+01:00',7,3783.77338,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:33:45.744848+01:00',8,271.38238,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:10:54.361282+01:00',9,41.76834,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.885926+01:00',10,45.29519,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:26.750327+02:00',3,954.21023,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.420123+02:00',2,49.54923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:58.685034+02:00',4,17272.51638,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:41:51.051293+02:00',5,240006.97405,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:46:58.266354+02:00',6,4550.57441,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:32:14.840964+02:00',7,3647.14916,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:47:03.856147+02:00',10,31.61749,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:10:55.074848+02:00',8,262.1653,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:36:38.851468+02:00',9,69.02797,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.919764+02:00',1,17.94772,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2709000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.348638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.774114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.915821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.913991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','htdLEO','1.0','2021-10-21T00:29:54.169836+02:00',5,140118.893862,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','htdLEO','1.0','2021-10-21T00:29:54.169836+02:00',6,140118.893862,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','htdSMT','1.0','2021-03-02T21:52:41.381133+01:00',5,168270.36047,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-48.xml.hg','htdSMT','1.0','2021-03-02T21:52:41.381133+01:00',6,168270.36047,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.0','2019-10-09T21:56:42.006433+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.0','2019-10-29T18:25:32.371218+01:00',6,47.114075,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.0','2019-10-29T21:29:48.928576+01:00',7,25.130399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.0','2019-10-29T23:35:57.926065+01:00',8,5.729293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.0','2019-10-30T01:11:06.665323+01:00',9,6.440663,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.0','2019-10-30T02:32:10.385726+01:00',10,5.748818,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.04','2020-11-09T15:00:15.645733+01:00',1,14.92451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.04','2020-11-09T16:32:27.530566+01:00',2,841.73908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.04','2020-11-09T16:39:55.752233+01:00',3,132011.49565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','DetK','1.04','2020-11-09T19:30:10.245001+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.456637+01:00',2,51.38584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:22.328056+01:00',3,969.95033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKDecomp','1.05','2020-11-06T04:06:45.200041+01:00',4,17538.55591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKDecomp','1.05','2020-11-07T13:57:05.275441+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKDecomp','1.05','2020-11-17T10:43:43.947873+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKDecomp','1.05','2020-11-19T13:06:03.223037+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKDecomp','1.05','2020-11-21T19:20:03.900970+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKDecomp','1.05','2020-11-24T00:56:23.268905+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKDecomp','1.05','2020-11-26T09:58:38.857009+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.211156+01:00',2,34.58638,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.523095+01:00',3,639.30542,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:24.961600+01:00',4,12667.29536,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:57:03.721480+01:00',5,190499.88446,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:00:28.791416+01:00',6,2009.69589,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:52:55.960874+01:00',7,454.13869,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:48:07.163396+01:00',8,141.48005,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:51:47.654281+01:00',9,38.45174,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:39.213596+01:00',10,28.96528,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.921828+02:00',3,700.73681,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:27.736260+02:00',4,12517.84377,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.747659+02:00',2,58.28319,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:17:02.960486+02:00',5,238816.8737,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:59:27.474540+02:00',6,1768.76604,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:52:11.904519+02:00',7,572.70371,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:54:08.539080+02:00',8,123.65291,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:07:34.986223+02:00',9,39.12525,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:05:39.891356+02:00',10,19.4052,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.903624+02:00',1,16.90365,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,1859000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.568642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.898129+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.283830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.517998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','htdLEO','1.0','2021-10-20T19:40:03.370551+02:00',5,353579.540968,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','htdLEO','1.0','2021-10-20T19:40:03.370551+02:00',6,353579.540968,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','htdSMT','1.0','2021-03-02T19:45:42.500106+01:00',5,233408.328056,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-49.xml.hg','htdSMT','1.0','2021-03-02T19:45:42.500106+01:00',6,233408.328056,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.0','2019-10-09T23:23:44.356236+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.0','2019-10-29T15:16:57.928429+01:00',6,302.857979,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.0','2019-10-29T18:36:05.005377+01:00',7,5.043242,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.0','2019-10-29T21:35:41.865762+01:00',8,6.279216,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.0','2019-10-29T23:38:59.930679+01:00',9,9.799194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.0','2019-10-30T01:15:12.390154+01:00',10,6.199972,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.04','2020-11-09T15:00:22.193758+01:00',1,18.33336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.04','2020-11-09T16:32:36.170598+01:00',2,962.09836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.04','2020-11-09T17:35:30.036499+01:00',3,159138.47577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','DetK','1.04','2020-11-09T20:39:22.187906+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.092752+01:00',2,70.70724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:25.360028+01:00',3,1174.71666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKDecomp','1.05','2020-11-06T10:16:59.611299+01:00',4,21419.41896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKDecomp','1.05','2020-11-08T03:03:00.843974+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKDecomp','1.05','2020-11-15T17:22:45.053953+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKDecomp','1.05','2020-11-17T15:06:13.806154+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKDecomp','1.05','2020-11-19T18:02:45.328793+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKDecomp','1.05','2020-11-22T00:19:08.476014+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKDecomp','1.05','2020-11-24T05:40:24.056768+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.887238+01:00',2,42.4005,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:12.503352+01:00',3,772.06443,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:19.841241+01:00',4,16159.42782,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:38:00.502559+01:00',5,238553.01476,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:56:03.289008+01:00',6,372.03916,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:17:32.268843+01:00',7,55.89472,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:19:49.420646+01:00',8,23.65482,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:32:48.909584+01:00',9,11.92741,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:46.810084+01:00',10,19.07233,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.738035+02:00',3,791.0617,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.335911+02:00',2,43.87134,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:52.921747+02:00',4,16090.13689,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:47:02.544631+02:00',5,251974.32583,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:31:43.933316+02:00',6,466.83094,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:41:11.949657+02:00',7,64.71052,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:22:01.115114+02:00',10,13.70408,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:13:01.761289+02:00',8,21.1257,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:48.292075+02:00',9,11.2796,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.439703+02:00',1,10.09209,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,2246000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.943267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.686162+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.079837+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','htdLEO','1.0','2021-10-20T22:38:05.902965+02:00',5,57042.976141,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','htdLEO','1.0','2021-10-20T22:38:05.902965+02:00',6,57042.976141,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','htdSMT','1.0','2021-03-02T21:06:58.382465+01:00',5,67539.0841961,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-24-24-76-632f-50.xml.hg','htdSMT','1.0','2021-03-02T21:06:58.382465+01:00',6,67539.0841961,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.0','2019-10-09T21:21:42.587270+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.0','2019-10-29T16:31:16.091689+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.0','2019-10-29T20:26:30.231811+01:00',7,158.309938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.0','2019-10-29T22:40:56.722935+01:00',8,43.020598,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.0','2019-10-30T00:33:00.789597+01:00',9,8.679385,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.0','2019-10-30T01:53:09.189837+01:00',10,9.260403,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.04','2020-11-09T15:00:13.313725+01:00',1,33.37614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.04','2020-11-09T16:32:26.030560+01:00',2,1431.97913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.04','2020-11-09T16:40:22.708333+01:00',3,245198.76769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','DetK','1.04','2020-11-09T18:40:33.634473+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.336597+01:00',2,128.57469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:15.965606+01:00',3,3367.82918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKDecomp','1.05','2020-11-06T02:13:27.254507+01:00',4,52549.14208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKDecomp','1.05','2020-11-07T09:39:03.985602+01:00',5,873362.77652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKDecomp','1.05','2020-11-16T18:43:04.150221+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKDecomp','1.05','2020-11-18T17:13:39.202357+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKDecomp','1.05','2020-11-20T22:22:15.820667+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKDecomp','1.05','2020-11-23T02:45:16.617660+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKDecomp','1.05','2020-11-25T12:40:34.440048+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.995126+01:00',2,60.94953,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.359019+01:00',3,1621.80743,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:53.091936+01:00',4,42639.04336,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:04:34.249354+01:00',5,765585.7331,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:17:26.681636+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:34.504850+01:00',7,4952.47435,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:26:48.306352+01:00',8,3180.6014,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:12.598276+01:00',9,1636.50268,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:52.996475+01:00',10,27.00021,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:30.191190+01:00',7,2823.35948,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:02:49.179437+01:00',7,39603.48358,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:06:14.726023+01:00',7,45857.50421,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.705769+02:00',3,1967.94813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:08.069961+02:00',4,37797.68617,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:24.479553+02:00',2,76.71275,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:28:46.765540+02:00',5,897429.27544,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:54:43.219539+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:34:01.806485+02:00',7,5048.86184,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:52:20.328529+02:00',8,2874.96451,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:24:36.638694+02:00',9,1871.02278,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:47:45.215604+02:00',10,44.51049,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.751591+02:00',1,24.06516,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2021-03-08T18:30:50.031359+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.290105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.967817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.937988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','htdLEO','1.0','2021-10-20T18:35:11.901300+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','htdSMT','1.0','2021-03-02T20:10:30.517639+01:00',6,3223517.92097,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','htdSMT','1.0','2021-03-02T20:10:30.517639+01:00',7,3223517.92097,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.0','2019-10-10T06:56:27.764094+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.0','2019-10-29T17:33:59.236600+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.0','2019-10-29T20:53:29.733247+01:00',7,318.179122,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.0','2019-10-29T23:22:16.931298+01:00',8,60.219922,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.0','2019-10-30T00:47:27.404523+01:00',9,23.267156,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.0','2019-10-30T02:19:45.383216+01:00',10,30.026642,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.04','2020-11-09T15:00:08.849708+01:00',1,41.90358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.04','2020-11-09T15:00:34.025803+01:00',2,1556.53203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.04','2020-11-09T16:37:52.147773+01:00',3,242485.66326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','DetK','1.04','2020-11-09T17:42:57.082097+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.248531+01:00',2,114.34138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:25.894648+01:00',3,3427.33,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKDecomp','1.05','2020-11-05T22:30:53.472689+01:00',4,49843.81466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKDecomp','1.05','2020-11-07T01:03:21.661701+01:00',5,803834.64901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKDecomp','1.05','2020-11-17T04:23:42.711589+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKDecomp','1.05','2020-11-19T05:24:00.380650+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKDecomp','1.05','2020-11-21T11:20:18.013753+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKDecomp','1.05','2020-11-23T15:24:58.935976+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKDecomp','1.05','2020-11-26T01:31:37.376257+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.835070+01:00',2,116.09126,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.859523+01:00',3,1653.42815,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:51.593793+01:00',4,36608.55047,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:27:58.723101+01:00',5,727052.26974,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:48:18.535544+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:50:28.884785+01:00',7,59732.11759,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:48:06.836118+01:00',8,34758.39923,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:31:53.706084+01:00',9,4215.6337,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:07.462446+01:00',10,1769.73523,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:46.439445+02:00',4,36200.28143,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.675364+02:00',2,73.87016,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.184519+02:00',3,1575.91758,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:48:04.125903+02:00',5,724709.61348,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:09:46.216250+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:09:30.870363+02:00',7,59876.65802,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:40:02.641409+02:00',10,1732.55672,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:57:16.653590+02:00',8,30597.71702,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:13:40.094716+02:00',9,3987.26804,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.003529+02:00',1,24.32298,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.464638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.918111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.075821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.145996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','htdLEO','1.0','2021-10-20T16:39:55.145775+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.0','2019-10-09T23:13:45.434169+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.0','2019-10-29T17:33:58.404597+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.0','2019-10-29T20:51:29.188842+01:00',7,90.345368,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.0','2019-10-29T23:20:23.142915+01:00',8,67.159788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.0','2019-10-30T00:47:22.940508+01:00',9,35.908077,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.0','2019-10-30T02:19:42.651206+01:00',10,14.965865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.04','2020-11-09T15:00:20.789753+01:00',1,25.31633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.04','2020-11-09T16:32:35.182594+01:00',2,1653.30853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.04','2020-11-09T16:44:51.957331+01:00',3,242132.78505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','DetK','1.04','2020-11-09T20:26:47.893159+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.804725+01:00',2,114.47671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:34.034732+01:00',3,4525.0795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKDecomp','1.05','2020-11-06T08:46:38.386856+01:00',4,58265.97683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKDecomp','1.05','2020-11-08T00:28:46.025540+01:00',5,1466500.41037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKDecomp','1.05','2020-11-17T04:06:43.019800+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKDecomp','1.05','2020-11-19T05:07:00.540877+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKDecomp','1.05','2020-11-21T11:06:17.990657+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKDecomp','1.05','2020-11-23T15:18:58.322584+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKDecomp','1.05','2020-11-26T01:15:38.280706+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.127221+01:00',2,85.67579,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.963300+01:00',3,1754.6844,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:17.420883+01:00',4,41764.64494,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:07:06.071525+01:00',5,854006.95349,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:36:24.692800+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:48:42.008374+01:00',7,253254.0106,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:45:58.783632+01:00',8,14907.78352,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:30:02.193659+01:00',9,12887.51492,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:17.142483+01:00',10,11944.24381,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.909992+02:00',3,1934.33472,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:15.565702+02:00',4,55046.30253,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.275862+02:00',2,67.72985,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:16:17.133428+02:00',5,798015.36145,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:03:44.034850+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:08:29.990129+02:00',7,279981.47971,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:34:12.980063+02:00',10,11968.76455,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:57:01.541531+02:00',8,15951.36759,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:11:51.554302+02:00',9,13507.30384,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.863683+02:00',1,25.95201,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2021-03-08T19:31:27.636683+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.966111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.187826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.165996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','htdLEO','1.0','2021-10-20T21:56:31.826454+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.0','2019-10-10T00:25:03.857022+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.0','2019-10-29T18:20:28.950178+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.0','2019-10-29T21:27:29.424107+01:00',7,518.78989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.0','2019-10-29T23:30:57.433053+01:00',8,31.275606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.0','2019-10-30T00:59:46.551023+01:00',9,22.875684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.0','2019-10-30T02:31:10.733525+01:00',10,10.601292,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.04','2020-11-09T15:00:27.417778+01:00',1,46.89477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.04','2020-11-09T16:32:43.750626+01:00',2,1609.37295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.04','2020-11-09T17:38:54.029228+01:00',3,265822.70092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','DetK','1.04','2020-11-09T21:38:50.917170+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:12.216854+01:00',2,125.76398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKDecomp','1.05','2020-11-05T17:57:03.238667+01:00',3,2689.51789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKDecomp','1.05','2020-11-06T15:00:55.878696+01:00',4,58438.30641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKDecomp','1.05','2020-11-08T13:28:50.100347+01:00',5,1066488.08844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKDecomp','1.05','2020-11-17T08:18:49.591873+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKDecomp','1.05','2020-11-19T10:20:03.014422+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKDecomp','1.05','2020-11-21T16:33:02.971563+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKDecomp','1.05','2020-11-23T21:30:22.782720+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKDecomp','1.05','2020-11-26T06:56:38.996547+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.431324+01:00',2,78.12255,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:16.871802+01:00',3,1964.20147,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:37.376031+01:00',4,41879.8071,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:52:25.101135+01:00',5,811912.56513,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:50:45.715636+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:21:41.353749+01:00',7,10182.47912,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:05:46.945787+01:00',8,957.62997,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:11.077705+01:00',9,849.30984,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:34:32.185048+01:00',10,836.55824,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:45.230395+02:00',3,1760.32336,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.600159+02:00',2,99.15995,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:31.441634+02:00',4,42547.44978,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:05:01.356596+02:00',5,809569.95058,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:12:52.554331+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:56:25.562564+02:00',7,10084.39304,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:02:03.563569+02:00',10,751.68634,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:40:48.329822+02:00',8,990.03547,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:54:39.675619+02:00',9,858.50072,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.747778+02:00',1,21.81484,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.412656+01:00',7,4000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.062123+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.479827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.098000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','htdLEO','1.0','2021-10-21T00:48:32.441636+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.0','2019-10-10T00:25:04.817025+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.0','2019-10-29T18:25:29.319208+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.0','2019-10-29T21:28:29.704310+01:00',7,188.17832,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.0','2019-10-29T23:34:56.701859+01:00',8,71.43325,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.0','2019-10-30T01:06:47.384446+01:00',9,11.530457,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.0','2019-10-30T02:32:08.973721+01:00',10,23.000261,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.04','2020-11-09T15:00:28.005780+01:00',1,25.362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.04','2020-11-09T16:32:42.530622+01:00',2,1414.84735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.04','2020-11-09T17:38:48.785209+01:00',3,251787.97414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','DetK','1.04','2020-11-09T21:39:50.145390+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.628859+01:00',2,151.81932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:12.903153+01:00',3,2772.71394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKDecomp','1.05','2020-11-06T15:16:40.886221+01:00',4,57533.09355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKDecomp','1.05','2020-11-08T13:45:36.764184+01:00',5,929926.92151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKDecomp','1.05','2020-11-17T10:08:43.624143+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKDecomp','1.05','2020-11-19T12:26:03.046207+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKDecomp','1.05','2020-11-21T18:42:03.620499+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKDecomp','1.05','2020-11-24T00:03:22.349213+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKDecomp','1.05','2020-11-26T09:06:38.233413+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.739332+01:00',2,105.59334,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:21.471819+01:00',3,1557.97581,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:11.584165+01:00',4,37782.66223,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:54:42.653659+01:00',5,707099.055,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:39:26.794667+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:43:22.258700+01:00',7,317698.41876,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:32:36.019872+01:00',8,19324.64518,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:30:23.385358+01:00',9,19266.71699,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:03:50.063720+01:00',10,1464.38715,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:50.338414+02:00',3,1698.2912,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.844168+02:00',2,74.61353,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:07.261775+02:00',4,38114.29446,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:06:32.868944+02:00',5,710360.02285,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:18:57.247733+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:14:09.326682+02:00',7,318052.14559,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:05:15.876301+02:00',10,1446.79044,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:54:01.392922+02:00',8,24474.53066,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:12:24.287704+02:00',9,18446.40878,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.671777+02:00',1,24.72091,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.636642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.170127+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.135833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.301997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','htdLEO','1.0','2021-10-21T00:53:10.418581+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.0','2019-10-09T21:27:40.676497+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.0','2019-10-29T17:24:57.262740+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.0','2019-10-29T20:39:31.174431+01:00',7,1545.837716,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.0','2019-10-29T23:11:19.337082+01:00',8,65.831323,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.0','2019-10-30T00:44:00.223823+01:00',9,20.764523,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.0','2019-10-30T02:14:09.886085+01:00',10,12.965442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.04','2020-11-09T15:00:27.049776+01:00',1,44.27797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.04','2020-11-09T16:32:41.806619+01:00',2,1419.48384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.04','2020-11-09T17:38:16.865095+01:00',3,233836.89124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','DetK','1.04','2020-11-09T21:38:32.057100+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.708848+01:00',2,134.21805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:21.942288+01:00',3,2548.79379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKDecomp','1.05','2020-11-06T14:41:49.426421+01:00',4,51813.99573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKDecomp','1.05','2020-11-08T12:56:41.176988+01:00',5,877365.3443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKDecomp','1.05','2020-11-17T01:19:45.422495+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKDecomp','1.05','2020-11-19T01:52:00.965698+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKDecomp','1.05','2020-11-21T07:33:17.623229+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKDecomp','1.05','2020-11-23T11:28:18.278445+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKDecomp','1.05','2020-11-25T21:45:36.529912+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.227320+01:00',2,61.99343,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.027777+01:00',3,1696.76998,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:41.563813+01:00',4,40611.00981,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:49:48.804539+01:00',5,869331.32685,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:12:50.385533+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:48:59.082649+01:00',7,30635.16369,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:46:37.906117+01:00',8,8662.02231,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:34:07.848885+01:00',9,7921.3386,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:29:53.620763+01:00',10,6302.54769,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:40.250377+02:00',3,2245.69682,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.288146+02:00',2,65.49861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:22.089362+02:00',4,37789.949,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:57:37.278903+02:00',5,716298.44389,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:29:45.594968+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:58:26.255812+02:00',7,36335.21531,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:07:08.029805+02:00',10,7489.94837,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:42:56.310231+02:00',8,9799.10181,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:49:53.273270+02:00',9,7961.3621,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.639774+02:00',1,24.94616,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.868647+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.926107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.431819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.417994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','htdLEO','1.0','2021-10-21T00:42:50.224473+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.0','2019-10-09T23:16:44.642788+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.0','2019-10-29T18:19:28.633971+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.0','2019-10-29T21:27:29.068106+01:00',7,305.049392,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.0','2019-10-29T23:30:56.757051+01:00',8,20.616588,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.0','2019-10-30T00:58:48.938828+01:00',9,23.130912,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.0','2019-10-30T02:31:09.497521+01:00',10,18.818836,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.04','2020-11-09T15:00:21.081754+01:00',1,31.6888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.04','2020-11-09T16:32:35.850597+01:00',2,1597.47624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.04','2020-11-09T16:45:02.197369+01:00',3,238864.5109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','DetK','1.04','2020-11-09T20:34:46.910905+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.024737+01:00',2,176.9692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:20.523346+01:00',3,2971.23808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKDecomp','1.05','2020-11-06T09:18:05.589957+01:00',4,54351.92339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKDecomp','1.05','2020-11-08T01:29:58.935275+01:00',5,963945.86596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKDecomp','1.05','2020-11-17T08:15:43.379186+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKDecomp','1.05','2020-11-19T10:08:02.767765+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.995228+01:00',2,68.1812,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.027321+01:00',3,1881.80883,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:51.845230+01:00',4,39564.25424,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:24:04.819389+01:00',5,765300.1652,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:49:25.895334+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:21:12.925640+01:00',7,44330.05599,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:05:22.869696+01:00',8,9521.29463,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:09.341699+01:00',9,6551.04009,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:33:17.304765+01:00',10,2771.45876,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.066007+02:00',3,1599.53049,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:35.438686+02:00',4,40367.30871,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.575878+02:00',2,79.34388,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:31:20.228958+02:00',5,779585.90964,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:31:20.525226+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:25:37.894071+02:00',7,47809.21573,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:51:27.972049+02:00',10,2583.31514,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:58:55.709975+02:00',8,9403.95582,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:30:04.982472+02:00',9,6583.43057,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.619693+02:00',1,22.94893,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.848643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.970119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.539827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.054000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','htdLEO','1.0','2021-10-20T22:08:07.944829+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.0','2019-10-09T21:55:41.630227+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.0','2019-10-29T18:20:41.826223+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.0','2019-10-29T21:29:48.560575+01:00',7,138605.143569,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.0','2019-10-29T23:30:57.869054+01:00',8,21.084565,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.0','2019-10-30T00:59:46.847023+01:00',9,19.682371,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.0','2019-10-30T02:31:09.801522+01:00',10,11.184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.04','2020-11-09T15:00:15.413733+01:00',1,41.16016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.04','2020-11-09T16:32:29.010571+01:00',2,1536.99325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.04','2020-11-09T16:42:02.252703+01:00',3,267360.69896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','DetK','1.04','2020-11-09T19:25:31.632013+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.176633+01:00',2,124.60687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:35.487664+01:00',3,2982.80263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKDecomp','1.05','2020-11-06T03:55:59.593619+01:00',4,59817.56625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKDecomp','1.05','2020-11-07T13:47:33.749289+01:00',5,899859.40476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKDecomp','1.05','2020-11-17T08:27:43.573842+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKDecomp','1.05','2020-11-19T10:26:02.659748+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKDecomp','1.05','2020-11-21T16:40:02.453140+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKDecomp','1.05','2020-11-23T21:32:22.939178+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKDecomp','1.05','2020-11-26T07:00:39.185434+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.175155+01:00',2,103.86523,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.595092+01:00',3,2356.4787,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:14.181560+01:00',4,40192.28977,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:01:19.926473+01:00',5,748114.71286,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:52:48.236100+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:22:47.338000+01:00',7,65956.18968,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:05:48.577793+01:00',8,1117.38779,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:12.793712+01:00',9,1198.91654,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:34:34.009055+01:00',10,999.61582,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.849824+02:00',3,1766.09729,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:16.088217+02:00',4,39847.15183,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.211646+02:00',2,91.16627,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:20:20.957226+02:00',5,778564.00899,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:43:59.324849+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:44:42.562809+02:00',7,69876.35994,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:37.754964+02:00',8,1462.25445,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:45:35.345126+02:00',9,1671.45965,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:54:41.560843+02:00',10,1227.47837,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.419615+02:00',1,25.14707,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.572642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.146119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.567827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.969996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','htdLEO','1.0','2021-10-20T19:28:06.936112+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.0','2019-10-09T21:20:42.327064+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.0','2019-10-29T15:22:01.309463+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.0','2019-10-29T18:44:45.575155+01:00',7,41.471928,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.0','2019-10-29T21:41:31.650937+01:00',8,97.003728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.0','2019-10-29T23:43:19.583553+01:00',9,65.547449,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.0','2019-10-30T01:21:10.399365+01:00',10,26.514929,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.04','2020-11-09T15:00:11.809719+01:00',1,30.027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.04','2020-11-09T15:00:37.781817+01:00',2,1577.56558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.04','2020-11-09T16:39:29.100134+01:00',3,243625.64435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','DetK','1.04','2020-11-09T18:36:47.889661+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.532576+01:00',2,112.6681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:29.442161+01:00',3,2846.79191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKDecomp','1.05','2020-11-06T01:04:47.787044+01:00',4,57071.66319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKDecomp','1.05','2020-11-07T07:06:25.383220+01:00',5,965557.87175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKDecomp','1.05','2020-11-15T20:51:44.308140+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKDecomp','1.05','2020-11-17T19:17:14.574611+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKDecomp','1.05','2020-11-19T22:31:47.537182+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKDecomp','1.05','2020-11-22T04:23:12.050894+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKDecomp','1.05','2020-11-24T09:43:24.438936+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.551110+01:00',2,62.10187,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.143666+01:00',3,1676.90771,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:41.414793+01:00',4,37563.83326,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:40:47.655893+01:00',5,703791.61132,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.363462+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:24:36.084052+01:00',7,33991.28448,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:13:26.676925+01:00',8,16568.31714,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:29:07.630447+01:00',9,16570.57105,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:19:00.566271+01:00',10,1100.06153,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:28.812478+02:00',4,40298.29068,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:07.051486+02:00',2,95.40138,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:44.264783+02:00',3,1705.46054,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:47.774835+02:00',5,705686.80939,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:17:47.565546+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:12:24.912382+02:00',7,34340.84087,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:04:05.126386+02:00',10,1423.52148,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:00:03.712316+02:00',8,16997.53484,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:58.094678+02:00',9,19627.71935,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.655572+02:00',1,23.95421,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2021-03-08T18:31:49.531578+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.336663+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2021-03-08T20:33:19.474287+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.859848+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','htdLEO','1.0','2021-10-20T18:00:04.690134+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.0','2019-10-09T22:22:42.155738+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.0','2019-10-29T15:30:12.195136+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.0','2019-10-29T19:26:30.295667+01:00',7,178.004477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.0','2019-10-29T22:14:09.709525+01:00',8,14.283406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.0','2019-10-29T23:59:02.022723+01:00',9,15.118284,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.0','2019-10-30T01:33:07.481785+01:00',10,11.577604,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.04','2020-11-09T15:00:17.321740+01:00',1,40.48533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.04','2020-11-09T16:32:30.398576+01:00',2,1615.01967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.04','2020-11-09T16:43:53.865116+01:00',3,301566.45381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','DetK','1.04','2020-11-09T19:37:55.054650+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.256665+01:00',2,176.75747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:25.089831+01:00',3,4728.44433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.05','2020-11-06T05:14:34.135319+01:00',4,63300.17688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.05','2020-11-07T17:32:08.948156+01:00',5,1093392.73929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.05','2020-11-16T03:05:51.295800+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.05','2020-11-18T02:39:17.562126+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.05','2020-11-20T06:52:49.272849+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.05','2020-11-22T12:03:15.929644+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.05','2020-11-24T20:47:47.859708+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:55:48.681617+01:00',5,3196197.10774,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:10:07.968860+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:25:52.995663+01:00',5,1586035.85578,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:02:27.153515+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:00:15.736647+01:00',5,953803.86253,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:52:29.815727+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:04:12.260913+01:00',5,529674.86784,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:43:51.844754+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:34:33.936875+02:00',5,1150927.20232,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:38:06.391452+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:29:13.220717+02:00',5,711150.46979,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:55:39.725991+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.05','2021-01-16T13:13:46.926480+01:00',5,1056696.99071,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.05','2021-01-16T15:56:11.099926+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.05','2021-01-31T01:59:25.901327+01:00',5,1064163.20626,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.05','2021-01-31T11:33:50.274872+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.787176+01:00',2,70.34779,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.223159+01:00',3,1843.51761,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:42.326768+01:00',4,44207.20876,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:50:27.385874+01:00',5,867938.70352,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:21:01.901800+01:00',6,146786.28978,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:34:39.521639+01:00',7,7308.03303,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:27:47.695833+01:00',8,4213.76293,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:30:49.777972+01:00',9,2906.12648,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:34.795762+01:00',10,128.39375,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.585881+02:00',3,2055.73162,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:35.817403+02:00',4,44615.4234,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.007721+02:00',2,78.51259,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:43:29.931932+02:00',5,971588.96391,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:53:21.408808+02:00',6,146840.85355,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:56:53.659508+02:00',7,5943.30822,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:47:50.892290+02:00',8,4670.32084,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:21:29.487275+02:00',9,3075.30942,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:36:42.168102+02:00',10,149.45441,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.851639+02:00',1,14.83934,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,15000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.611273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2021-03-08T19:43:15.479270+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.239807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','NewDetK','1.0','2021-03-08T21:34:14.500037+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','htdLEO','1.0','2021-10-20T20:30:43.528902+02:00',5,208502.861738,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','htdLEO','1.0','2021-10-20T20:30:43.528902+02:00',6,208502.861738,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','htdSMT','1.0','2021-03-02T20:14:22.298507+01:00',5,142230.847359,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-10.xml.hg','htdSMT','1.0','2021-03-02T20:14:22.298507+01:00',6,142230.847359,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.0','2019-10-10T06:28:26.062400+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.0','2019-10-29T16:19:09.165194+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.0','2019-10-29T19:39:31.294307+01:00',7,206.428089,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.0','2019-10-29T22:28:56.872512+01:00',8,27.252017,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.0','2019-10-30T00:19:03.018767+01:00',9,16.133152,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.0','2019-10-30T01:42:08.815610+01:00',10,12.48226,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.04','2020-11-09T15:00:07.309702+01:00',1,37.07817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.04','2020-11-09T15:00:31.833794+01:00',2,1405.92491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.04','2020-11-09T16:36:54.591559+01:00',3,245157.63979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.04','2020-11-09T17:36:24.832695+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','DetK','1.04','2020-11-09T22:04:57.343081+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.684497+01:00',2,119.58966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:22.713326+01:00',3,2688.18403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKDecomp','1.05','2020-11-05T20:28:57.557199+01:00',4,56465.01114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKDecomp','1.05','2020-11-06T20:38:44.734499+01:00',5,1303515.72387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKDecomp','1.05','2020-11-16T08:48:09.548304+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKDecomp','1.05','2020-11-18T09:20:18.747925+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.983042+01:00',2,65.78531,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.423433+01:00',3,1581.23345,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:47.210951+01:00',4,37860.8362,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:43:35.180776+01:00',5,757594.93272,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:55:22.645443+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:31:11.712061+01:00',7,29327.29528,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:03:14.277647+01:00',8,15271.38797,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:18:50.594563+01:00',9,1349.61434,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:12.355150+01:00',10,285.0784,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:45.513027+02:00',4,37600.73455,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.415284+02:00',2,68.10921,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:59.304375+02:00',3,1662.6121,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:00:52.598507+02:00',5,706215.39826,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:10:33.541403+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:11:16.667792+02:00',7,29278.2929,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:41:06.946818+02:00',8,14298.05295,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:19:42.579287+02:00',9,2068.42755,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:24:41.813930+02:00',10,324.97606,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.435494+02:00',1,15.16536,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.511280+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.766099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.379811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','NewDetK','1.0','2021-03-08T21:40:16.453420+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','htdLEO','1.0','2021-10-20T15:38:19.705305+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.0','2019-10-09T21:21:43.191272+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.0','2019-10-29T16:37:37.212997+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.0','2019-10-29T20:27:35.948031+01:00',7,5399.52583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.0','2019-10-29T22:45:08.839784+01:00',8,59.540333,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.0','2019-10-30T00:37:00.190405+01:00',9,31.987791,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.0','2019-10-30T01:59:08.091047+01:00',10,7.875353,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.04','2020-11-09T15:00:13.377725+01:00',1,30.23752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.04','2020-11-09T16:32:26.638562+01:00',2,1679.86581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.04','2020-11-09T16:40:47.612426+01:00',3,265175.98192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','DetK','1.04','2020-11-09T18:41:29.286674+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.800606+01:00',2,181.69359,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:46.589719+01:00',3,5075.77804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKDecomp','1.05','2020-11-06T02:29:11.890061+01:00',4,62879.92987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKDecomp','1.05','2020-11-07T10:04:20.899312+01:00',5,1049214.06566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKDecomp','1.05','2020-11-16T20:55:41.632097+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKDecomp','1.05','2020-11-18T19:55:38.945980+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKDecomp','1.05','2020-11-21T01:35:16.019876+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKDecomp','1.05','2020-11-23T05:40:17.181082+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKDecomp','1.05','2020-11-25T15:41:34.625111+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.983129+01:00',2,112.14593,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.599027+01:00',3,1799.93691,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:50.872149+01:00',4,42086.06743,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:12:29.571176+01:00',5,826519.2211,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:06:50.836789+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:11:22.112323+01:00',7,37943.03986,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:59:04.273676+01:00',8,20786.38586,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:07:59.465389+01:00',9,10197.75554,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:49.354152+01:00',10,1670.18623,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.261774+02:00',3,1815.95286,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:01.158158+02:00',4,41926.62155,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.883565+02:00',2,94.66028,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:33:36.786656+02:00',5,864553.97785,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:03:56.893666+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:38:28.263512+02:00',7,44152.20964,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:55:01.177148+02:00',8,20941.85256,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:55:58.801880+02:00',9,15229.01619,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:03:42.215261+02:00',10,1722.55055,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.023595+02:00',1,23.57357,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:56',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.836632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.414105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.487819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.897991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','htdLEO','1.0','2021-10-20T18:42:05.990708+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.0','2019-10-09T21:19:22.126790+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.0','2019-10-29T17:23:59.382541+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.0','2019-10-29T20:36:33.761835+01:00',7,22.124053,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.0','2019-10-29T23:09:16.444668+01:00',8,117.077095,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.0','2019-10-30T00:42:01.795423+01:00',9,36.120394,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.0','2019-10-30T02:12:10.245682+01:00',10,7.95957,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.04','2020-11-09T15:00:11.709719+01:00',1,48.19746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.04','2020-11-09T15:00:38.529820+01:00',2,1575.94799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.04','2020-11-09T16:41:17.168536+01:00',3,354296.74959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','DetK','1.04','2020-11-09T18:37:16.305763+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.148575+01:00',2,117.05817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:11.974097+01:00',3,6954.58534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKDecomp','1.05','2020-11-06T01:00:12.070014+01:00',4,62922.08051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKDecomp','1.05','2020-11-07T06:49:43.059469+01:00',5,949007.25865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKDecomp','1.05','2020-11-17T00:32:42.643941+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKDecomp','1.05','2020-11-19T00:45:59.407257+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKDecomp','1.05','2020-11-21T06:30:18.121328+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKDecomp','1.05','2020-11-23T10:21:18.147528+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKDecomp','1.05','2020-11-25T20:26:35.872244+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.231108+01:00',2,119.63257,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.263666+01:00',3,2155.79284,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:08.266671+01:00',4,41528.59409,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:40:11.443754+01:00',5,874198.80553,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:51:46.340694+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:22:18.476538+01:00',7,31423.02588,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:25:58.961414+01:00',8,14324.58607,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:50.627379+01:00',9,360.90721,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.756061+01:00',10,212.00214,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:47.812325+02:00',4,44267.99289,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.675481+02:00',2,75.27546,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.264775+02:00',3,1732.77872,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:58:06.554447+02:00',5,794554.65535,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:54:09.121583+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:54:15.677293+02:00',7,31257.50595,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:18:57.816834+02:00',8,17064.45461,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:40:33.811070+02:00',9,617.16083,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:51:39.490786+02:00',10,139.90252,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.403571+02:00',1,25.43236,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.024637+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.710107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.323819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.365989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','htdLEO','1.0','2021-10-20T17:52:20.644556+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.0','2019-10-10T06:11:29.030928+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.0','2019-10-29T15:21:58.181452+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.0','2019-10-29T18:44:42.203143+01:00',7,120.523432,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.0','2019-10-29T21:41:29.470930+01:00',8,21.534046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.0','2019-10-29T23:43:12.663529+01:00',9,30.346914,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.0','2019-10-30T01:21:07.651356+01:00',10,17.493719,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.04','2020-11-09T15:00:04.781693+01:00',1,31.95195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.04','2020-11-09T15:00:30.597790+01:00',2,1570.9626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.04','2020-11-09T16:37:32.667701+01:00',3,288778.2291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.04','2020-11-09T17:35:11.908433+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','DetK','1.04','2020-11-09T21:44:56.886541+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.264477+01:00',2,194.81673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:42.456963+01:00',3,3552.56823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.05','2020-11-05T18:57:51.456485+01:00',4,52225.7673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.05','2020-11-06T17:19:51.101864+01:00',5,849600.26344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.05','2020-11-15T20:36:44.444727+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.05','2020-11-17T19:02:14.659168+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.05','2020-11-19T22:12:46.272966+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.05','2020-11-22T04:06:11.739062+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.05','2020-11-24T09:34:24.728941+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:02:01.867024+01:00',5,2813841.78339,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.574896+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:46:55.393999+01:00',5,1407892.13793,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:24:58.056454+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:29:36.544845+01:00',5,917486.39385,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:34:38.593004+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:50:35.168985+01:00',5,558240.13451,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:24:11.659091+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:31:34.714099+02:00',5,1127573.46142,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:26:07.908854+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:38:03.002649+02:00',5,698348.43552,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:36:59.655517+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.05','2021-01-16T14:13:01.292359+01:00',5,979538.01314,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.05','2021-01-16T16:37:11.297377+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.05','2021-01-31T06:42:17.825354+01:00',5,748656.0301,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.05','2021-01-31T14:17:52.951718+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.707023+01:00',2,97.19863,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:53.571372+01:00',3,1792.72421,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:40.257188+01:00',4,38860.73879,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:00:18.102684+01:00',5,758367.58062,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:10:00.418536+01:00',6,818201.88787,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:23:26.967790+01:00',7,110307.37874,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:13:01.064827+01:00',8,17949.56918,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:29:25.882516+01:00',9,18035.73153,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:18:57.430259+01:00',10,609.17695,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:42.503481+02:00',4,37694.97257,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:53.451208+02:00',2,79.10661,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:30.832265+02:00',3,1707.24604,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:25:25.801934+02:00',5,756504.28744,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:28:54.778066+02:00',6,970668.36545,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:09:35.537573+02:00',7,111279.88214,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:33:27.295158+02:00',8,18456.12332,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:13:21.769467+02:00',9,17086.85222,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:50:38.360442+02:00',10,752.6366,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.343472+02:00',1,24.02467,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.211271+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.964662+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2021-03-08T20:33:17.358279+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.223845+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','htdLEO','1.0','2021-10-20T15:14:02.580426+02:00',5,99948.4159946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','htdLEO','1.0','2021-10-20T15:14:02.580426+02:00',6,99948.4159946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','htdSMT','1.0','2021-03-02T18:31:27.679893+01:00',5,1232738.64388,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-14.xml.hg','htdSMT','1.0','2021-03-02T18:31:27.679893+01:00',6,1232738.64388,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.0','2019-10-09T23:16:44.182786+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.0','2019-10-29T18:14:44.956998+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.0','2019-10-29T21:27:28.728105+01:00',7,144.664088,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.0','2019-10-29T23:29:27.420749+01:00',8,14.740057,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.0','2019-10-30T00:58:47.194822+01:00',9,18.018373,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.0','2019-10-30T02:31:09.209520+01:00',10,12.445675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.04','2020-11-09T15:00:21.313755+01:00',1,30.05884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.04','2020-11-09T16:32:35.830597+01:00',2,1638.96605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.04','2020-11-09T16:45:21.925442+01:00',3,260595.12671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','DetK','1.04','2020-11-09T20:34:21.266811+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.656739+01:00',2,128.80736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:15.827329+01:00',3,3018.89098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKDecomp','1.05','2020-11-06T09:17:03.601724+01:00',4,57889.85659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKDecomp','1.05','2020-11-08T01:28:13.018882+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKDecomp','1.05','2020-11-17T07:59:43.843647+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKDecomp','1.05','2020-11-19T09:50:01.827779+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKDecomp','1.05','2020-11-21T16:02:02.880571+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKDecomp','1.05','2020-11-23T21:03:22.776542+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKDecomp','1.05','2020-11-26T06:17:38.651888+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.995228+01:00',2,118.20828,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.147318+01:00',3,1726.53331,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:41.153191+01:00',4,41677.56152,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:22:25.099011+01:00',5,873916.55084,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:35:58.968278+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:19:16.065194+01:00',7,107047.07995,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:03:07.473184+01:00',8,22534.79407,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:56:07.605462+01:00',9,3011.15042,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:31:51.452439+01:00',10,1630.07323,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.970007+02:00',3,1832.08174,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:32.866676+02:00',4,51403.53295,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.015876+02:00',2,75.68248,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:30:08.284678+02:00',5,797051.38277,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:24:58.567769+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:21:34.609138+02:00',7,99979.52486,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:51:23.220031+02:00',10,1396.95493,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:58:34.565893+02:00',8,36853.23694,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:29:44.650394+02:00',9,3101.34873,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.395689+02:00',1,15.23493,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.048644+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.682117+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.395827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.506002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','htdLEO','1.0','2021-10-20T22:06:09.552426+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.0','2019-10-09T22:49:44.125253+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.0','2019-10-29T17:09:37.235583+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.0','2019-10-29T20:31:32.776825+01:00',7,300.388489,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.0','2019-10-29T22:51:06.436990+01:00',8,21.684988,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.0','2019-10-30T00:38:02.534616+01:00',9,25.138187,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.0','2019-10-30T02:01:15.071475+01:00',10,10.326283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.04','2020-11-09T15:00:19.893749+01:00',1,39.51696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.04','2020-11-09T16:32:34.130590+01:00',2,1545.68159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.04','2020-11-09T16:44:12.713186+01:00',3,221375.92788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','DetK','1.04','2020-11-09T20:15:59.422791+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.956712+01:00',2,102.29516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:35.602073+01:00',3,2945.27837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKDecomp','1.05','2020-11-06T08:03:05.013103+01:00',4,55755.86313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKDecomp','1.05','2020-11-07T22:43:43.805866+01:00',5,989274.21806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKDecomp','1.05','2020-11-16T22:45:43.148089+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKDecomp','1.05','2020-11-18T22:13:59.477282+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKDecomp','1.05','2020-11-21T03:51:17.222511+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKDecomp','1.05','2020-11-23T07:50:48.930130+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKDecomp','1.05','2020-11-25T17:48:35.953379+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.095210+01:00',2,81.86463,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.479262+01:00',3,1685.8037,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:44.116319+01:00',4,42774.73272,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:45:27.534568+01:00',5,747649.23694,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:46:32.157787+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:44:10.683814+01:00',7,281754.06354,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:29:44.820640+01:00',8,40033.26091,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:25:27.397339+01:00',9,7175.49067,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:55.726408+01:00',10,5532.98504,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.433965+02:00',3,1744.46218,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:52.003464+02:00',4,40227.96171,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.427832+02:00',2,70.00491,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:17.972052+02:00',5,828088.21668,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:40:05.471404+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:27:49.500737+02:00',7,318097.63979,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:00:22.008452+02:00',8,33463.45728,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:21:40.674812+02:00',9,6915.19636,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:46:48.049715+02:00',10,5270.90685,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.667671+02:00',1,13.57346,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.206105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.771816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','NewDetK','1.0','2021-03-08T22:34:26.518029+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','htdLEO','1.0','2021-10-20T21:30:07.153046+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.0','2019-10-10T06:51:29.003085+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.0','2019-10-29T17:25:57.290946+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.0','2019-10-29T20:40:30.630630+01:00',7,338.882227,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.0','2019-10-29T23:13:18.453484+01:00',8,43.076439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.0','2019-10-30T00:44:47.259982+01:00',9,11.946363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.0','2019-10-30T02:15:11.062291+01:00',10,9.408968,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.04','2020-11-09T15:00:08.389706+01:00',1,29.22846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.04','2020-11-09T15:00:34.829806+01:00',2,1505.38026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.04','2020-11-09T16:38:07.743831+01:00',3,275039.92961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','DetK','1.04','2020-11-09T17:39:53.033439+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.180527+01:00',2,183377.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:23.042418+01:00',3,3750.90917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKDecomp','1.05','2020-11-05T22:21:12.918518+01:00',4,57800.76082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKDecomp','1.05','2020-11-07T00:43:40.473258+01:00',5,1077091.76465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKDecomp','1.05','2020-11-17T02:03:53.544335+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKDecomp','1.05','2020-11-19T02:45:00.373389+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKDecomp','1.05','2020-11-21T08:29:18.171674+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKDecomp','1.05','2020-11-23T12:22:18.054516+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKDecomp','1.05','2020-11-25T22:25:36.874862+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.771067+01:00',2,78.2154,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.543510+01:00',3,1923.63717,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:02.249614+01:00',4,42141.79383,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:26:05.598664+01:00',5,795683.0343,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:36:07.974887+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:07:48.678976+01:00',7,25216.68698,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:54:51.703991+01:00',8,7612.05076,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:47:54.140019+01:00',9,4151.37834,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:50.410803+01:00',10,2629.68574,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:03.615288+02:00',4,45201.1293,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.399352+02:00',2,64.5714,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.796501+02:00',3,1835.50976,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:46:23.785500+02:00',5,814393.61889,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-16T06:13:30.412025+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:12:06.925781+02:00',7,22281.54084,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:16:56.672802+02:00',8,6990.45531,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:03:36.605088+02:00',9,5090.31275,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:58:42.815331+02:00',10,2944.69844,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.079522+02:00',1,24.10877,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.188637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.154108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.683824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.649990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','htdLEO','1.0','2021-10-20T16:28:02.063358+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.0','2019-10-10T06:04:26.709492+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.0','2019-10-29T12:14:36.038769+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.0','2019-10-29T18:34:29.465051+01:00',7,30.10786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.0','2019-10-29T21:35:29.909721+01:00',8,32.640799,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.0','2019-10-29T23:37:13.890321+01:00',9,17.441184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.0','2019-10-30T01:14:07.233934+01:00',10,21.676617,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.04','2020-11-09T15:00:03.941689+01:00',1,28.23387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.04','2020-11-09T15:00:29.461786+01:00',2,1454.34591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.04','2020-11-09T16:36:29.847467+01:00',3,228198.22422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.04','2020-11-09T17:34:57.348380+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','DetK','1.04','2020-11-09T21:41:49.953834+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.112466+01:00',2,186.83344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:18.344876+01:00',3,2565.28857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKDecomp','1.05','2020-11-05T18:05:49.576639+01:00',4,90264.55441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKDecomp','1.05','2020-11-06T15:50:40.477852+01:00',5,899404.7171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKDecomp','1.05','2020-11-15T15:29:44.488592+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKDecomp','1.05','2020-11-17T13:18:39.330207+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKDecomp','1.05','2020-11-19T16:10:04.375783+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKDecomp','1.05','2020-11-21T22:24:06.598068+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKDecomp','1.05','2020-11-24T03:58:24.093589+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:15.987016+01:00',2,60.74471,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:45.159341+01:00',3,1620.86393,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:50:13.004005+01:00',4,37897.59563,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:27:34.463057+01:00',5,705024.40068,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.628679+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:55:55.723948+01:00',7,73429.75479,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:30:30.889411+01:00',8,11016.19986,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:16:44.969919+01:00',9,102.13211,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:03:32.768980+01:00',10,81.79641,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:15:47.034621+02:00',4,45847.7132,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:29.879119+02:00',2,76.35751,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:12.880195+02:00',3,1798.97629,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:46:43.248734+02:00',5,708275.78942,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:03:46.410004+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:42:14.023231+02:00',7,71944.06413,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:18:06.191598+02:00',8,13241.38691,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:01:00.834566+02:00',9,80.45357,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:21:39.145834+02:00',10,70.24993,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.747466+02:00',1,15.04415,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.879266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.632646+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.922152+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.535835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.564089+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.0','2019-10-09T22:13:11.597800+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.0','2019-10-29T13:14:51.675274+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.0','2019-10-29T18:34:32.389061+01:00',7,636.294773,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.0','2019-10-29T21:35:32.057729+01:00',8,42.618937,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.0','2019-10-29T23:37:34.522391+01:00',9,16.663026,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.0','2019-10-30T01:14:09.721942+01:00',10,15.638471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.04','2020-11-09T15:00:15.749734+01:00',1,28.81649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.04','2020-11-09T16:32:29.434573+01:00',2,1403.52891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.04','2020-11-09T16:41:51.960665+01:00',3,240018.18558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','DetK','1.04','2020-11-09T19:34:21.525892+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.956643+01:00',2,107.46511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:44.496578+01:00',3,2642.40699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKDecomp','1.05','2020-11-06T04:15:21.385977+01:00',4,56984.08818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKDecomp','1.05','2020-11-07T14:43:48.850012+01:00',5,955143.86682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKDecomp','1.05','2020-11-15T16:21:44.784351+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKDecomp','1.05','2020-11-17T13:59:38.499338+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKDecomp','1.05','2020-11-19T16:52:03.561060+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKDecomp','1.05','2020-11-21T23:09:08.152227+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKDecomp','1.05','2020-11-24T04:33:23.697563+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.183159+01:00',2,97.70724,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.227109+01:00',3,1584.19548,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:40.057876+01:00',4,40574.74356,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:13:42.249346+01:00',5,711457.1854,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.980680+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:09:57.775127+01:00',7,391325.63173,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:46:46.905107+01:00',8,64378.3832,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:20:07.002687+01:00',9,21709.1592,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:16:55.808052+01:00',10,1039.22537,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.917839+02:00',3,1753.229,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:34.196507+02:00',4,37922.62052,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.199669+02:00',2,91.07589,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:33:40.192220+02:00',5,771808.25942,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:22:45.313772+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:02:43.170929+02:00',7,390898.49097,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:39.168685+02:00',8,52968.0069,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:10:58.959011+02:00',9,22885.38322,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:29:44.360862+02:00',10,1391.4987,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.771627+02:00',1,25.75487,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.991267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.856647+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.906155+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.651835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','htdLEO','1.0','2021-10-20T19:47:07.203995+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.0','2019-10-10T00:21:46.296330+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.0','2019-10-29T17:26:56.591149+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.0','2019-10-29T20:40:34.450643+01:00',7,63.450278,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.0','2019-10-29T23:13:19.305487+01:00',8,9.294746,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.0','2019-10-30T00:44:47.271982+01:00',9,8.62667,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.0','2019-10-30T02:15:11.678293+01:00',10,40.691565,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.04','2020-11-09T15:00:26.529774+01:00',1,38.08961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.04','2020-11-09T16:32:41.326617+01:00',2,1665.23226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.04','2020-11-09T17:39:21.301325+01:00',3,332671.98811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','DetK','1.04','2020-11-09T21:33:36.660002+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.476837+01:00',2,125.96012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:01.721086+01:00',3,3343.51774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.05','2020-11-06T14:23:35.142351+01:00',4,54233.00525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.05','2020-11-08T11:51:22.426114+01:00',5,1003851.46664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.05','2020-11-17T02:04:56.240568+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.05','2020-11-19T02:48:00.666053+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.05','2020-11-21T08:34:17.720787+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.05','2020-11-23T12:29:17.592086+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.05','2020-11-25T22:46:36.631551+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:52:15.126460+01:00',5,3006366.83757,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:02:54.596927+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:21:32.373856+01:00',5,1505245.73662,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:01:54.301152+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:01:10.849723+01:00',5,820916.45874,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:08:31.886497+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:56:31.173792+01:00',5,518833.00842,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.1','2021-03-22T19:35:31.817357+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:40:31.580019+02:00',5,1076924.02452,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:44:26.249268+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:01:43.399412+02:00',5,671652.70391,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:54:47.568302+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.05','2021-01-16T15:55:00.115654+01:00',5,816436.29596,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.05','2021-01-16T17:33:54.470539+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.05','2021-01-31T11:22:58.160429+01:00',5,907258.36643,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.05','2021-01-31T17:29:00.250579+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.799307+01:00',2,63.46435,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:51.955712+01:00',3,1618.20466,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:55.135405+01:00',4,39610.55581,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:31:36.940386+01:00',5,747194.54242,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:36:07.726886+01:00',6,102071.5699,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:07:23.062878+01:00',7,36497.77389,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:59:13.352984+01:00',8,28770.16047,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:47:59.160038+01:00',9,9194.98449,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:51.882809+01:00',10,1229.56067,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:19.538301+02:00',3,1603.19847,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:51.224111+02:00',2,112.21585,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:16.680869+02:00',4,39805.30301,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:13.111836+02:00',5,751122.5866,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:33:36.387235+02:00',6,102992.93121,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:22:20.918678+02:00',7,30814.50957,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:28:02.023819+02:00',10,1255.44967,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:01:23.892627+02:00',8,31717.14173,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:18:46.003328+02:00',9,8881.7928,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.283762+02:00',1,21.54107,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.124637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.170108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.795824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.589994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','htdLEO','1.0','2021-10-21T00:29:24.193734+02:00',5,295677.027225,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','htdLEO','1.0','2021-10-21T00:29:24.193734+02:00',6,295677.027225,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','htdSMT','1.0','2021-03-02T21:54:31.505561+01:00',5,338384.849787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-20.xml.hg','htdSMT','1.0','2021-03-02T21:54:31.505561+01:00',6,338384.849787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.0','2019-10-09T21:21:41.607267+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.0','2019-10-29T15:21:57.553450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.0','2019-10-29T18:39:50.022146+01:00',7,212.03188,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.0','2019-10-29T21:40:30.670732+01:00',8,63.591243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.0','2019-10-29T23:42:00.267286+01:00',9,51.109281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.0','2019-10-30T01:20:07.731153+01:00',10,11.026092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.04','2020-11-09T15:00:13.137724+01:00',1,37.11297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.04','2020-11-09T15:00:40.753828+01:00',2,2307.94227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.04','2020-11-09T16:40:28.688355+01:00',3,263331.70084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','DetK','1.04','2020-11-09T18:39:18.526203+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.788591+01:00',2,163.3398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:17.483428+01:00',3,3150.99665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKDecomp','1.05','2020-11-06T01:43:57.739864+01:00',4,84374.82448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKDecomp','1.05','2020-11-07T08:52:37.183100+01:00',5,944877.15771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKDecomp','1.05','2020-11-15T19:29:45.217778+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKDecomp','1.05','2020-11-17T17:40:13.944578+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKDecomp','1.05','2020-11-19T20:42:44.452754+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKDecomp','1.05','2020-11-22T02:52:10.438430+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKDecomp','1.05','2020-11-24T08:22:23.632967+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.031122+01:00',2,111.58635,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:25.455707+01:00',3,2187.21724,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:28.491625+01:00',4,39790.24725,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:58:19.447918+01:00',5,821136.0368,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:58:02.462489+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:02:54.083125+01:00',7,24417.1718,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:35:39.220260+01:00',8,7359.42727,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:12:31.826662+01:00',9,2079.31597,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:57.369680+01:00',10,801.35813,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:15.269542+02:00',4,39825.35069,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.843539+02:00',2,90.74671,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:04.480861+02:00',3,1606.26888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:16:20.934658+02:00',5,776651.37546,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:36:44.047395+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:26:10.868670+02:00',7,25663.9125,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:44:48.254789+02:00',8,8281.5845,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:06:36.814591+02:00',9,3506.62759,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:29:40.755476+02:00',10,754.85998,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.339582+02:00',1,14.94872,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.175271+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.076659+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2021-03-08T20:33:13.882267+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.371842+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','htdLEO','1.0','2021-10-20T18:28:06.027853+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.0','2019-10-10T06:32:26.239223+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.0','2019-10-29T15:21:57.625450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.0','2019-10-29T18:39:52.162153+01:00',7,1021.454696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.0','2019-10-29T21:40:30.822733+01:00',8,30.525704,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.0','2019-10-29T23:42:01.539290+01:00',9,16.057962,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.0','2019-10-30T01:20:08.295155+01:00',10,14.408687,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.04','2020-11-09T15:00:06.981701+01:00',1,42.6814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.04','2020-11-09T15:00:32.941799+01:00',2,1644.7666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.04','2020-11-09T16:37:46.367752+01:00',3,284270.55896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','DetK','1.04','2020-11-09T17:36:52.968795+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.552507+01:00',2,138.56128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:19.421749+01:00',3,2627.65265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKDecomp','1.05','2020-11-05T21:10:28.850595+01:00',4,89599.26694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKDecomp','1.05','2020-11-06T21:46:30.481552+01:00',5,1068092.70387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKDecomp','1.05','2020-11-15T19:34:45.006877+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKDecomp','1.05','2020-11-17T17:50:14.118841+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKDecomp','1.05','2020-11-19T20:57:46.144140+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKDecomp','1.05','2020-11-22T02:59:11.008001+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKDecomp','1.05','2020-11-24T08:29:24.174520+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.795048+01:00',2,65.53357,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.299459+01:00',3,1862.49714,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:40.711796+01:00',4,58046.08664,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:53:42.555135+01:00',5,855032.98886,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:59:20.122773+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:09:21.048587+01:00',7,386681.89929,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:36:16.684402+01:00',8,37031.67536,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:48.898499+01:00',9,3033.1149,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:59.717689+01:00',10,247.20438,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:48.533696+02:00',4,42222.17167,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.987309+02:00',2,73.37772,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:09.892416+02:00',3,1751.20636,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:11:41.221121+02:00',5,796255.50511,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:17:39.731054+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:44:05.679348+02:00',7,375013.16347,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:16:30.526944+02:00',8,36376.21691,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:15:39.840321+02:00',9,3968.51942,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:56:41.013216+02:00',10,267.28964,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.847503+02:00',1,15.77131,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.795273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.068655+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2021-03-08T20:33:40.702366+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.427842+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','htdLEO','1.0','2021-10-20T16:13:03.092321+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.0','2019-10-09T21:55:41.002225+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.0','2019-10-29T18:05:28.939090+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.0','2019-10-29T21:22:53.795182+01:00',7,24368.67656,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.0','2019-10-29T23:29:16.540713+01:00',8,23.864615,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.0','2019-10-30T00:55:48.998219+01:00',9,20.958637,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.0','2019-10-30T02:31:08.869519+01:00',10,26.160675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.04','2020-11-09T15:00:15.213732+01:00',1,30.18658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.04','2020-11-09T16:32:29.214572+01:00',2,1482.10899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.04','2020-11-09T16:41:58.120688+01:00',3,272816.96195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','DetK','1.04','2020-11-09T19:23:46.095639+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.832635+01:00',2,204.56426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:46.915265+01:00',3,5490.86644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKDecomp','1.05','2020-11-06T03:53:28.609052+01:00',4,79507.55379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKDecomp','1.05','2020-11-07T13:46:51.517129+01:00',5,1384456.01053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKDecomp','1.05','2020-11-17T07:26:43.948349+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKDecomp','1.05','2020-11-19T09:07:16.430280+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKDecomp','1.05','2020-11-21T15:08:02.220409+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKDecomp','1.05','2020-11-23T20:05:21.635362+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKDecomp','1.05','2020-11-26T05:19:38.358982+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.751150+01:00',2,71.51432,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.863086+01:00',3,1693.10972,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:07.989537+01:00',4,42146.48669,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:57:58.149691+01:00',5,747851.51925,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:18:17.440232+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:00:01.092788+01:00',7,30550.45766,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:47:08.541557+01:00',8,24150.53426,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:51:01.448287+01:00',9,7465.43921,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:28:49.863752+01:00',10,1167.36104,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.153821+02:00',3,1732.56233,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:11.176199+02:00',4,43187.25655,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:47.547640+02:00',2,59.7851,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:19:29.321033+02:00',5,822249.83728,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:40:44.872102+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:41:55.346173+02:00',7,24918.92276,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:34.106951+02:00',8,25171.70311,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:41:41.100220+02:00',9,6751.57656,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:51:41.300156+02:00',10,1297.59053,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.111614+02:00',1,15.48169,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2021-03-08T19:31:30.912695+01:00',7,14000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.378120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.845999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','htdLEO','1.0','2021-10-20T19:27:05.643903+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.0','2019-10-09T22:22:41.527736+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.0','2019-10-29T15:24:46.202025+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.0','2019-10-29T19:24:36.839283+01:00',7,26.274357,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.0','2019-10-29T22:05:10.443710+01:00',8,58.869461,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.0','2019-10-29T23:51:57.569295+01:00',9,6.864504,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.0','2019-10-30T01:30:13.073197+01:00',10,7.61814,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.04','2020-11-09T15:00:17.429740+01:00',1,33.52799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.04','2020-11-09T16:32:30.618577+01:00',2,1480.09415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.04','2020-11-09T16:42:31.880814+01:00',3,228810.11488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','DetK','1.04','2020-11-09T19:37:51.450638+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.856664+01:00',2,176.69614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:22.129599+01:00',3,4453.19307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.05','2020-11-06T04:56:26.143231+01:00',4,52242.05334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.05','2020-11-07T17:04:04.273814+01:00',5,849877.77385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.05','2020-11-16T00:39:48.031414+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.05','2020-11-17T23:36:17.373013+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.05','2020-11-20T03:34:49.032346+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.05','2020-11-22T08:58:13.180424+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.226390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:40:46.495810+01:00',5,3127099.62957,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:59:07.840046+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:09:52.951203+01:00',5,1430467.11236,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:47:54.409821+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:02:18.420193+01:00',5,747345.43175,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:01:30.724869+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:37:01.747294+01:00',5,509123.87462,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:58:40.193002+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:24:07.876173+02:00',5,1023200.85971,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:05:16.956039+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:44:55.623473+02:00',5,683869.58468,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:51:44.781936+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.05','2021-01-16T15:38:25.167848+01:00',5,763584.71705,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.05','2021-01-16T17:19:41.347239+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.05','2021-01-31T10:32:18.417026+01:00',5,748109.40447,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.05','2021-01-31T16:31:51.233763+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.859176+01:00',2,111.03962,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.903151+01:00',3,2191.06229,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:00.862615+01:00',4,40781.23467,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:44:38.012525+01:00',5,706514.83142,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:17:30.962123+01:00',6,128307.19599,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:46:36.094691+01:00',7,24750.57254,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:32:12.491060+01:00',8,18630.88704,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:54:59.269918+01:00',9,12711.91579,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.047370+01:00',10,1354.15303,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.941872+02:00',3,1678.8255,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:58.545265+02:00',4,46673.45236,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.167710+02:00',2,109.26572,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:29:24.740727+02:00',5,877330.50454,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:39:02.673515+02:00',6,137113.11985,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:35:20.118471+02:00',7,26867.95467,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:22.924850+02:00',8,13353.68066,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:08:48.028374+02:00',9,12287.74009,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:27:42.066059+02:00',10,1382.27059,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.059639+02:00',1,25.51475,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2021-03-08T18:32:00.431618+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2021-03-08T19:32:17.216864+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2021-03-08T20:47:14.661381+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','NewDetK','1.0','2021-03-08T21:33:36.671893+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','htdLEO','1.0','2021-10-20T20:46:23.724101+02:00',5,1577598.3336,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','htdLEO','1.0','2021-10-20T20:46:23.724101+02:00',6,1577598.3336,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','htdSMT','1.0','2021-03-02T20:54:42.539642+01:00',5,2632128.71194,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-24.xml.hg','htdSMT','1.0','2021-03-02T20:54:42.539642+01:00',6,2632128.71194,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.0','2019-10-09T21:30:45.601128+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.0','2019-10-29T17:37:57.085417+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.0','2019-10-29T21:04:32.639477+01:00',7,761.315164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.0','2019-10-29T23:28:16.100509+01:00',8,29.897218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.0','2019-10-30T00:49:48.364999+01:00',9,21.812623,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.0','2019-10-30T02:21:10.375502+01:00',10,27.12673,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.04','2020-11-09T15:00:14.869730+01:00',1,34.3609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.04','2020-11-09T16:32:27.550566+01:00',2,1599.58138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.04','2020-11-09T16:41:58.984691+01:00',3,286059.85405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','DetK','1.04','2020-11-09T19:18:46.706579+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.068629+01:00',2,165.68059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:52.226843+01:00',3,2559.02416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKDecomp','1.05','2020-11-06T03:35:55.209097+01:00',4,54690.48606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKDecomp','1.05','2020-11-07T12:51:43.480750+01:00',5,1009936.86657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKDecomp','1.05','2020-11-17T05:10:42.650053+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKDecomp','1.05','2020-11-19T06:37:00.380854+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKDecomp','1.05','2020-11-21T12:38:02.390944+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKDecomp','1.05','2020-11-23T17:01:20.153935+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKDecomp','1.05','2020-11-26T02:50:37.629793+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.555146+01:00',2,108.40157,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.799075+01:00',3,1617.30134,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:59.393285+01:00',4,39854.9387,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:48:31.343496+01:00',5,819155.01033,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:58:27.825888+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:14:39.558355+01:00',7,99884.20215,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:01:50.539247+01:00',8,60468.26679,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:45:19.069171+01:00',9,28704.05636,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:35:51.671743+01:00',10,2608.81489,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.849809+02:00',3,1612.89331,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:22.656019+02:00',4,53012.94121,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.287623+02:00',2,99.64179,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:35.642371+02:00',5,766036.22625,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:20:25.875404+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:28:38.751145+02:00',7,107313.97342,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:52.711020+02:00',8,60242.60481,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:58:08.522121+02:00',9,33705.09843,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:28:44.278888+02:00',10,3137.61894,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.927613+02:00',1,24.58989,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.346113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.443827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.757999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','htdLEO','1.0','2021-10-20T19:18:04.082060+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.0','2019-10-09T23:38:52.263367+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.0','2019-10-29T16:23:00.717988+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.0','2019-10-29T19:41:00.830610+01:00',7,226.625777,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.0','2019-10-29T22:30:07.768751+01:00',8,134.28942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.0','2019-10-30T00:21:31.607269+01:00',9,63.832225,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.0','2019-10-30T01:43:08.983813+01:00',10,13.567425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.04','2020-11-09T15:00:24.405766+01:00',1,29.45517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.04','2020-11-09T16:32:39.386610+01:00',2,1573.00774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.04','2020-11-09T17:37:23.336904+01:00',3,270391.28153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','DetK','1.04','2020-11-09T20:52:49.770860+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.616794+01:00',2,103.36683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:06.521941+01:00',3,3180.40535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKDecomp','1.05','2020-11-06T12:30:39.361195+01:00',4,58091.2118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKDecomp','1.05','2020-11-08T07:42:05.842472+01:00',5,1461646.67171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKDecomp','1.05','2020-11-16T09:30:51.805792+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKDecomp','1.05','2020-11-18T10:17:18.448628+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKDecomp','1.05','2020-11-20T14:41:54.025416+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKDecomp','1.05','2020-11-22T19:38:18.454727+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKDecomp','1.05','2020-11-25T04:56:48.872815+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.379273+01:00',2,107.11108,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:53.371500+01:00',3,1741.55878,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:37.610212+01:00',4,49069.52701,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:38.377002+01:00',5,887306.05324,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:08:19.060371+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:39:52.166015+01:00',7,13133.37516,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:32:20.096287+01:00',8,10997.96911,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:36:11.582539+01:00',9,7165.3737,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:33:22.725589+01:00',10,5210.58876,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.150139+02:00',3,1747.84884,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.952020+02:00',2,94.88249,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:34.667302+02:00',4,50731.07013,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:54:28.204346+02:00',5,849978.17925,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:05:45.528750+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:09:03.773826+02:00',7,13645.01966,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:26:06.027929+02:00',10,5401.75436,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:56:57.881858+02:00',8,11842.74501,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:35:59.275352+02:00',9,7192.03584,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.507733+02:00',1,14.49965,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.163278+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.914100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.707812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','NewDetK','1.0','2021-03-08T21:42:14.361870+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','htdLEO','1.0','2021-10-20T23:38:25.351319+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.0','2019-10-09T23:23:46.724245+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.0','2019-10-29T18:14:29.304944+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.0','2019-10-29T21:33:09.629250+01:00',7,382120.194758,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.0','2019-10-29T23:29:18.808720+01:00',8,27.025031,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.0','2019-10-30T00:58:33.586776+01:00',9,19.417834,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.0','2019-10-30T02:31:08.989519+01:00',10,16.773425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.04','2020-11-09T15:00:22.889761+01:00',1,42.74921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.04','2020-11-09T16:32:36.362599+01:00',2,1432.33774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.04','2020-11-09T17:37:02.660830+01:00',3,252032.00543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','DetK','1.04','2020-11-09T20:42:35.084607+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.900766+01:00',2,126.98994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKDecomp','1.05','2020-11-05T17:16:36.541617+01:00',3,2821.59662,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKDecomp','1.05','2020-11-06T10:55:55.228077+01:00',4,60252.88587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKDecomp','1.05','2020-11-08T04:39:16.289465+01:00',5,1395148.26823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKDecomp','1.05','2020-11-17T07:49:43.801435+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKDecomp','1.05','2020-11-19T09:40:01.769558+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKDecomp','1.05','2020-11-21T15:54:03.178771+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKDecomp','1.05','2020-11-23T20:31:22.837270+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKDecomp','1.05','2020-11-26T06:03:38.580776+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.703249+01:00',2,108.7928,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.563392+01:00',3,1852.24039,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:49.777580+01:00',4,40154.60896,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:00:37.951691+01:00',5,766512.10071,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:32:41.611526+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:19:19.505207+01:00',7,221305.29863,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:03:07.317183+01:00',8,22805.08327,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:56:03.497446+01:00',9,9503.35657,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:32:56.128684+01:00',10,7598.44593,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.418067+02:00',3,1947.87813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.287934+02:00',2,68.10598,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:46.450187+02:00',4,40066.00055,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:09:29.357885+02:00',5,783507.86984,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:54:46.704305+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:13:11.589000+02:00',7,224581.45394,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:58:10.679510+02:00',10,7670.77487,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:09.723874+02:00',8,24088.17281,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:25:56.503137+02:00',9,9806.99048,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.007716+02:00',1,25.77222,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2021-03-08T19:32:35.080929+01:00',7,79000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.214119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.223826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.354001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','htdLEO','1.0','2021-10-20T22:56:08.258664+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.0','2019-10-10T07:09:27.586735+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.0','2019-10-29T18:32:29.352641+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.0','2019-10-29T21:34:29.901520+01:00',7,142.992343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.0','2019-10-29T23:36:57.446266+01:00',8,15.061318,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.0','2019-10-30T01:13:08.729736+01:00',9,8.193103,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.0','2019-10-30T02:33:11.085930+01:00',10,7.138875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.04','2020-11-09T15:00:09.961712+01:00',1,37.46371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.04','2020-11-09T15:00:36.489812+01:00',2,1671.89355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.04','2020-11-09T16:38:45.023970+01:00',3,253677.00438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','DetK','1.04','2020-11-09T18:28:14.255816+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.732548+01:00',2,131.98495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:36.543781+01:00',3,2902.56329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKDecomp','1.05','2020-11-05T23:18:48.487396+01:00',4,80305.04655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKDecomp','1.05','2020-11-07T03:11:40.970581+01:00',5,1002396.47338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKDecomp','1.05','2020-11-17T12:03:44.249560+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKDecomp','1.05','2020-11-19T14:50:04.042020+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKDecomp','1.05','2020-11-21T20:59:04.171004+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKDecomp','1.05','2020-11-24T02:36:22.927029+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKDecomp','1.05','2020-11-26T11:27:38.744798+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.031086+01:00',2,103.08201,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.567572+01:00',3,1673.82671,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:35.835914+01:00',4,47975.67197,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:55:09.993387+01:00',5,793824.18591,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:37:37.779805+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:18:44.426740+01:00',7,99685.72478,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:05:53.227439+01:00',8,5579.98439,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:55.567690+01:00',9,280.29998,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:51.802781+01:00',10,89.10453,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:43.433203+02:00',4,41209.81586,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.039403+02:00',2,68.74276,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:00.384613+02:00',3,1861.29318,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:14:20.772188+02:00',5,752772.97409,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:33:46.105502+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:58:08.824348+02:00',7,118898.32004,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:45:05.027260+02:00',8,5455.85685,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:28:37.282470+02:00',9,311.88698,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:21:43.138253+02:00',10,100.40899,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.383542+02:00',1,24.2586,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.256649+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.602143+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.959832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.825999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','htdLEO','1.0','2021-10-20T17:12:17.528375+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.0','2019-10-10T07:08:32.066546+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.0','2019-10-29T18:31:29.432436+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.0','2019-10-29T21:31:39.336947+01:00',7,17.38598,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.0','2019-10-29T23:36:23.238151+01:00',8,16.245344,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.0','2019-10-30T01:12:07.725530+01:00',9,29.170444,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.0','2019-10-30T02:32:22.933768+01:00',10,33.726374,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.04','2020-11-09T15:00:14.893731+01:00',1,34.77525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.04','2020-11-09T16:32:27.778567+01:00',2,1481.53569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.04','2020-11-09T16:41:42.804631+01:00',3,251245.30828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','DetK','1.04','2020-11-09T19:19:47.342794+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.084629+01:00',2,123.82631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:25.491186+01:00',3,4012.50241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKDecomp','1.05','2020-11-06T03:45:48.519325+01:00',4,52199.18027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKDecomp','1.05','2020-11-07T13:16:52.310387+01:00',5,850663.32006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKDecomp','1.05','2020-11-17T11:34:43.967139+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKDecomp','1.05','2020-11-19T14:06:03.304273+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKDecomp','1.05','2020-11-21T20:17:03.865646+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKDecomp','1.05','2020-11-24T02:01:22.855238+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKDecomp','1.05','2020-11-26T10:55:38.405694+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.539150+01:00',2,94.802,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.019079+01:00',3,1569.33134,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:33.717411+01:00',4,38425.48308,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:53:41.328696+01:00',5,710856.74189,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:15:27.154792+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:09:54.460736+01:00',7,5107.2574,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:58:08.221674+01:00',8,2868.52577,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:19.083321+01:00',9,1421.43091,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:31:49.526090+01:00',10,464.42584,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.817816+02:00',3,1765.47843,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:38.920079+02:00',4,37442.00097,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:46.927637+02:00',2,111.50311,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:12:48.267536+02:00',5,705621.75043,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:54:36.432480+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:53:51.063363+02:00',7,4570.78109,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:39:54.210071+02:00',8,2972.73411,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:19:35.664363+02:00',9,1676.45626,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:21:40.478243+02:00',10,511.85727,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.663612+02:00',1,15.33297,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.988647+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.738132+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.727835+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.102000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','htdLEO','1.0','2021-10-20T19:24:05.835291+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.0','2019-10-09T23:19:44.975410+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.0','2019-10-29T17:56:56.513330+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.0','2019-10-29T21:42:35.583152+01:00',7,1.505902063485,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.0','2019-10-29T23:29:16.392712+01:00',8,28.344399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.0','2019-10-30T00:55:27.718147+01:00',9,25.21973,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.0','2019-10-30T02:29:09.445116+01:00',10,39.106201,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.04','2020-11-09T15:00:21.505755+01:00',1,28.70729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.04','2020-11-09T16:32:35.770597+01:00',2,1398.63562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.04','2020-11-09T16:44:53.705337+01:00',3,218000.38979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','DetK','1.04','2020-11-09T20:35:47.947127+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.332742+01:00',2,120.58795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:16.111552+01:00',3,2498.89441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKDecomp','1.05','2020-11-06T09:41:51.567343+01:00',4,52623.40818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKDecomp','1.05','2020-11-08T02:00:13.862018+01:00',5,849684.44082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKDecomp','1.05','2020-11-17T07:09:43.444576+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKDecomp','1.05','2020-11-19T08:49:02.006221+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKDecomp','1.05','2020-11-21T14:53:01.917041+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKDecomp','1.05','2020-11-23T19:28:21.018979+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKDecomp','1.05','2020-11-26T05:02:39.119200+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.007231+01:00',2,74.04557,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.095333+01:00',3,1629.3654,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:31.761377+01:00',4,39335.92948,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:29:38.016652+01:00',5,737391.34232,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:14:25.815350+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:46:21.417645+01:00',7,52496.48045,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:34:05.586594+01:00',8,21723.43862,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:46:54.599340+01:00',9,1345.89647,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:23:49.410614+01:00',10,326.4248,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.954018+02:00',3,1656.03698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:59.363004+02:00',4,46873.31289,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.491889+02:00',2,70.10581,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:37:34.070417+02:00',5,733841.9488,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:45:46.424536+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:28:20.378695+02:00',7,58770.54595,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:57:02.445337+02:00',10,411.92101,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:05:07.151426+02:00',8,18075.62704,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:39:17.056578+02:00',9,1305.67299,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.907698+02:00',1,24.42839,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2021-03-08T19:33:07.377047+01:00',7,112000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.074115+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.991829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.709995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','htdLEO','1.0','2021-10-20T22:14:09.470063+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.0','2019-10-10T06:32:10.763170+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.0','2019-10-29T15:22:12.105500+01:00',6,74683.220649,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.0','2019-10-29T18:38:03.693782+01:00',7,1204.362671,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.0','2019-10-29T21:36:29.177921+01:00',8,116.469319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.0','2019-10-29T23:39:57.482873+01:00',9,21.029077,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.0','2019-10-30T01:17:17.126576+01:00',10,14.589134,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.04','2020-11-09T15:00:06.705700+01:00',1,24.33115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.04','2020-11-09T15:00:32.701798+01:00',2,1585.14177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.04','2020-11-09T16:37:33.859705+01:00',3,270853.82106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','DetK','1.04','2020-11-09T17:36:53.508797+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.548507+01:00',2,153.40192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:16.361738+01:00',3,2452.66126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.05','2020-11-05T21:09:39.566409+01:00',4,76523.41898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.05','2020-11-06T21:40:33.700233+01:00',5,853108.5817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.05','2020-11-15T17:48:44.595683+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.05','2020-11-17T15:52:35.356487+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.05','2020-11-19T18:55:44.780669+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.05','2020-11-22T01:03:08.541924+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.05','2020-11-24T06:32:23.844460+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:10:45.597003+01:00',5,2757867.1719,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:35:15.434562+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:55:14.795883+01:00',5,1408158.24905,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:22:28.490068+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:48:13.629171+01:00',5,762091.18656,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:05:29.678716+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:22:21.000076+01:00',5,534265.33588,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.1','2021-03-22T08:26:53.058163+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:41:32.202252+02:00',5,1033028.56086,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:42:05.598543+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:40:26.186574+02:00',5,708469.67399,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:41:12.602686+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.05','2021-01-16T14:50:36.044983+01:00',5,765634.28998,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.05','2021-01-16T16:24:44.598500+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.05','2021-01-31T09:18:30.432434+01:00',5,750413.60212,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.05','2021-01-31T12:53:50.912818+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.859052+01:00',2,103.80027,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.983457+01:00',3,1676.70001,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:21.087725+01:00',4,38585.15097,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:50:55.630487+01:00',5,703623.30891,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:26:53.831696+01:00',6,30964.48565,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:31:52.448091+01:00',7,3914.2303,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:44.765770+01:00',8,2856.75298,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:43:54.052118+01:00',9,1270.50805,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:31:55.711495+01:00',10,302.43104,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:38.441659+02:00',4,40312.76921,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.911308+02:00',2,76.59505,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:11.408422+02:00',3,2428.02292,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:09:56.760701+02:00',5,705080.04856,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:17:36.861027+02:00',6,28511.17703,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:37:49.881904+02:00',7,4439.83643,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:15:53.526802+02:00',8,2793.52035,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:15:34.592300+02:00',9,1871.30344,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:56:40.537214+02:00',10,352.82369,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.907507+02:00',1,23.08658,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.127271+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.620650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2021-03-08T20:32:48.006171+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.371838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','htdLEO','1.0','2021-10-20T16:19:47.473682+02:00',5,429921.564579,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','htdLEO','1.0','2021-10-20T16:19:47.473682+02:00',6,429921.564579,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','htdSMT','1.0','2021-03-02T18:11:46.407637+01:00',5,90206.6538334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-31.xml.hg','htdSMT','1.0','2021-03-02T18:11:46.407637+01:00',6,90206.6538334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','DetK','1.0','2019-10-29T15:22:01.537464+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','DetK','1.0','2019-10-29T19:01:44.022629+01:00',7,23.521736,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','DetK','1.0','2019-10-29T21:42:46.195188+01:00',8,31.559226,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','DetK','1.0','2019-10-29T23:44:00.383690+01:00',9,23.343075,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','DetK','1.0','2019-10-30T01:26:08.608373+01:00',10,12.227287,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','DetK','1.04','2020-11-09T15:00:12.437721+01:00',1,27.84599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','DetK','1.04','2020-11-09T15:00:40.409827+01:00',2,2250.26439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','DetK','1.04','2020-11-09T16:40:01.548254+01:00',3,248267.68745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','DetK','1.04','2020-11-09T18:37:50.037884+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.240586+01:00',2,130.02764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:47.819320+01:00',3,2727.5966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKDecomp','1.05','2020-11-06T01:32:08.533200+01:00',4,49985.28826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKDecomp','1.05','2020-11-07T08:10:45.697657+01:00',5,834178.02597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKDecomp','1.05','2020-11-15T22:02:45.788343+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKDecomp','1.05','2020-11-17T20:40:14.333732+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKDecomp','1.05','2020-11-20T00:02:47.745361+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKDecomp','1.05','2020-11-22T05:46:12.161613+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.154050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.863122+01:00',2,111.34944,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.771690+01:00',3,1537.70462,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:08.107330+01:00',4,36126.37608,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:52:20.090542+01:00',5,689736.99536,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:12:05.987006+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:50:19.605895+01:00',7,54164.08073,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:30:01.352732+01:00',8,18554.6522,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:00:14.817537+01:00',9,16188.08666,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.842030+01:00',10,713.68504,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:03:32.777161+02:00',4,38427.4117,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.867524+02:00',2,95.78154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:56.160829+02:00',3,1550.38029,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:10:48.213375+02:00',5,666759.25525,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:31:42.894237+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:15:36.926226+02:00',7,52159.97028,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:40:22.245766+02:00',8,19196.31361,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:41:51.128965+02:00',9,18465.59767,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:26:40.842791+02:00',10,376.51957,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.167581+02:00',1,24.88614,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.847270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2021-03-08T19:31:31.384696+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2021-03-08T20:36:56.051090+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.739855+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','htdLEO','1.0','2021-10-20T18:18:14.513841+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.0','2019-10-09T21:27:44.212508+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.0','2019-10-29T17:34:00.212603+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.0','2019-10-29T20:53:30.693250+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.0','2019-10-29T23:22:21.023312+01:00',8,546.799729,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.0','2019-10-30T00:47:28.992528+01:00',9,14.196537,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.0','2019-10-30T02:19:46.095218+01:00',10,10.389821,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.04','2020-11-09T15:00:14.613729+01:00',1,47.44608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.04','2020-11-09T16:32:28.214568+01:00',2,1426.24163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.04','2020-11-09T16:41:20.916550+01:00',3,253232.42009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','DetK','1.04','2020-11-09T18:52:52.845094+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.544623+01:00',2,130.0079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:40.962802+01:00',3,2741.53218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKDecomp','1.05','2020-11-06T03:27:32.903212+01:00',4,57540.45492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKDecomp','1.05','2020-11-07T12:36:53.169427+01:00',5,960141.54875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKDecomp','1.05','2020-11-17T04:24:42.811813+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKDecomp','1.05','2020-11-19T05:37:00.763537+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKDecomp','1.05','2020-11-21T11:37:17.561503+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKDecomp','1.05','2020-11-23T15:57:18.635380+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKDecomp','1.05','2020-11-26T01:49:38.496254+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.139144+01:00',2,71.14043,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.219065+01:00',3,1996.0833,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:34.921195+01:00',4,42406.85809,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:38:35.321190+01:00',5,824320.9995,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:47:25.415340+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:58:31.094638+01:00',7,480683.67931,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:48:49.676281+01:00',8,42553.17987,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:32:14.378163+01:00',9,19849.05566,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:19.758493+01:00',10,9784.45704,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.657809+02:00',3,1720.37503,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:33.991839+02:00',4,45806.14884,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.815614+02:00',2,66.1685,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:59:53.356616+02:00',5,843453.62152,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:09:14.492810+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:24:39.298236+02:00',7,591135.94191,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:29.654934+02:00',8,37847.6548,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:45:00.995077+02:00',9,22507.88014,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:25:49.206217+02:00',10,8861.17943,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.551608+02:00',1,20.615,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.648639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.118112+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.263826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.233997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','htdLEO','1.0','2021-10-20T19:12:51.208995+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.0','2019-10-09T22:36:47.850606+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.0','2019-10-29T16:35:06.576480+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.0','2019-10-29T20:26:52.747886+01:00',7,1368.797153,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.0','2019-10-29T22:42:56.987340+01:00',8,52.232539,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.0','2019-10-30T00:36:02.622211+01:00',9,13.626304,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.0','2019-10-30T01:56:08.566442+01:00',10,15.716357,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.04','2020-11-09T15:00:19.413748+01:00',1,49.27694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.04','2020-11-09T16:32:32.642585+01:00',2,1648.23712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.04','2020-11-09T16:44:04.453156+01:00',3,231177.35751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','DetK','1.04','2020-11-09T20:01:44.479736+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.592703+01:00',2,122.33574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:40.453204+01:00',3,3077.00554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKDecomp','1.05','2020-11-06T07:21:07.579738+01:00',4,62414.44813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKDecomp','1.05','2020-11-07T22:08:10.885831+01:00',5,1064636.20049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKDecomp','1.05','2020-11-16T20:00:41.123882+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKDecomp','1.05','2020-11-18T18:51:38.667956+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKDecomp','1.05','2020-11-21T00:24:16.271796+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKDecomp','1.05','2020-11-23T04:36:17.114652+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKDecomp','1.05','2020-11-25T14:38:34.414821+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.927206+01:00',2,68.01516,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.579247+01:00',3,1718.97869,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:44.832101+01:00',4,41929.50801,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:37:30.600740+01:00',5,802526.62405,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:36:39.017975+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:49:06.447248+01:00',7,275405.64852,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:42:15.617861+01:00',8,32187.94957,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:43:57.331936+01:00',9,8194.82786,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:32:48.149861+01:00',10,1373.71358,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.445954+02:00',3,1767.63761,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:22.947134+02:00',4,42220.06246,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.487825+02:00',2,112.77492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:48:17.778889+02:00',5,855284.04768,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:29:05.592842+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:18:57.674689+02:00',7,303736.70764,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:41.747627+02:00',8,35350.04629,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:06:41.823385+02:00',9,7117.43196,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:32:49.026512+02:00',10,1595.21304,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.435670+02:00',1,23.0822,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2021-03-08T19:45:29.919762+01:00',7,3196000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2021-03-08T20:32:39.970141+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.379815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.565986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','htdLEO','1.0','2021-10-20T21:22:23.387464+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.0','2019-10-10T06:31:26.151017+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.0','2019-10-29T16:23:44.950140+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.0','2019-10-29T19:45:31.627524+01:00',7,20.361561,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.0','2019-10-29T22:31:49.261092+01:00',8,22.728929,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.0','2019-10-30T00:24:59.759972+01:00',9,14.679511,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.0','2019-10-30T01:43:16.095837+01:00',10,8.030266,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.04','2020-11-09T15:00:14.389729+01:00',1,29.00276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.04','2020-11-09T16:32:27.594566+01:00',2,1727.79324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.04','2020-11-09T16:41:49.208655+01:00',3,286848.18676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','DetK','1.04','2020-11-09T19:02:38.387155+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:08.256622+01:00',2,124.22963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:38.538793+01:00',3,5180.22997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.05','2020-11-06T03:21:59.353961+01:00',4,58971.90775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.05','2020-11-07T12:14:52.156512+01:00',5,898800.21248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.05','2020-11-16T10:08:52.242265+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.05','2020-11-18T10:52:38.612493+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.05','2020-11-20T15:18:14.377546+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.05','2020-11-22T20:29:16.598207+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.05','2020-11-25T05:54:48.589764+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:22:15.603616+01:00',5,3007584.14141,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:08.095586+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:01:55.545396+01:00',5,1504857.13539,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:37:31.487396+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:03:37.234660+01:00',5,836806.46064,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:50:31.146321+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:25:18.606643+01:00',5,539487.54854,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.1','2021-03-22T15:34:44.389521+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:10:29.268985+02:00',5,1044009.41035,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:59:08.762597+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:27:58.689507+02:00',5,729121.58422,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:14:33.453549+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.05','2021-01-16T15:13:25.922174+01:00',5,873942.58465,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.05','2021-01-16T17:05:26.559931+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.05','2021-01-31T10:02:08.938238+01:00',5,798641.04743,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.05','2021-01-31T16:07:50.368383+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.875144+01:00',2,79.5212,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:52.407063+01:00',3,1823.10058,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:14.049118+01:00',4,40402.84886,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:36:21.916673+01:00',5,749966.29441,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:22:57.451704+01:00',6,85100.34439,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:58:40.946257+01:00',7,11683.22692,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:38:44.569748+01:00',8,440.79839,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:42:22.171968+01:00',9,284.71312,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:49:46.137504+01:00',10,89.82118,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.169803+02:00',3,1663.8313,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:23.647800+02:00',4,40608.36349,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.959611+02:00',2,80.56362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:55:08.747536+02:00',5,754378.26658,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:11:08.956068+02:00',6,85183.9625,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:10:02.454050+02:00',7,12081.45654,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:43:00.527824+02:00',10,71.38614,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:58:46.910284+02:00',8,725.15225,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:45:36.125601+02:00',9,287.82552,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.227607+02:00',1,15.73983,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:51',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,107000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.279283+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.418102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.099814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','NewDetK','1.0','2021-03-08T21:42:15.661875+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','htdLEO','1.0','2021-10-20T19:14:36.109352+02:00',5,209541.514635,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','htdLEO','1.0','2021-10-20T19:14:36.109352+02:00',6,209541.514635,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','htdSMT','1.0','2021-03-02T19:30:34.988735+01:00',5,105799.770832,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-35.xml.hg','htdSMT','1.0','2021-03-02T19:30:34.988735+01:00',6,105799.770832,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.0','2019-10-09T22:21:48.923558+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.0','2019-10-29T15:24:06.757890+01:00',6,57846.225154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.0','2019-10-29T19:22:08.942783+01:00',7,35.967365,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.0','2019-10-29T21:58:19.482327+01:00',8,16.396852,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.0','2019-10-29T23:50:58.593096+01:00',9,17.538543,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.0','2019-10-30T01:30:10.649189+01:00',10,9.340448,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.04','2020-11-09T15:00:16.873738+01:00',1,29.23022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.04','2020-11-09T16:32:30.138576+01:00',2,1712.49105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.04','2020-11-09T16:43:24.341007+01:00',3,284258.75478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','DetK','1.04','2020-11-09T19:38:24.574755+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.484659+01:00',2,101.00273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:07.805546+01:00',3,2836.89245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.05','2020-11-06T04:52:38.458376+01:00',4,57377.43734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.05','2020-11-07T16:48:56.018386+01:00',5,955527.79764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.05','2020-11-16T00:24:48.220090+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.05','2020-11-17T23:21:16.581728+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.05','2020-11-20T03:11:48.451201+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.05','2020-11-22T08:49:12.430429+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.198390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:26:12.468512+01:00',5,3238019.42637,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:59:07.748045+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:10:19.907305+01:00',5,1612968.15475,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:47:30.929730+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:59:23.843524+01:00',5,1016302.34057,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:59:30.400404+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:10:00.045006+01:00',5,608195.19418,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:49:55.558974+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:24:08.320175+02:00',5,1163081.47245,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:10:40.509305+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:28:38.011643+02:00',5,786686.29661,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:44:56.208393+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:49.225665+01:00',5,923069.08935,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.05','2021-01-16T17:12:22.121539+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.05','2021-01-31T10:24:14.391208+01:00',5,908807.2099,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.05','2021-01-31T16:30:15.301405+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.607172+01:00',2,111.96084,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.827147+01:00',3,1734.83815,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:50.822578+01:00',4,41363.81152,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:48:28.113414+01:00',5,990213.16582,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:11:55.132815+01:00',6,272168.40641,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:39:39.305111+01:00',7,26766.5672,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:30:47.526734+01:00',8,4987.94756,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:49:47.892749+01:00',9,2053.18502,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.483368+01:00',10,942.80901,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.629870+02:00',3,1739.75072,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:49.041229+02:00',4,46523.94613,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.695708+02:00',2,111.19162,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:28:38.000552+02:00',5,985973.76497,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:39:25.717603+02:00',6,222123.68743,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:34:41.690321+02:00',7,31632.02018,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:08.888797+02:00',8,3637.24744,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:08:37.036332+02:00',9,2225.49384,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:21:43.556704+02:00',10,928.48272,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.915635+02:00',1,26.03777,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.867274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2021-03-08T19:32:15.120856+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2021-03-08T20:47:26.821427+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','NewDetK','1.0','2021-03-08T21:33:32.731878+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','htdLEO','1.0','2021-10-20T20:28:52.148524+02:00',5,585058.723688,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','htdLEO','1.0','2021-10-20T20:28:52.148524+02:00',6,585058.723688,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','htdSMT','1.0','2021-03-02T20:12:56.494186+01:00',5,126298.095703,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-36.xml.hg','htdSMT','1.0','2021-03-02T20:12:56.494186+01:00',6,126298.095703,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.0','2019-10-10T06:17:52.440235+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.0','2019-10-29T16:33:34.664165+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.0','2019-10-29T20:26:37.967837+01:00',7,17.21274,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.0','2019-10-29T22:42:56.635339+01:00',8,19.587895,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.0','2019-10-30T00:36:02.026209+01:00',9,11.497958,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.0','2019-10-30T01:56:07.762439+01:00',10,10.64936,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.04','2020-11-09T15:00:05.929697+01:00',1,51.12591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.04','2020-11-09T15:00:30.873791+01:00',2,1661.11229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.04','2020-11-09T16:37:34.711708+01:00',3,291082.03378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.04','2020-11-09T17:35:31.224503+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','DetK','1.04','2020-11-09T21:50:25.259786+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:29.312481+01:00',2,94.51715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:05.305046+01:00',3,2656.70718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKDecomp','1.05','2020-11-05T19:21:33.921862+01:00',4,77093.98656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKDecomp','1.05','2020-11-06T18:12:20.909693+01:00',5,917976.17017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKDecomp','1.05','2020-11-16T19:51:44.821878+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKDecomp','1.05','2020-11-18T18:35:39.032442+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKDecomp','1.05','2020-11-21T00:02:59.587059+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKDecomp','1.05','2020-11-23T04:15:16.889901+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKDecomp','1.05','2020-11-25T14:04:34.603054+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.295032+01:00',2,120.81738,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.787395+01:00',3,1672.91966,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:19.421764+01:00',4,39894.95566,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:23:12.924037+01:00',5,1084471.94073,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:31:58.044918+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:43:47.770039+01:00',7,18239.89875,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:39:54.985329+01:00',8,7489.44862,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:53.962103+01:00',9,2679.66636,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:29:49.325163+01:00',10,1421.6958,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:22:09.116017+02:00',4,39997.2376,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:01.779240+02:00',2,77.81923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.560302+02:00',3,1632.65119,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:36:32.036585+02:00',5,803088.8765,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:14:21.082256+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:20:04.299991+02:00',7,18799.66089,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:51:53.543430+02:00',8,7512.8941,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:01:50.104928+02:00',9,3120.46235,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:20:40.323301+02:00',10,1204.00152,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.107478+02:00',1,15.27231,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.680632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.146105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.323819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.473986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','htdLEO','1.0','2021-10-20T15:13:35.552336+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.0','2019-10-10T07:00:27.200904+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.0','2019-10-29T16:31:15.467687+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.0','2019-10-29T20:27:32.608020+01:00',7,62732.661717,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.0','2019-10-29T22:40:07.170768+01:00',8,54.820802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.0','2019-10-30T00:32:01.085395+01:00',9,78.699652,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.0','2019-10-30T01:52:07.189628+01:00',10,20.203756,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.04','2020-11-09T15:00:09.221709+01:00',1,32.83882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.04','2020-11-09T15:00:34.025803+01:00',2,1420.40454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.04','2020-11-09T16:37:50.751768+01:00',3,234784.64655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','DetK','1.04','2020-11-09T17:46:43.302908+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.204535+01:00',2,122.60748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:52:27.347091+01:00',3,3330.53805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKDecomp','1.05','2020-11-05T22:37:33.882181+01:00',4,55112.88423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKDecomp','1.05','2020-11-07T01:25:32.554715+01:00',5,964075.94742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKDecomp','1.05','2020-11-16T18:25:40.390207+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKDecomp','1.05','2020-11-18T16:45:57.188174+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKDecomp','1.05','2020-11-20T21:37:15.586541+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKDecomp','1.05','2020-11-23T02:06:16.652975+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKDecomp','1.05','2020-11-25T11:50:34.676918+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.623073+01:00',2,97.2758,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:38.959538+01:00',3,2240.21134,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:12.522087+01:00',4,40269.58874,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:35:20.664808+01:00',5,801366.2036,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:10:16.476018+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:40:26.373275+01:00',7,425938.39582,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:24:07.721744+01:00',8,143737.07044,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:54.534207+01:00',9,6810.0227,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:03.276047+01:00',10,4060.95483,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:04.483730+02:00',4,40022.18112,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.195374+02:00',2,86.68714,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:40.028533+02:00',3,1776.82978,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:54:24.871431+02:00',5,755508.02092,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T10:38:09.887511+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:29:47.009839+02:00',7,454007.31478,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:31:16.540092+02:00',8,144739.76453,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:53:39.768535+02:00',9,6586.81042,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:23:44.473030+02:00',10,4674.19364,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.171534+02:00',1,26.18519,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2021-03-08T18:30:47.035348+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.066104+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.427815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.321985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','htdLEO','1.0','2021-10-20T16:42:46.190357+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.0','2019-10-09T23:17:39.194976+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.0','2019-10-29T18:24:30.543007+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.0','2019-10-29T21:28:29.056308+01:00',7,128.486463,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.0','2019-10-29T23:32:59.313463+01:00',8,17.311833,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.0','2019-10-30T01:03:59.683879+01:00',9,89.040635,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.0','2019-10-30T02:31:16.917546+01:00',10,21.344586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.04','2020-11-09T15:00:21.501755+01:00',1,33.55095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.04','2020-11-09T16:32:34.390591+01:00',2,1376.57036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.04','2020-11-09T16:44:28.109243+01:00',3,198521.30184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','DetK','1.04','2020-11-09T20:35:47.307124+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.980741+01:00',2,137.48008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:58.071485+01:00',3,3395.14964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKDecomp','1.05','2020-11-06T09:29:14.108478+01:00',4,50434.01134,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKDecomp','1.05','2020-11-08T01:45:23.610709+01:00',5,807583.07445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKDecomp','1.05','2020-11-17T09:32:44.092196+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKDecomp','1.05','2020-11-19T11:48:02.525826+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKDecomp','1.05','2020-11-21T17:56:03.386228+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKDecomp','1.05','2020-11-23T23:08:22.272984+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKDecomp','1.05','2020-11-26T08:20:38.751179+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.675230+01:00',2,106.52069,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.739328+01:00',3,1707.17854,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:07.737288+01:00',4,36099.34485,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:27:08.408085+01:00',5,728393.44862,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:20:49.974459+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:32:49.232298+01:00',7,12818.23978,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:24:11.369963+01:00',8,5229.58453,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:00:03.442367+01:00',9,2234.08307,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:47:55.500095+01:00',10,831.538,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.814013+02:00',3,1606.7888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:26.534879+02:00',4,43860.44274,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.295884+02:00',2,73.60452,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:34:16.385646+02:00',5,675818.75111,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:34:23.633925+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:26:11.198199+02:00',7,13092.561,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:56:01.761103+02:00',10,721.65052,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:02:51.014891+02:00',8,4790.00563,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:35:47.739779+02:00',9,1941.62661,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.359692+02:00',1,13.00215,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.092640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.738122+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.963833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.285997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','htdLEO','1.0','2021-10-20T22:11:39.381551+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.0','2019-10-09T22:14:46.402122+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.0','2019-10-29T15:20:58.149248+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.0','2019-10-29T18:38:08.217798+01:00',7,4002.293571,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.0','2019-10-29T21:37:34.626140+01:00',8,831.876226,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.0','2019-10-29T23:40:57.815076+01:00',9,46.296314,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.0','2019-10-30T01:17:20.642588+01:00',10,16.375656,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.04','2020-11-09T15:00:16.253736+01:00',1,42.11246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.04','2020-11-09T16:32:28.754570+01:00',2,1646.43582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.04','2020-11-09T16:42:13.136744+01:00',3,252260.59265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','DetK','1.04','2020-11-09T19:35:46.126193+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.152647+01:00',2,135.20539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:05.212875+01:00',3,2781.46533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKDecomp','1.05','2020-11-06T04:21:54.811453+01:00',4,55054.06238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKDecomp','1.05','2020-11-07T15:12:56.728623+01:00',5,901266.34151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKDecomp','1.05','2020-11-15T18:28:44.704424+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKDecomp','1.05','2020-11-17T16:19:14.146430+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKDecomp','1.05','2020-11-19T19:26:44.987643+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKDecomp','1.05','2020-11-22T01:32:08.584455+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKDecomp','1.05','2020-11-24T07:08:23.816531+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.083166+01:00',2,109.03622,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.351120+01:00',3,1673.12023,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:37.022086+01:00',4,39954.25259,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:22:56.643491+01:00',5,802517.8421,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:21.565899+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:37:56.105464+01:00',7,89630.69859,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:26:01.274061+01:00',8,55313.23228,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:48:02.133065+01:00',9,16987.42241,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:43:55.698241+01:00',10,833.09654,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:36.651214+01:00',7,9623.61217,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:01:11.091069+01:00',7,41649.79365,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:03:45.861427+01:00',7,16698.68332,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.557848+02:00',3,1740.84358,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:32.464723+02:00',4,39933.09984,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.391677+02:00',2,79.10418,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:42:38.962245+02:00',5,789769.46552,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:40:57.397954+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:06:44.267852+02:00',7,113320.69406,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:41.940696+02:00',8,54774.84096,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:28:53.871163+02:00',9,17288.46953,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:39:40.331127+02:00',10,891.15383,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.411626+02:00',1,25.90561,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.227268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.876651+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2021-03-08T20:32:50.594180+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.711839+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','htdLEO','1.0','2021-10-20T19:53:33.453311+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','htdSMT','1.0','2021-03-02T20:40:00.524314+01:00',6,2885260.95009,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','htdSMT','1.0','2021-03-02T20:40:00.524314+01:00',7,2885260.95009,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.0','2019-10-09T22:03:24.691806+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.0','2019-10-29T18:32:29.028640+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.0','2019-10-29T21:33:57.985413+01:00',7,665.195732,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.0','2019-10-29T23:36:57.254265+01:00',8,23.1236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.0','2019-10-30T01:13:07.569732+01:00',9,17.514477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.0','2019-10-30T02:33:09.673926+01:00',10,13.849057,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.04','2020-11-09T15:00:16.477736+01:00',1,32.92592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.04','2020-11-09T16:32:29.258572+01:00',2,1430.32856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.04','2020-11-09T16:42:18.580764+01:00',3,271784.28765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','DetK','1.04','2020-11-09T19:29:47.804921+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.252644+01:00',2,199.41505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKDecomp','1.05','2020-11-05T16:34:18.200261+01:00',3,2581.90573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKDecomp','1.05','2020-11-06T04:10:18.012839+01:00',4,70175.39384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKDecomp','1.05','2020-11-07T14:19:12.236443+01:00',5,794284.9961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKDecomp','1.05','2020-11-17T11:53:44.227343+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKDecomp','1.05','2020-11-19T14:24:02.956254+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKDecomp','1.05','2020-11-21T20:46:04.344107+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKDecomp','1.05','2020-11-24T02:26:23.132797+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKDecomp','1.05','2020-11-26T11:13:38.717690+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.655157+01:00',2,61.2037,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.771104+01:00',3,1523.48054,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:57.633720+01:00',4,35660.1918,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:08:00.616024+01:00',5,722688.53063,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:33:28.458864+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:16:39.742269+01:00',7,10620.16769,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:03:50.622973+01:00',8,5505.06735,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:58.535702+01:00',9,3926.5792,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:50.490776+01:00',10,781.69457,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.501833+02:00',3,1545.32017,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:11.068421+02:00',4,45103.91111,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.935664+02:00',2,93.84808,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:26:26.662595+02:00',5,662835.94551,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:06:29.754039+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:54:56.777147+02:00',7,10812.66695,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:08:38.690352+02:00',8,5418.23005,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:09:38.726701+02:00',9,3631.03089,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:26:41.072165+02:00',10,806.59185,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.291622+02:00',1,14.93244,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.176648+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2021-03-08T20:32:38.166134+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.867836+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.773999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','htdLEO','1.0','2021-10-20T19:44:35.947480+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.0','2019-10-09T22:28:42.084959+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.0','2019-10-29T16:24:27.314286+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.0','2019-10-29T20:03:32.223178+01:00',7,110.94493,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.0','2019-10-29T22:35:33.565847+01:00',8,25.200808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.0','2019-10-30T00:29:01.340788+01:00',9,18.657274,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.0','2019-10-30T01:45:09.396219+01:00',10,8.11875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.04','2020-11-09T15:00:18.877746+01:00',1,38.84257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.04','2020-11-09T16:32:31.938582+01:00',2,1395.37696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.04','2020-11-09T16:43:56.573127+01:00',3,255895.83762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','DetK','1.04','2020-11-09T19:46:46.700540+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.556688+01:00',2,116.45576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:42.272106+01:00',3,4489.52806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKDecomp','1.05','2020-11-06T06:51:31.409118+01:00',4,53933.47522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKDecomp','1.05','2020-11-07T20:25:15.138724+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKDecomp','1.05','2020-11-16T12:25:52.085254+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKDecomp','1.05','2020-11-18T13:20:29.637354+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKDecomp','1.05','2020-11-20T18:06:15.995092+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKDecomp','1.05','2020-11-22T23:03:16.700626+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKDecomp','1.05','2020-11-25T08:36:48.685838+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.215199+01:00',2,112.04363,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.003217+01:00',3,1637.03534,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:24.399585+01:00',4,38114.75776,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:18:10.316295+01:00',5,706228.57733,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:06:43.401640+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:35:10.310493+01:00',7,39947.99542,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:21:09.347419+01:00',8,6541.44225,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:17:57.992184+01:00',9,3690.34012,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:06.069652+01:00',10,2438.45491,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.173927+02:00',3,1716.05484,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:07.202409+02:00',4,42386.24881,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.439794+02:00',2,60.4023,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:24:56.693452+02:00',5,727820.00834,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:57:39.225531+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:36:14.608699+02:00',7,41028.65394,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:01:00.947150+02:00',8,7640.36216,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:46.728401+02:00',9,3615.95349,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:45:49.959792+02:00',10,2569.70553,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.715657+02:00',1,21.77993,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2021-03-08T18:30:36.883311+01:00',7,7000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.086104+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.863813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','NewDetK','1.0','2021-03-08T21:58:23.233559+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','htdLEO','1.0','2021-10-20T21:02:51.759470+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.0','2019-10-10T07:06:27.546124+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.0','2019-10-29T18:25:29.295208+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.0','2019-10-29T21:28:29.272308+01:00',7,32.864157,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.0','2019-10-29T23:34:00.333669+01:00',8,16.562232,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.0','2019-10-30T01:05:50.340253+01:00',9,10.930036,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.0','2019-10-30T02:31:44.857640+01:00',10,14.201404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.04','2020-11-09T15:00:09.629711+01:00',1,34.39118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.04','2020-11-09T15:00:35.941810+01:00',2,1520.73899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.04','2020-11-09T16:40:21.236328+01:00',3,350797.55203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','DetK','1.04','2020-11-09T18:05:55.355029+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.592544+01:00',2,151.90091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:54.807629+01:00',3,2845.65273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.05','2020-11-05T23:07:58.384985+01:00',4,54523.63604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.05','2020-11-07T02:32:26.897800+01:00',5,895694.78013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.05','2020-11-17T09:59:43.614154+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.05','2020-11-19T12:20:02.496881+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.05','2020-11-21T18:31:03.534045+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.05','2020-11-23T23:46:38.153527+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.05','2020-11-26T08:58:38.819633+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:25:59.900464+01:00',5,2991676.49703,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:58:08.619818+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:05:50.394282+01:00',5,1703417.44543,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:40:30.800095+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:31:05.733016+01:00',5,879078.38185,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:53:30.779015+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:43:48.882929+01:00',5,537092.55661,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:11:40.338091+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:15:42.822206+02:00',5,1103481.34371,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:04:08.695772+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:35:01.679142+02:00',5,752899.31541,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:19:33.878678+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.05','2021-01-16T15:14:48.722486+01:00',5,878007.86955,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.05','2021-01-16T17:10:45.861167+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.05','2021-01-31T10:09:05.347799+01:00',5,854753.94772,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.05','2021-01-31T16:14:50.685952+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.783081+01:00',2,104.55123,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.411557+01:00',3,1643.53788,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:23:30.115239+01:00',4,43630.75992,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:46:33.947403+01:00',5,801874.10524,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:40:27.626896+01:00',6,226116.60573,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:36:05.109045+01:00',7,92149.4619,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:30:20.351359+01:00',8,55050.10655,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:22:36.451568+01:00',9,22467.35931,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:00:56.355060+01:00',10,6740.3563,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:43:39.596745+02:00',4,43049.84626,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.047392+02:00',2,57.6101,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:52.636582+02:00',3,2175.65532,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:05:24.230074+02:00',5,765607.49176,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:52:27.596250+02:00',6,240485.32012,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:53:15.915229+02:00',7,91366.19375,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:36:47.973359+02:00',8,59489.9045,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:56:07.374921+02:00',9,28943.26241,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:49:47.514967+02:00',10,7197.68305,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.151541+02:00',1,26.41546,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.292641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.098126+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.051829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.265997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','htdLEO','1.0','2021-10-20T17:06:16.331150+02:00',5,177382.552147,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','htdLEO','1.0','2021-10-20T17:06:16.331150+02:00',6,177382.552147,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','htdSMT','1.0','2021-03-02T18:55:07.768943+01:00',5,1398198.73309,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-43.xml.hg','htdSMT','1.0','2021-03-02T18:55:07.768943+01:00',6,1398198.73309,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.0','2019-10-10T07:09:26.242730+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.0','2019-10-29T18:24:29.139002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.0','2019-10-29T21:27:30.516111+01:00',7,15.792257,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.0','2019-10-29T23:31:57.073254+01:00',8,64.295505,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.0','2019-10-30T01:00:47.087227+01:00',9,21.485897,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.0','2019-10-30T02:31:11.065526+01:00',10,29.676712,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.04','2020-11-09T15:00:10.057712+01:00',1,28.25836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.04','2020-11-09T15:00:36.357811+01:00',2,1645.88037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.04','2020-11-09T16:38:42.751961+01:00',3,253448.40707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','DetK','1.04','2020-11-09T18:25:47.995291+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.628547+01:00',2,121.86209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:37.743786+01:00',3,3830.28029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKDecomp','1.05','2020-11-05T23:17:19.371065+01:00',4,80056.92517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKDecomp','1.05','2020-11-07T03:06:56.557521+01:00',5,902168.81035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKDecomp','1.05','2020-11-17T09:03:43.529788+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKDecomp','1.05','2020-11-19T11:04:02.600125+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKDecomp','1.05','2020-11-21T17:12:02.592352+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKDecomp','1.05','2020-11-23T22:27:22.771718+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKDecomp','1.05','2020-11-26T07:34:38.620970+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.843085+01:00',2,65.07613,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.415572+01:00',3,1731.77688,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:25.003875+01:00',4,43883.5692,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:57:03.909825+01:00',5,933718.4604,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:15:26.013241+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:29:46.127599+01:00',7,25543.27299,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:16:26.004204+01:00',8,17447.25236,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:18.186193+01:00',9,13129.81955,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:40:50.682482+01:00',10,1669.19441,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:29.813152+02:00',4,39773.9982,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.739402+02:00',2,75.14278,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:59.660610+02:00',3,1805.84048,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:13:11.871916+02:00',5,760037.32676,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:44:23.960943+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:44:02.502656+02:00',7,26210.63119,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:52.871021+02:00',8,14912.29688,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:45:54.797201+02:00',9,21043.07437,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:54:43.536851+02:00',10,1725.16952,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.327541+02:00',1,14.86172,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.724647+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.602125+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.783832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.130000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','htdLEO','1.0','2021-10-20T17:11:16.692169+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.0','2019-10-09T23:29:47.253488+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.0','2019-10-29T18:32:32.792653+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.0','2019-10-29T21:34:33.701533+01:00',7,218.213362,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.0','2019-10-29T23:36:59.186272+01:00',8,13.134312,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.0','2019-10-30T01:13:11.089744+01:00',9,8.564477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.0','2019-10-30T02:33:15.545945+01:00',10,10.551719,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.04','2020-11-09T15:00:23.937765+01:00',1,27.24095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.04','2020-11-09T16:32:37.910604+01:00',2,1543.15189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.04','2020-11-09T17:36:49.336782+01:00',3,236571.42504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','DetK','1.04','2020-11-09T20:49:58.018216+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.308785+01:00',2,104.39761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:29.643800+01:00',3,3485.10757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.05','2020-11-06T11:53:44.240997+01:00',4,50069.04914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.05','2020-11-08T06:39:23.692483+01:00',5,1282921.77766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.05','2020-11-17T12:36:38.824860+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.05','2020-11-19T15:20:04.136695+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.05','2020-11-21T21:43:04.944847+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.05','2020-11-24T03:17:23.652256+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.05','2020-11-26T12:02:38.732548+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:55:21.209514+01:00',5,2639793.76873,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:14:08.237771+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:10:55.537872+01:00',5,1328454.08388,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:08:28.190881+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:32:18.712265+01:00',5,688122.53185,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:57:01.400767+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:57:58.820850+01:00',5,455669.35168,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:29:52.335348+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:23:14.740180+02:00',5,1042375.15926,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:49:05.446024+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:48:28.903220+02:00',5,615000.14874,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:12:32.309962+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:06.137131+01:00',5,795537.72244,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.05','2021-01-16T16:01:00.349034+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.05','2021-01-31T05:29:00.072705+01:00',5,701269.08981,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.05','2021-01-31T11:57:50.448255+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.995264+01:00',2,103.09229,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.043455+01:00',3,1623.96293,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:10.145882+01:00',4,35899.07601,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:23:26.472865+01:00',5,693820.88579,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:51:35.710967+01:00',6,426305.45351,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:20:03.011037+01:00',7,23170.49519,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:10:47.956561+01:00',8,2748.76051,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:59.635706+01:00',9,347.28382,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:50.271458+01:00',10,226.7867,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.650112+02:00',3,1834.99671,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:20.039990+02:00',2,57.00346,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:17.762773+02:00',4,35795.34244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:31:59.611130+02:00',5,667161.49936,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:52:02.235677+02:00',6,427973.23487,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:50:04.813470+02:00',7,24059.4565,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:02:02.058379+02:00',10,281.55356,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:33:49.184349+02:00',8,2683.39931,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:22:40.324232+02:00',9,273.65104,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.847727+02:00',1,14.39984,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.360649+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2021-03-08T20:32:41.682147+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.163837+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.970004+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','htdLEO','1.0','2021-10-20T23:53:28.914399+02:00',5,1817783.31494,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-45.xml.hg','htdLEO','1.0','2021-10-20T23:53:28.914399+02:00',6,1817783.31494,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.0','2019-10-09T21:21:40.907265+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.0','2019-10-29T16:17:58.844953+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.0','2019-10-29T19:39:31.986310+01:00',7,1377.559797,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.0','2019-10-29T22:28:56.508511+01:00',8,10.558938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.0','2019-10-30T00:19:01.622762+01:00',9,22.068652,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.0','2019-10-30T01:42:08.243608+01:00',10,11.814061,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.04','2020-11-09T15:00:12.181720+01:00',1,27.7821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.04','2020-11-09T15:00:38.333819+01:00',2,1642.74284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.04','2020-11-09T16:40:37.348387+01:00',3,289065.39099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','DetK','1.04','2020-11-09T18:38:27.838020+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.632584+01:00',2,127.24175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:17.175208+01:00',3,2613.57174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKDecomp','1.05','2020-11-06T01:25:58.559808+01:00',4,53916.74032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKDecomp','1.05','2020-11-07T07:57:49.082754+01:00',5,927365.6853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKDecomp','1.05','2020-11-16T08:35:50.837566+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKDecomp','1.05','2020-11-18T09:12:18.858144+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKDecomp','1.05','2020-11-20T13:23:52.452093+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKDecomp','1.05','2020-11-22T18:30:17.127443+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKDecomp','1.05','2020-11-25T03:42:49.032142+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.363120+01:00',2,98.34035,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.143684+01:00',3,1669.24125,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:54.083279+01:00',4,45698.74807,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:51:15.558295+01:00',5,763296.71726,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:42:54.314616+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:28:56.175551+01:00',7,88440.4901,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:02:57.613583+01:00',8,13661.1605,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:18:49.526559+01:00',9,1496.07093,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:10.835144+01:00',10,514.70572,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:03:02.297048+02:00',4,37708.87115,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.175517+02:00',2,112.4135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:53.208817+02:00',3,1920.1845,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:12:49.205841+02:00',5,872136.74897,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:29:54.017819+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:07:15.348293+02:00',7,88612.5329,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:31:35.635742+02:00',8,13890.2929,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:23:47.208869+02:00',9,1697.96965,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:23:43.182114+02:00',10,563.7939,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.599576+02:00',1,15.12606,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.703277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.142097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.911813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','NewDetK','1.0','2021-03-08T21:42:13.725868+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','htdLEO','1.0','2021-10-20T18:16:34.313500+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.0','2019-10-09T23:19:43.691406+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.0','2019-10-29T16:56:36.336905+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.0','2019-10-29T20:30:30.860617+01:00',7,620.179219,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.0','2019-10-29T22:50:57.496960+01:00',8,122.114947,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.0','2019-10-30T00:38:00.754610+01:00',9,31.400793,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.0','2019-10-30T02:01:10.347459+01:00',10,14.423163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.04','2020-11-09T15:00:21.461755+01:00',1,28.33154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.04','2020-11-09T16:32:35.986597+01:00',2,1666.62121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.04','2020-11-09T16:44:43.025298+01:00',3,207691.12074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','DetK','1.04','2020-11-09T20:36:47.851345+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.416742+01:00',2,163.59982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:15.867551+01:00',3,2770.76825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKDecomp','1.05','2020-11-06T09:40:33.195046+01:00',4,54733.3246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKDecomp','1.05','2020-11-08T02:01:25.342284+01:00',5,925403.89241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKDecomp','1.05','2020-11-16T22:02:42.658692+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKDecomp','1.05','2020-11-18T21:27:59.394752+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKDecomp','1.05','2020-11-21T03:05:16.528268+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKDecomp','1.05','2020-11-23T07:12:17.197579+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKDecomp','1.05','2020-11-25T17:06:35.220108+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.927231+01:00',2,65.98279,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:08.519338+01:00',3,2037.89236,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:32.037378+01:00',4,40125.50505,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:32:39.689341+01:00',5,945595.59386,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:30:56.806244+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:30:57.424787+01:00',7,27542.71072,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:36.027698+01:00',8,1949.25222,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:11.804152+01:00',9,554.88905,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:23.590284+01:00',10,120.68331,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.938018+02:00',3,1804.50873,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:52.562978+02:00',4,40390.72001,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.343888+02:00',2,69.41035,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:38:27.554625+02:00',5,804953.62553,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:41:47.335621+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:27:21.146467+02:00',7,30389.10458,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:57:01.593334+02:00',10,96.37062,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:04:48.439352+02:00',8,2131.32105,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:39:14.152567+02:00',9,615.22588,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.827697+02:00',1,24.42937,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.660668+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.070104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.631816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.017992+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','htdLEO','1.0','2021-10-20T22:14:09.458063+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.0','2019-10-09T23:23:45.288240+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.0','2019-10-29T15:30:14.003142+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.0','2019-10-29T19:26:32.491675+01:00',7,98.408145,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.0','2019-10-29T22:15:16.653750+01:00',8,30.530972,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.0','2019-10-29T23:59:59.630917+01:00',9,13.579574,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.0','2019-10-30T01:33:08.381788+01:00',10,11.014304,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.04','2020-11-09T15:00:22.313759+01:00',1,34.2598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.04','2020-11-09T16:32:35.670596+01:00',2,1593.10072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.04','2020-11-09T17:36:49.264782+01:00',3,239133.49782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','DetK','1.04','2020-11-09T20:39:23.595911+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.384753+01:00',2,183.31539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:28.816041+01:00',3,2652.25913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKDecomp','1.05','2020-11-06T10:17:55.163508+01:00',4,54314.49396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKDecomp','1.05','2020-11-08T03:18:41.627467+01:00',5,880645.4622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKDecomp','1.05','2020-11-16T03:18:50.714694+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKDecomp','1.05','2020-11-18T03:09:17.452895+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKDecomp','1.05','2020-11-20T07:10:49.888837+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKDecomp','1.05','2020-11-22T12:27:15.451001+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKDecomp','1.05','2020-11-24T21:23:48.999679+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.955239+01:00',2,67.90348,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.715357+01:00',3,1646.86053,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:47.793347+01:00',4,36143.89805,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:46:37.752525+01:00',5,727234.21149,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:20:14.641610+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:40:38.238998+01:00',7,10415.9462,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:29:45.468283+01:00',8,1332.50977,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:33:49.642648+01:00',9,1510.36618,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:32:46.789990+01:00',10,654.90522,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.026040+02:00',3,1795.36693,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.771913+02:00',2,66.52726,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:18.881848+02:00',4,36437.5802,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:44.442662+02:00',5,725241.64364,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:31:52.447056+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:41:22.953700+02:00',7,10028.85606,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:22:02.087117+02:00',10,538.86101,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:13:03.765296+02:00',8,1544.28606,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:50.192082+02:00',9,1431.19814,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.703708+02:00',1,22.42783,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.643273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2021-03-08T19:43:17.919279+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2021-03-08T21:33:13.967806+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','NewDetK','1.0','2021-03-08T21:35:08.276243+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','htdLEO','1.0','2021-10-20T22:36:13.178580+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.0','2019-10-09T23:29:47.497489+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.0','2019-10-29T14:15:53.283933+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.0','2019-10-29T18:34:34.701069+01:00',7,61.769128,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.0','2019-10-29T21:35:33.905735+01:00',8,25.823176,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.0','2019-10-29T23:37:58.474472+01:00',9,16.286845,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.0','2019-10-30T01:15:07.502138+01:00',10,33.206488,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.04','2020-11-09T15:00:04.205690+01:00',1,40.07483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.04','2020-11-09T15:00:29.821787+01:00',2,1708.1679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.04','2020-11-09T16:37:19.563652+01:00',3,277732.97251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.04','2020-11-09T17:35:00.456391+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','DetK','1.04','2020-11-09T21:41:52.281843+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.256466+01:00',2,123.66559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:21.240886+01:00',3,2761.98749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKDecomp','1.05','2020-11-05T18:09:39.697511+01:00',4,99735.16273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKDecomp','1.05','2020-11-06T16:06:40.069439+01:00',5,959251.6656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKDecomp','1.05','2020-11-15T16:31:44.934599+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKDecomp','1.05','2020-11-17T14:33:39.314916+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKDecomp','1.05','2020-11-19T17:22:03.675706+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKDecomp','1.05','2020-11-21T23:39:08.699000+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKDecomp','1.05','2020-11-24T05:10:24.033976+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.387021+01:00',2,117.30944,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.271345+01:00',3,1732.47056,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:48.488350+01:00',4,44074.56768,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:30:53.339828+01:00',5,836561.78159,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:41.536714+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:14:49.608228+01:00',7,23264.32538,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:12:05.462881+01:00',8,3812.72707,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:30:46.205118+01:00',9,1502.73172,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:21:56.021200+01:00',10,1247.26289,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:39.906814+02:00',4,42151.59416,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:35.159139+02:00',2,81.39555,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:16.196208+02:00',3,1696.56378,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:51:46.521917+02:00',5,766191.1282,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:45:35.888050+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:50:58.337675+02:00',7,23403.00897,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:02:13.326422+02:00',10,1436.19278,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:38:58.069625+02:00',8,2950.77568,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:22:51.096274+02:00',9,1693.49831,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.027471+02:00',1,24.96393,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2021-03-08T18:30:50.427360+01:00',7,26000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.148648+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.706158+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.899836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.868090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.0','2019-10-10T06:06:26.081897+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.0','2019-10-29T14:02:52.201242+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.0','2019-10-29T18:34:33.425065+01:00',7,287.863765,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.0','2019-10-29T21:35:34.325736+01:00',8,55.893021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.0','2019-10-29T23:37:57.974470+01:00',9,77.406266,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.0','2019-10-30T01:14:13.221954+01:00',10,10.806597,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.04','2020-11-09T15:00:04.157690+01:00',1,44.21499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.04','2020-11-09T15:00:29.605786+01:00',2,1589.16843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.04','2020-11-09T16:36:14.551410+01:00',3,211784.28123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.04','2020-11-09T17:35:00.332391+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','DetK','1.04','2020-11-09T21:42:50.978063+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.228466+01:00',2,120.10616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:21.284887+01:00',3,2906.8536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKDecomp','1.05','2020-11-05T18:08:22.181215+01:00',4,55006.47966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKDecomp','1.05','2020-11-06T16:02:51.504585+01:00',5,903863.72919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKDecomp','1.05','2020-11-15T16:29:44.706149+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKDecomp','1.05','2020-11-17T14:19:38.783796+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKDecomp','1.05','2020-11-19T17:12:03.693491+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKDecomp','1.05','2020-11-21T23:27:08.804289+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKDecomp','1.05','2020-11-24T05:04:23.616614+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.255017+01:00',2,64.17319,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.091345+01:00',3,1623.58318,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:51:24.108262+01:00',4,39859.06108,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:29:28.483500+01:00',5,753232.0787,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:36.872698+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:11:00.063362+01:00',7,32972.70419,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:53:38.542671+01:00',8,35432.32941,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:24:49.687762+01:00',9,2893.44218,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:17:09.404104+01:00',10,1192.83655,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:28.159183+01:00',7,1076.1072,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:08:56.648816+01:00',7,147391.12041,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:14:07.607913+01:00',7,82066.76991,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:16:06.038690+02:00',4,40413.59866,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:34.459136+02:00',2,73.33016,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:16.096207+02:00',3,1782.75395,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:50:01.785509+02:00',5,827161.95623,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:05:51.574478+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:43:12.911458+02:00',7,32764.93304,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:19:03.019818+02:00',8,36057.12697,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:02:49.034990+02:00',9,2684.97556,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:22:39.550063+02:00',10,1208.39142,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.931467+02:00',1,15.74976,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:45',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2021-03-08T18:30:51.551364+01:00',7,27000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.120648+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.438157+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.811840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.828090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','htdSMT','1.0','2021-03-02T18:42:13.226168+01:00',6,1938490.78846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','htdSMT','1.0','2021-03-02T18:42:13.226168+01:00',7,1938490.78846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.0','2019-10-09T20:55:36.565905+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.0','2019-10-29T15:20:58.457249+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.0','2019-10-29T18:38:04.785786+01:00',7,152.829712,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.0','2019-10-29T21:39:28.662524+01:00',8,47.820944,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.0','2019-10-29T23:41:21.739156+01:00',9,12.707576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.0','2019-10-30T01:18:07.526747+01:00',10,11.734341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.04','2020-11-09T15:00:10.369714+01:00',1,35.49337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.04','2020-11-09T15:00:35.485808+01:00',2,1337.17864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.04','2020-11-09T16:38:48.111981+01:00',3,243434.60174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','DetK','1.04','2020-11-09T18:33:47.945014+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.716558+01:00',2,187.68182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:23.819954+01:00',3,2769.3674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKDecomp','1.05','2020-11-05T23:34:38.690922+01:00',4,58172.24798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKDecomp','1.05','2020-11-07T04:04:38.018401+01:00',5,854635.84087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKDecomp','1.05','2020-11-15T18:34:11.505615+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKDecomp','1.05','2020-11-17T16:42:00.795507+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKDecomp','1.05','2020-11-19T19:42:14.911129+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKDecomp','1.05','2020-11-22T01:51:09.164734+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKDecomp','1.05','2020-11-24T07:26:37.976604+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.415091+01:00',2,68.12207,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:55.563598+01:00',3,1722.66137,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:21.300960+01:00',4,38751.85584,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:03.848361+01:00',5,787669.82101,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:21.541899+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:39:48.705890+01:00',7,4658.71095,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:26:45.218228+01:00',8,3142.2035,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:59:23.635662+01:00',9,1602.9023,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:50:57.743851+01:00',10,58.70886,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:30.259191+01:00',7,2889.66763,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:02:09.247287+01:00',7,39838.86748,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:06:12.126012+01:00',7,43249.8051,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:49:31.822047+02:00',4,38484.33496,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.943418+02:00',2,85.82593,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:11.156654+02:00',3,1822.75515,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:11.399229+02:00',5,737475.78247,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:30:45.502523+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:12:55.915745+02:00',7,4897.32567,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:18:22.802903+02:00',8,3275.78417,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:09:12.215963+02:00',9,2210.12385,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:30:42.860308+02:00',10,40.4529,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.307549+02:00',1,14.82323,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2021-03-08T18:31:42.023550+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.088655+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2021-03-08T20:32:54.622195+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.691839+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','htdLEO','1.0','2021-10-20T17:21:17.538214+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','htdSMT','1.0','2021-03-02T19:49:51.781031+01:00',6,3244279.98328,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','htdSMT','1.0','2021-03-02T19:49:51.781031+01:00',7,3244279.98328,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.0','2019-10-09T22:54:43.462274+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.0','2019-10-29T17:13:37.184406+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.0','2019-10-29T20:33:30.269219+01:00',7,410.825886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.0','2019-10-29T22:52:13.001215+01:00',8,36.774653,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.0','2019-10-30T00:38:03.674619+01:00',9,23.55664,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.0','2019-10-30T02:02:08.811656+01:00',10,31.311494,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.04','2020-11-09T15:00:20.065750+01:00',1,38.80692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.04','2020-11-09T16:32:33.902590+01:00',2,1478.60755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.04','2020-11-09T16:43:58.081132+01:00',3,217164.54984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','DetK','1.04','2020-11-09T20:17:47.303186+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.156709+01:00',2,97.14051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:38.634084+01:00',3,2734.44699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKDecomp','1.05','2020-11-06T08:04:00.785310+01:00',4,55559.90613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKDecomp','1.05','2020-11-07T22:49:21.623138+01:00',5,1221227.46799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKDecomp','1.05','2020-11-16T22:57:43.290738+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKDecomp','1.05','2020-11-18T22:29:00.224711+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKDecomp','1.05','2020-11-21T04:00:17.132489+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKDecomp','1.05','2020-11-23T08:08:17.426005+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKDecomp','1.05','2020-11-25T18:06:36.173347+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.251210+01:00',2,103.66479,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.803263+01:00',3,1706.66415,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:55.516361+01:00',4,37964.48899,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:45:40.674618+01:00',5,709519.22463,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:55:25.163808+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:42:29.183427+01:00',7,60063.33689,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:34:17.785673+01:00',8,33849.1672,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:32:53.955019+01:00',9,4070.10117,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:28:47.002831+01:00',10,2045.80891,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.681966+02:00',3,1800.10117,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:59.855493+02:00',4,43208.17618,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.807837+02:00',2,104.39698,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:51:38.599667+02:00',5,664149.41889,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:43:44.820256+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:24:52.428055+02:00',7,64904.65257,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:02:19.384891+02:00',8,33755.62773,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:23:39.787266+02:00',9,4297.2318,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:46:50.461724+02:00',10,1836.6607,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.791672+02:00',1,24.88311,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.408634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.230108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.723832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.093992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','htdLEO','1.0','2021-10-20T21:31:07.493252+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.0','2019-10-09T22:22:49.387763+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.0','2019-10-29T15:21:57.937451+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.0','2019-10-29T18:41:04.210399+01:00',7,122.840152,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.0','2019-10-29T21:40:35.298748+01:00',8,67.288464,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.0','2019-10-29T23:42:58.075480+01:00',9,16.045293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.0','2019-10-30T01:20:16.879184+01:00',10,22.001188,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.04','2020-11-09T15:00:18.317744+01:00',1,28.89496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.04','2020-11-09T16:32:32.638585+01:00',2,1817.89436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.04','2020-11-09T16:43:56.637127+01:00',3,273609.09378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','DetK','1.04','2020-11-09T19:42:14.483572+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.140680+01:00',2,120.28771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:58.163281+01:00',3,4842.76758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKDecomp','1.05','2020-11-06T06:06:03.518919+01:00',4,57375.96431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKDecomp','1.05','2020-11-07T19:25:54.469571+01:00',5,1014241.40382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKDecomp','1.05','2020-11-15T20:08:44.050459+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKDecomp','1.05','2020-11-17T18:25:14.806769+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKDecomp','1.05','2020-11-19T21:39:45.789583+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKDecomp','1.05','2020-11-22T03:34:11.675859+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKDecomp','1.05','2020-11-24T09:08:24.087166+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.271189+01:00',2,115.88354,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.415193+01:00',3,1771.62403,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:02.227283+01:00',4,49581.92375,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:08:48.018124+01:00',5,997570.00987,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:19:42.127244+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:16:56.570312+01:00',7,267933.95507,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:47:57.783078+01:00',8,14632.1417,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:14:58.995222+01:00',9,13204.52037,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:01:09.638185+01:00',10,11939.84998,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.937912+02:00',3,1907.09275,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:05.169957+02:00',4,47075.3585,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:20.879766+02:00',2,68.66624,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:12:40.722610+02:00',5,795569.51279,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:27:45.342581+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:21:45.641308+02:00',7,298819.70807,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:01.370062+02:00',8,14997.50794,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:57:55.395618+02:00',9,16238.62648,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:29:36.792106+02:00',10,12762.62876,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.811653+02:00',1,24.64138,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.523269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.464657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2021-03-08T20:34:09.210471+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.803843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','htdLEO','1.0','2021-10-20T20:51:04.341058+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.0','2019-10-09T23:22:47.188039+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.0','2019-10-29T18:32:29.784643+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.0','2019-10-29T21:34:32.397528+01:00',7,549.745866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.0','2019-10-29T23:36:57.842267+01:00',8,23.036919,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.0','2019-10-30T01:13:09.753740+01:00',9,20.818659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.0','2019-10-30T02:33:13.397938+01:00',10,13.528021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.04','2020-11-09T15:00:21.885757+01:00',1,47.56117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.04','2020-11-09T16:32:35.686596+01:00',2,1508.9748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.04','2020-11-09T17:37:16.284878+01:00',3,266544.72611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','DetK','1.04','2020-11-09T20:37:47.383561+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.608747+01:00',2,109.37583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:04.263729+01:00',3,2721.82004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKDecomp','1.05','2020-11-06T10:07:48.901224+01:00',4,94573.35009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKDecomp','1.05','2020-11-08T02:46:54.536389+01:00',5,953905.04493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKDecomp','1.05','2020-11-17T12:19:43.725107+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKDecomp','1.05','2020-11-19T15:07:03.353797+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKDecomp','1.05','2020-11-21T21:18:04.807250+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKDecomp','1.05','2020-11-24T02:58:23.367978+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKDecomp','1.05','2020-11-26T11:56:39.319222+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.827235+01:00',2,85.42018,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.699342+01:00',3,1909.93859,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:40.229318+01:00',4,42610.91448,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:41:06.447265+01:00',5,995193.85408,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:42:52.368992+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:19:38.270943+01:00',7,9583.00058,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:06:46.699643+01:00',8,1044.87342,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:57.723699+01:00',9,801.63031,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:37:49.475455+01:00',10,786.50102,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.898032+02:00',3,2307.96019,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.063899+02:00',2,76.12044,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:35.129678+02:00',4,41850.24834,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:52:00.385791+02:00',5,1149494.03678,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:15:01.235209+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:31:19.131381+02:00',7,9988.43014,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:04:02.166953+02:00',10,803.40215,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:08:49.068298+02:00',8,968.66106,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:47:17.794383+02:00',9,978.0976,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.259699+02:00',1,13.72636,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.196645+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2021-03-08T20:32:41.138145+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.091833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.937999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','htdLEO','1.0','2021-10-20T22:28:08.084923+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.0','2019-10-10T06:51:26.103075+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.0','2019-10-29T17:24:57.402740+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.0','2019-10-29T20:39:33.442438+01:00',7,248.130695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.0','2019-10-29T23:12:09.709252+01:00',8,57.904671,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.0','2019-10-30T00:44:01.319827+01:00',9,17.830335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.0','2019-10-30T02:14:13.462097+01:00',10,59.753302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.04','2020-11-09T15:00:08.341706+01:00',1,27.99867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.04','2020-11-09T15:00:33.645801+01:00',2,1497.48627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.04','2020-11-09T16:37:37.187717+01:00',3,247396.28911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','DetK','1.04','2020-11-09T17:40:27.769563+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.672526+01:00',2,182.90641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:17.782399+01:00',3,3677.83254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKDecomp','1.05','2020-11-05T22:16:08.401380+01:00',4,57116.71925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKDecomp','1.05','2020-11-07T00:33:20.310923+01:00',5,936782.38799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKDecomp','1.05','2020-11-17T01:33:42.725611+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKDecomp','1.05','2020-11-19T02:07:00.597002+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKDecomp','1.05','2020-11-21T07:54:18.051892+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKDecomp','1.05','2020-11-23T11:54:18.012244+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKDecomp','1.05','2020-11-25T21:55:36.860152+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.691066+01:00',2,106.01786,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.327513+01:00',3,2256.79421,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:15:47.889562+01:00',4,41583.55908,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:57.893705+01:00',5,720937.23254,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:22:39.775785+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:55:27.196136+01:00',7,372514.53411,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:47:10.606241+01:00',8,19124.36791,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:36:18.861380+01:00',9,18239.67319,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:29:56.016772+01:00',10,1250.06881,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:36:35.571185+02:00',4,37483.38559,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.751349+02:00',2,73.9489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.076499+02:00',3,1895.99928,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:41:41.416367+02:00',5,705440.91067,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-16T06:11:32.975571+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:17:31.723023+02:00',7,404567.71229,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:17:13.644867+02:00',8,24163.38711,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:01:58.428715+02:00',9,24980.65896,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:57:41.303098+02:00',10,1351.48439,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.711521+02:00',1,12.98894,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.172637+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.970111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.475819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.517990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','htdLEO','1.0','2021-10-20T16:24:44.490688+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.0','2019-10-09T23:29:47.617490+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.0','2019-10-29T15:37:02.076539+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.0','2019-10-29T19:34:33.389303+01:00',7,1636.08496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.0','2019-10-29T22:27:57.024311+01:00',8,64.761273,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.0','2019-10-30T00:14:05.801764+01:00',9,71.001973,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.0','2019-10-30T01:38:24.486854+01:00',10,13.1619,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.04','2020-11-09T15:00:23.897764+01:00',1,27.97369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.04','2020-11-09T16:32:38.050605+01:00',2,1552.21661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.04','2020-11-09T17:37:00.400822+01:00',3,247643.89184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','DetK','1.04','2020-11-09T20:50:47.058400+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.492786+01:00',2,170.28647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:33.223813+01:00',3,3402.19763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKDecomp','1.05','2020-11-06T11:56:09.505535+01:00',4,51881.61343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKDecomp','1.05','2020-11-08T06:34:08.323304+01:00',5,847341.77772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKDecomp','1.05','2020-11-16T06:26:51.208714+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKDecomp','1.05','2020-11-18T06:39:19.131784+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKDecomp','1.05','2020-11-20T10:52:50.598227+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKDecomp','1.05','2020-11-22T16:02:16.478360+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKDecomp','1.05','2020-11-25T00:57:49.299067+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.935264+01:00',2,72.36311,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.043455+01:00',3,1545.44934,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:24.825938+01:00',4,38451.51563,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:26:19.921522+01:00',5,768520.15747,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:01:24.485114+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:57:57.936545+01:00',7,29774.69779,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:34:53.767173+01:00',8,9458.51026,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:40:55.949867+01:00',9,7547.03907,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:08:57.095755+01:00',10,6028.12891,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.574111+02:00',3,1679.71262,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:20.703992+02:00',2,68.90923,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:29.314817+02:00',4,37683.87428,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:34:22.383682+02:00',5,770073.0846,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:45:11.423955+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:50:34.513584+02:00',7,29460.43521,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:02:10.326411+02:00',10,8032.97573,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:38:54.657611+02:00',8,9250.70034,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:22:48.992265+02:00',9,8456.74636,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.963731+02:00',1,22.94595,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.251286+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.214097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.023810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','NewDetK','1.0','2021-03-08T21:39:10.461169+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','htdLEO','1.0','2021-10-20T23:23:10.352200+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.0','2019-10-09T20:55:40.901920+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.0','2019-10-29T17:37:57.625419+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.0','2019-10-29T21:07:29.484072+01:00',7,385.813913,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.0','2019-10-29T23:28:16.200509+01:00',8,20.131652,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.0','2019-10-30T00:51:47.049400+01:00',9,27.332266,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.0','2019-10-30T02:23:09.731904+01:00',10,18.771791,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.04','2020-11-09T15:00:10.601714+01:00',1,28.19032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.04','2020-11-09T15:00:37.241815+01:00',2,1616.02809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.04','2020-11-09T16:39:10.244064+01:00',3,257159.67886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','DetK','1.04','2020-11-09T18:35:46.241439+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.964559+01:00',2,120.66856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:32.900424+01:00',3,4360.35455,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKDecomp','1.05','2020-11-06T00:05:08.801721+01:00',4,60383.15117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKDecomp','1.05','2020-11-07T04:49:30.136448+01:00',5,1430519.09151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKDecomp','1.05','2020-11-17T05:24:42.853164+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKDecomp','1.05','2020-11-19T06:55:00.468853+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKDecomp','1.05','2020-11-21T12:54:01.762487+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKDecomp','1.05','2020-11-23T17:19:19.621982+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKDecomp','1.05','2020-11-26T03:00:37.396014+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.519095+01:00',2,108.33692,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:59.687613+01:00',3,1744.92841,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:07.209348+01:00',4,43639.24831,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:45.793676+01:00',5,772995.70741,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:12:26.493117+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:17:22.950982+01:00',7,45441.94217,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:53.511714+01:00',8,9758.40976,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:49:56.570235+01:00',9,7163.23154,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:39:51.480647+01:00',10,2573.23486,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:49.622556+02:00',4,43121.82241,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.871429+02:00',2,87.29369,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:18.372682+02:00',3,1728.99493,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:32:48.612562+02:00',5,751168.98501,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:51:42.031303+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:20:20.693452+02:00',7,45290.55244,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:20:59.783504+02:00',8,9512.99492,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:35:24.146094+02:00',9,9660.8353,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:43:47.003292+02:00',10,2772.71826,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.383553+02:00',1,24.77382,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.656639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.346113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.539823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.437998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','htdLEO','1.0','2021-10-20T17:27:32.575491+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.0','2019-10-09T23:26:54.008891+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.0','2019-10-29T15:30:00.783097+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.0','2019-10-29T19:27:49.263934+01:00',7,139386.236391,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.0','2019-10-29T22:09:33.276594+01:00',8,15.997037,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.0','2019-10-29T23:53:02.005512+01:00',9,17.184231,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.0','2019-10-30T01:31:07.081379+01:00',10,8.299507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.04','2020-11-09T15:00:23.381763+01:00',1,49.24592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.04','2020-11-09T16:32:38.370606+01:00',2,1609.3362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.04','2020-11-09T17:37:50.649001+01:00',3,299540.97399,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','DetK','1.04','2020-11-09T20:44:47.337088+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:50.264774+01:00',2,177.31357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKDecomp','1.05','2020-11-05T17:20:48.190544+01:00',3,2893.96618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKDecomp','1.05','2020-11-06T11:12:22.663769+01:00',4,54522.98227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKDecomp','1.05','2020-11-08T05:31:55.661295+01:00',5,902162.34141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKDecomp','1.05','2020-11-16T01:49:47.598907+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKDecomp','1.05','2020-11-18T01:15:16.903096+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKDecomp','1.05','2020-11-20T05:19:48.644015+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKDecomp','1.05','2020-11-22T10:35:14.309976+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKDecomp','1.05','2020-11-24T19:21:47.604220+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.147254+01:00',2,74.57893,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:31.195420+01:00',3,2440.84096,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:46.133792+01:00',4,40451.39638,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:13:31.154613+01:00',5,820738.48796,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:59:22.572436+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:07:39.359487+01:00',7,65877.51415,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:41:46.797269+01:00',8,1183.62953,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:08:50.169027+01:00',9,2052.71007,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:49.695379+01:00',10,1576.52633,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.978084+02:00',3,1603.0481,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.947951+02:00',2,77.41524,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:41.274399+02:00',4,40118.51669,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:21:12.760621+02:00',5,802132.23074,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:14:15.600789+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:22:56.099238+02:00',7,65193.66844,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:42:02.849725+02:00',10,1278.0768,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:01:48.100743+02:00',8,1262.75484,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:47:38.132116+02:00',9,1362.30271,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.535718+02:00',1,15.38823,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.619273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2021-03-08T19:36:15.805737+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2021-03-08T20:48:16.057611+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','NewDetK','1.0','2021-03-08T21:33:42.511915+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','htdLEO','1.0','2021-10-20T23:11:09.273740+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.0','2019-10-10T06:25:26.093785+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.0','2019-10-29T15:37:01.692538+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.0','2019-10-29T19:34:30.381293+01:00',7,42.266794,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.0','2019-10-29T22:27:57.536312+01:00',8,113.278885,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.0','2019-10-30T00:14:01.193748+01:00',9,40.119966,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.0','2019-10-30T01:38:16.270826+01:00',10,95.007884,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.04','2020-11-09T15:00:06.577699+01:00',1,43.84189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.04','2020-11-09T15:00:31.301792+01:00',2,1443.77566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.04','2020-11-09T16:36:41.711511+01:00',3,233847.4865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.04','2020-11-09T17:36:05.552626+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','DetK','1.04','2020-11-09T21:58:05.845528+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.384492+01:00',2,114.27504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:55.745229+01:00',3,3432.18652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKDecomp','1.05','2020-11-05T19:51:37.928707+01:00',4,52697.27009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKDecomp','1.05','2020-11-06T19:37:46.520889+01:00',5,844759.08296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKDecomp','1.05','2020-11-16T06:20:50.715365+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKDecomp','1.05','2020-11-18T06:31:18.969988+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKDecomp','1.05','2020-11-20T10:43:50.552200+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKDecomp','1.05','2020-11-22T15:56:16.009025+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKDecomp','1.05','2020-11-25T00:52:48.889952+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.623037+01:00',2,71.82315,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.723420+01:00',3,1733.26324,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:41.126494+01:00',4,41375.55164,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:13.987065+01:00',5,880356.2448,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:00:23.316881+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:43:24.441247+01:00',7,33239.09993,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:34:40.439123+01:00',8,18593.9694,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:39:10.289465+01:00',9,16328.37019,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:08:49.991727+01:00',10,1250.91458,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:26.492738+02:00',4,39202.06594,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.991271+02:00',2,72.10118,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:52.560349+02:00',3,1557.0621,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:13.801137+02:00',5,773129.05808,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:40:11.518325+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:59:17.993034+02:00',7,32445.25266,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:34:08.557208+02:00',8,16569.82855,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:03:57.667585+02:00',9,25352.78917,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:18:40.596558+02:00',10,1284.43202,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.067489+02:00',1,14.15283,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2021-03-08T18:30:32.867296+01:00',7,5000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.234097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.927809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','NewDetK','1.0','2021-03-08T21:39:09.501165+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','htdLEO','1.0','2021-10-20T15:23:02.022228+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.0','2019-10-09T23:23:45.296240+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.0','2019-10-29T15:03:56.377768+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.0','2019-10-29T18:36:02.537369+01:00',7,174.803594,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.0','2019-10-29T21:35:41.269759+01:00',8,14.433239,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.0','2019-10-29T23:38:58.382674+01:00',9,13.461132,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.0','2019-10-30T01:15:12.086153+01:00',10,22.261521,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.04','2020-11-09T15:00:22.205758+01:00',1,25.21991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.04','2020-11-09T16:32:35.606596+01:00',2,1597.40248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.04','2020-11-09T17:38:00.821038+01:00',3,310755.35314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','DetK','1.04','2020-11-09T20:39:01.459831+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.016752+01:00',2,126.19868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:20.828012+01:00',3,2885.82333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.05','2020-11-06T10:17:11.731344+01:00',4,61883.3186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.05','2020-11-08T03:15:00.022645+01:00',5,988974.79158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.05','2020-11-15T17:17:44.488866+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.05','2020-11-17T15:00:14.092822+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.05','2020-11-19T17:57:44.715672+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.05','2020-11-22T00:14:09.002890+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.05','2020-11-24T05:39:23.948542+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:57:11.557930+01:00',5,3139794.49425,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:20:07.955133+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:42:30.859454+01:00',5,1600771.7048,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:13:29.000022+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:13:57.623853+01:00',5,943751.87975,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:01:30.133797+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:13:32.680851+01:00',5,736889.86942,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:11:53.436964+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:07:14.312466+02:00',5,1117125.23643,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:01:08.092846+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:13:47.179168+02:00',5,733882.44051,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:41:31.932775+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.05','2021-01-16T13:13:07.818325+01:00',5,945104.79927,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.05','2021-01-16T16:04:41.757882+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.05','2021-01-31T03:29:08.945552+01:00',5,964198.92893,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.05','2021-01-31T12:15:50.396289+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.911238+01:00',2,92.75885,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.531356+01:00',3,2010.49481,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:52.829365+01:00',4,51096.35039,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:49:07.273088+01:00',5,986352.35978,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:58:15.241482+01:00',6,156134.27759,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:18:11.932992+01:00',7,6615.36943,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:19:47.508639+01:00',8,5243.02216,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:32:47.741580+01:00',9,3196.18171,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:45.858080+01:00',10,115.6154,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.450038+02:00',3,1718.41893,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.367911+02:00',2,74.62935,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:18.337846+02:00',4,42487.52184,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:43.574192+02:00',5,851429.98962,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:33:20.881686+02:00',6,147964.46023,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:41:11.617656+02:00',7,6409.83463,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:22:01.507115+02:00',10,112.54249,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:13:01.481287+02:00',8,4648.41523,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:48.084074+02:00',9,2983.43585,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.423703+02:00',1,14.99483,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2021-03-08T18:31:40.963546+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.524653+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.770162+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.123841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','htdLEO','1.0','2021-10-20T22:39:58.351349+02:00',5,187277.218103,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','htdLEO','1.0','2021-10-20T22:39:58.351349+02:00',6,187277.218103,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','htdSMT','1.0','2021-03-02T21:08:06.910730+01:00',5,144171.763897,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-10.xml.hg','htdSMT','1.0','2021-03-02T21:08:06.910730+01:00',6,144171.763897,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.0','2019-10-09T22:58:31.763053+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.0','2019-10-29T15:37:01.932539+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.0','2019-10-29T19:34:30.409293+01:00',7,241.686443,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.0','2019-10-29T22:27:56.400308+01:00',8,28.179248,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.0','2019-10-30T00:14:02.153752+01:00',9,26.986256,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.0','2019-10-30T01:38:14.694821+01:00',10,38.235415,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.04','2020-11-09T15:00:20.289751+01:00',1,47.22183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.04','2020-11-09T16:32:33.266587+01:00',2,1460.38787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.04','2020-11-09T16:44:12.097184+01:00',3,211949.58056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','DetK','1.04','2020-11-09T20:22:46.860280+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.024715+01:00',2,108.19519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:03.438397+01:00',3,2525.47182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKDecomp','1.05','2020-11-06T08:28:52.674877+01:00',4,82632.08381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKDecomp','1.05','2020-11-07T23:37:13.413926+01:00',5,840646.21011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKDecomp','1.05','2020-11-16T06:19:50.555139+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKDecomp','1.05','2020-11-18T06:30:18.829763+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKDecomp','1.05','2020-11-20T10:43:50.604200+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKDecomp','1.05','2020-11-22T15:56:16.113025+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKDecomp','1.05','2020-11-25T00:51:48.729729+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.543215+01:00',2,111.30154,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.103282+01:00',3,1588.42769,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:09.024632+01:00',4,46597.98948,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:57:59.309444+01:00',5,728305.7201,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:54:27.999526+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:42:50.909120+01:00',7,29615.73779,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:34:21.627051+01:00',8,15259.15466,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:38:53.721401+01:00',9,1455.55499,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:08:48.519722+01:00',10,277.68849,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.509980+02:00',3,1947.43442,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:34:14.719999+02:00',4,37984.44799,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.207846+02:00',2,75.83581,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:06:40.011165+02:00',5,769283.25661,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:20:46.980879+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:43:21.136328+02:00',7,31912.67954,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:58:01.619701+02:00',10,411.82166,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:17:04.380241+02:00',8,14038.87007,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:42:37.875608+02:00',9,1473.15453,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.155680+02:00',1,24.54342,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.983281+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.158097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.891809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','NewDetK','1.0','2021-03-08T21:37:15.196728+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','htdLEO','1.0','2021-10-20T21:43:30.107786+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.0','2019-10-10T00:17:49.623500+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.0','2019-10-29T17:23:58.918540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.0','2019-10-29T20:35:36.405643+01:00',7,5802.450863,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.0','2019-10-29T23:07:15.716261+01:00',8,61.183199,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.0','2019-10-30T00:41:59.951417+01:00',9,37.056831,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.0','2019-10-30T02:10:09.853277+01:00',10,8.026054,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.04','2020-11-09T15:00:26.157773+01:00',1,36.2508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.04','2020-11-09T16:32:41.126616+01:00',2,1753.28017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.04','2020-11-09T17:38:41.581183+01:00',3,297674.7795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','DetK','1.04','2020-11-09T21:30:48.895378+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.976831+01:00',2,163.81879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:37.096542+01:00',3,3590.03528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKDecomp','1.05','2020-11-06T14:04:43.434144+01:00',4,63087.72264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKDecomp','1.05','2020-11-08T11:19:59.874958+01:00',5,957360.82326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKDecomp','1.05','2020-11-17T00:00:03.700604+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKDecomp','1.05','2020-11-18T23:58:59.832928+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKDecomp','1.05','2020-11-21T05:47:17.527911+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKDecomp','1.05','2020-11-23T09:51:18.216864+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKDecomp','1.05','2020-11-25T19:53:35.944919+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.159301+01:00',2,72.46655,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:39.875668+01:00',3,1742.55416,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:38.559117+01:00',4,42438.0353,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:23:31.814541+01:00',5,859246.34702,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:38:35.165662+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:15:06.858894+01:00',7,38382.31257,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:07:07.733126+01:00',8,21323.92653,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:05:59.850508+01:00',9,9611.29445,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:25:49.671837+01:00',10,1386.50167,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.042266+02:00',3,1696.14277,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:47.072095+02:00',2,89.88684,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:00.596569+02:00',4,50899.84496,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:33:00.889260+02:00',5,800084.96294,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:22:01.038532+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:16:33.805341+02:00',7,43973.41143,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:12:03.536195+02:00',10,1431.98399,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:00:25.752401+02:00',8,21472.66213,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:16:10.670727+02:00',9,11979.825,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.155757+02:00',1,15.79282,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.996636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.562110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.247822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','NewDetK','1.0','2021-03-08T22:34:27.698034+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','htdLEO','1.0','2021-10-21T00:17:34.859325+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.0','2019-10-09T23:22:47.092039+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.0','2019-10-29T17:37:59.269425+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.0','2019-10-29T21:08:29.424273+01:00',7,37.318802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.0','2019-10-29T23:28:16.496510+01:00',8,107.986768,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.0','2019-10-30T00:51:49.793409+01:00',9,36.549586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.0','2019-10-30T02:24:09.600106+01:00',10,7.145106,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.04','2020-11-09T15:00:21.829757+01:00',1,32.00266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.04','2020-11-09T16:32:35.214594+01:00',2,1631.66838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.04','2020-11-09T17:38:29.745141+01:00',3,340099.6355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','DetK','1.04','2020-11-09T20:37:47.527562+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.580746+01:00',2,129.06873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:01.219718+01:00',3,2806.10419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKDecomp','1.05','2020-11-06T10:06:14.024867+01:00',4,96144.82795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKDecomp','1.05','2020-11-08T02:45:28.900072+01:00',5,1058707.67387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKDecomp','1.05','2020-11-17T05:33:09.683043+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKDecomp','1.05','2020-11-19T07:06:00.699300+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKDecomp','1.05','2020-11-21T13:06:01.845155+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKDecomp','1.05','2020-11-23T17:28:19.456001+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKDecomp','1.05','2020-11-26T03:15:37.439353+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.915238+01:00',2,111.35376,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.419341+01:00',3,1694.37533,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:41.985325+01:00',4,44448.51222,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:37:27.118433+01:00',5,801473.22967,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:14:41.757636+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:19:27.991462+01:00',7,30839.14099,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:04:04.439755+01:00',8,13647.16286,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:49:49.766209+01:00',9,368.70921,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:46:13.594088+01:00',10,146.06027,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.998025+02:00',3,1697.97465,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.959898+02:00',2,66.57911,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:35.233679+02:00',4,42028.2376,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:54.490235+02:00',5,1194858.43999,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:32:44.478256+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:30:18.775525+02:00',7,33419.04518,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:08.454854+02:00',8,15581.24442,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:15:33.886158+02:00',9,446.0947,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:31:39.995560+02:00',10,171.36946,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.327703+02:00',1,26.06299,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.856643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.534113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.607827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.553998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','htdLEO','1.0','2021-10-20T22:28:08.048923+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.0','2019-10-10T06:11:25.822917+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.0','2019-10-29T15:21:57.885451+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.0','2019-10-29T18:41:03.426396+01:00',7,128.838211,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.0','2019-10-29T21:40:34.066744+01:00',8,27.796022,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.0','2019-10-29T23:42:57.791479+01:00',9,42.114342,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.0','2019-10-30T01:20:16.299182+01:00',10,18.603057,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.04','2020-11-09T15:00:04.669692+01:00',1,45.48138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.04','2020-11-09T15:00:30.537790+01:00',2,1509.21395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.04','2020-11-09T16:37:06.675604+01:00',3,263500.02449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.04','2020-11-09T17:35:06.996415+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','DetK','1.04','2020-11-09T21:46:48.702965+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.880472+01:00',2,173.05125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:35.680939+01:00',3,2779.48491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.05','2020-11-05T18:46:16.945856+01:00',4,58015.39796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.05','2020-11-06T17:12:40.400251+01:00',5,1619548.76694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.05','2020-11-15T20:04:44.601565+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.05','2020-11-17T18:20:00.989584+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.05','2020-11-19T21:34:46.232465+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.05','2020-11-22T03:31:11.463185+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.05','2020-11-24T09:03:23.778056+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:57:23.513975+01:00',5,2782942.33025,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:26.206964+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:10:50.925854+01:00',5,1404401.71835,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:58:05.294239+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:32:12.604240+01:00',5,739171.00078,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:04:08.021953+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:52:59.035699+01:00',5,523058.53021,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:43:22.991762+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:22:01.619900+02:00',5,986784.1528,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:08:07.880691+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:48:58.907336+02:00',5,654394.55048,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:56:33.130239+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.05','2021-01-16T13:50:05.735035+01:00',5,791931.99189,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.05','2021-01-16T16:32:42.252337+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.05','2021-01-31T05:22:03.515126+01:00',5,958091.66242,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.05','2021-01-31T13:32:26.589496+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.291021+01:00',2,62.70908,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:52.243367+01:00',3,1570.1336,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:12.101087+01:00',4,40962.08978,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:55:37.121586+01:00',5,727552.22486,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:28:55.293304+01:00',6,765589.47928,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:16:27.918203+01:00',7,104824.64397,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:48:16.139149+01:00',8,18050.33191,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:15:16.099287+01:00',9,16788.38936,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:00:57.170137+01:00',10,748.63648,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:26.027421+02:00',4,40883.1967,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:51.391200+02:00',2,69.00926,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.892257+02:00',3,1772.99391,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:22:14.617171+02:00',5,699635.91125,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:24:41.341097+02:00',6,816289.18411,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:05:29.384627+02:00',7,103901.2486,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:33:08.363085+02:00',8,18388.87549,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:13:04.261399+02:00',9,17466.60267,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:48:39.227989+02:00',10,584.69597,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.943474+02:00',1,24.33602,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.699269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.484657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2021-03-08T20:33:14.522269+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.779843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','htdLEO','1.0','2021-10-20T15:14:08.360445+02:00',5,105758.213282,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','htdLEO','1.0','2021-10-20T15:14:08.360445+02:00',6,105758.213282,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','htdSMT','1.0','2021-03-02T18:30:16.555645+01:00',5,1221572.30473,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-14.xml.hg','htdSMT','1.0','2021-03-02T18:30:16.555645+01:00',6,1221572.30473,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.0','2019-10-09T22:21:44.991544+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.0','2019-10-29T15:22:57.941656+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.0','2019-10-29T19:17:28.733835+01:00',7,142.852284,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.0','2019-10-29T21:52:29.237148+01:00',8,17.930948,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.0','2019-10-29T23:48:49.576663+01:00',9,18.060837,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.0','2019-10-30T01:30:07.261178+01:00',10,12.614497,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.04','2020-11-09T15:00:16.841738+01:00',1,39.98209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.04','2020-11-09T16:32:30.622577+01:00',2,1538.45865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.04','2020-11-09T16:43:18.420986+01:00',3,282377.24666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','DetK','1.04','2020-11-09T19:36:51.534425+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.964657+01:00',2,150.73071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:11.217559+01:00',3,3133.66261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKDecomp','1.05','2020-11-06T04:48:02.733341+01:00',4,62811.45508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKDecomp','1.05','2020-11-07T16:32:57.218764+01:00',5,967007.66545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKDecomp','1.05','2020-11-15T23:18:34.381408+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKDecomp','1.05','2020-11-17T22:15:15.975147+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKDecomp','1.05','2020-11-20T02:02:48.767918+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKDecomp','1.05','2020-11-22T07:35:13.178069+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:39.000655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.235170+01:00',2,105.78322,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.643143+01:00',3,1738.71865,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:43.438551+01:00',4,42112.37813,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:44:36.308518+01:00',5,825918.19101,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:24.805405+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:21:16.336928+01:00',7,107915.46474,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:22:06.324728+01:00',8,23804.27694,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:21:48.990446+01:00',9,3070.62257,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:20.670149+01:00',10,1499.18221,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.761867+02:00',3,1834.01854,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:32.885170+02:00',4,41874.90908,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.375703+02:00',2,90.51894,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:24:20.547585+02:00',5,978851.79531,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:26:51.212520+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:35:27.254498+02:00',7,100704.9774,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:18.840834+02:00',8,21701.72554,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:56:38.621569+02:00',9,3577.57217,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:08:41.301738+02:00',10,1402.55543,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.563634+02:00',1,23.71893,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.043271+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2021-03-08T19:32:13.976852+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2021-03-08T20:40:44.799937+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.903874+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','htdLEO','1.0','2021-10-20T20:14:05.917507+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.0','2019-10-09T21:21:43.331273+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.0','2019-10-29T16:31:17.023692+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.0','2019-10-29T20:26:30.307811+01:00',7,293.146477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.0','2019-10-29T22:40:56.402934+01:00',8,21.683256,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.0','2019-10-30T00:32:59.797593+01:00',9,22.291905,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.0','2019-10-30T01:53:08.373834+01:00',10,10.421142,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.04','2020-11-09T15:00:13.161724+01:00',1,24.60321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.04','2020-11-09T16:32:26.322561+01:00',2,1713.44693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.04','2020-11-09T16:40:16.376309+01:00',3,239180.3812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','DetK','1.04','2020-11-09T18:40:32.398469+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.224597+01:00',2,101.85223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:14.901602+01:00',3,2850.17669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKDecomp','1.05','2020-11-06T02:13:03.206417+01:00',4,54366.96948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKDecomp','1.05','2020-11-07T09:49:25.795943+01:00',5,1587634.05816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKDecomp','1.05','2020-11-16T18:40:53.505720+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKDecomp','1.05','2020-11-18T17:09:38.809471+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKDecomp','1.05','2020-11-20T22:19:15.451995+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKDecomp','1.05','2020-11-23T02:37:16.895879+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKDecomp','1.05','2020-11-25T12:37:35.223377+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.987126+01:00',2,63.34453,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.343019+01:00',3,1654.84775,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:47.647916+01:00',4,39583.84703,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:04:36.573363+01:00',5,800713.15523,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:16:54.309515+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:40:33.865304+01:00',7,245108.78635,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:26:25.438266+01:00',8,40636.87502,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:10.014266+01:00',9,6541.70608,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:10.176308+01:00',10,5804.81088,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.317767+02:00',3,1661.04853,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:48.589888+02:00',4,42437.10954,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:24.427552+02:00',2,92.44429,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:24:56.544650+02:00',5,803110.48856,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:53:56.479359+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:38:01.815410+02:00',7,248293.40454,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:52:17.100516+02:00',8,33480.1352,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:24:41.830714+02:00',9,8500.45488,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:47:44.959603+02:00',10,5469.6389,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.739587+02:00',1,23.75969,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2021-03-08T18:30:49.087355+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.074104+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.887817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.781987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','htdLEO','1.0','2021-10-20T18:36:03.345475+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.0','2019-10-09T21:56:42.854436+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.0','2019-10-29T17:47:57.367479+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.0','2019-10-29T21:15:29.377688+01:00',7,329.830878,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.0','2019-10-29T23:28:39.344587+01:00',8,20.155804,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.0','2019-10-30T00:54:49.990019+01:00',9,7.941901,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.0','2019-10-30T02:27:13.164724+01:00',10,9.329964,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.04','2020-11-09T15:00:26.677775+01:00',1,28.66527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.04','2020-11-09T16:32:41.486618+01:00',2,1664.63533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.04','2020-11-09T17:38:38.121171+01:00',3,279254.28676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','DetK','1.04','2020-11-09T21:34:49.692274+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.832842+01:00',2,170.72819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:49.273940+01:00',3,4299.95249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKDecomp','1.05','2020-11-06T14:35:09.164931+01:00',4,88090.09517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKDecomp','1.05','2020-11-08T12:24:08.589578+01:00',5,1025070.54811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKDecomp','1.05','2020-11-17T06:39:26.973824+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKDecomp','1.05','2020-11-19T08:13:00.962197+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKDecomp','1.05','2020-11-21T14:09:02.007182+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKDecomp','1.05','2020-11-23T19:03:20.685342+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKDecomp','1.05','2020-11-26T04:31:38.788295+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.103312+01:00',2,70.82102,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:02.215749+01:00',3,1936.97678,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:56.331636+01:00',4,44948.5605,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:44:35.603348+01:00',5,824755.00442,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:59:25.611919+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:36:50.755458+01:00',7,22219.31064,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:28:20.037282+01:00',8,6976.07809,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:33:01.380141+01:00',9,5099.72453,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:07:47.630974+01:00',10,2957.94057,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:28.122333+02:00',3,1864.15837,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.088126+02:00',2,74.2951,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:33.385170+02:00',4,42614.44896,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:52:49.049803+02:00',5,798456.37535,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:47:45.404512+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:32:10.900949+02:00',7,20807.03936,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:48:05.572382+02:00',10,2760.49658,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:11:53.539075+02:00',8,7120.90147,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:37:42.539713+02:00',9,4272.85936,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.119765+02:00',1,25.0745,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.864640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.874115+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.995829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.773995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','htdLEO','1.0','2021-10-21T00:30:08.693885+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.0','2019-10-09T21:33:02.373594+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.0','2019-10-29T17:38:57.305624+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.0','2019-10-29T21:11:29.008878+01:00',7,39.291903,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.0','2019-10-29T23:28:16.872512+01:00',8,30.666123,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.0','2019-10-30T00:52:49.009609+01:00',9,15.007349,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.0','2019-10-30T02:25:26.388365+01:00',10,12.6243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.04','2020-11-09T15:00:15.093731+01:00',1,37.35229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.04','2020-11-09T16:32:27.782567+01:00',2,1469.79643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.04','2020-11-09T16:41:20.616549+01:00',3,241350.8848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','DetK','1.04','2020-11-09T19:16:48.878161+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.572627+01:00',2,112.62035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:12.115137+01:00',3,2828.76972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKDecomp','1.05','2020-11-06T03:43:06.178716+01:00',4,52226.43286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKDecomp','1.05','2020-11-07T13:04:11.071539+01:00',5,856541.62712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKDecomp','1.05','2020-11-17T06:11:42.399632+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKDecomp','1.05','2020-11-19T07:48:00.440636+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKDecomp','1.05','2020-11-21T13:48:01.990496+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKDecomp','1.05','2020-11-23T18:14:19.626335+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKDecomp','1.05','2020-11-26T03:57:37.372712+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.099148+01:00',2,75.83482,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:56.323077+01:00',3,1726.97267,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:28.505392+01:00',4,46176.45092,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:26.191941+01:00',5,710168.71342,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:37:24.518862+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:29:36.081793+01:00',7,67048.74744,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:17:40.838856+01:00',8,11329.84431,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:08:52.178589+01:00',9,101.09425,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:59:48.797165+01:00',10,73.17687,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.345815+02:00',3,1855.74383,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:31.328051+02:00',4,42526.5508,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:44.359627+02:00',2,80.79318,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:12:10.391395+02:00',5,875962.02067,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:34:44.610717+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:35:57.224811+02:00',7,71595.32322,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:06.162845+02:00',8,11435.90124,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:16:33.662389+02:00',9,120.65413,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:38:40.269170+02:00',10,54.76089,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.263611+02:00',1,23.90061,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2021-03-08T19:31:28.392685+01:00',7,13000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.830118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.851828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.641998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','htdLEO','1.0','2021-10-20T19:20:05.866474+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.0','2019-10-09T22:56:43.342683+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.0','2019-10-29T17:18:37.817438+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.0','2019-10-29T20:34:30.313421+01:00',7,644.542525,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.0','2019-10-29T22:56:18.118042+01:00',8,73.347758,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.0','2019-10-30T00:38:59.946809+01:00',9,16.300898,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.0','2019-10-30T02:05:06.512255+01:00',10,14.406592,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.04','2020-11-09T15:00:20.109750+01:00',1,27.17924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.04','2020-11-09T16:32:34.106590+01:00',2,1520.52852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.04','2020-11-09T16:43:55.133121+01:00',3,212077.19674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','DetK','1.04','2020-11-09T20:20:47.187843+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.616710+01:00',2,115.51831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:49.018122+01:00',3,3551.37184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKDecomp','1.05','2020-11-06T08:07:25.566073+01:00',4,77578.63533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKDecomp','1.05','2020-11-07T22:58:02.773096+01:00',5,903354.84869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKDecomp','1.05','2020-11-16T23:25:42.476927+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKDecomp','1.05','2020-11-18T22:58:00.271293+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKDecomp','1.05','2020-11-21T04:44:17.770146+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKDecomp','1.05','2020-11-23T08:48:18.330883+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKDecomp','1.05','2020-11-25T18:48:35.446592+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.515211+01:00',2,64.63616,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:49.279268+01:00',3,1736.65503,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:21.924458+01:00',4,46465.7639,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:49:43.571549+01:00',5,722020.2532,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:11:25.219446+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:53:32.333958+01:00',7,389729.71204,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:44:10.347914+01:00',8,54640.51327,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:43:11.213345+01:00',9,21271.19144,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:38:32.213059+01:00',10,1126.95028,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.257968+02:00',3,1592.59043,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:33.195616+02:00',4,41586.27395,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.559836+02:00',2,68.31239,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:54:26.532317+02:00',5,705786.65153,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:58:04.783593+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:32:58.577928+02:00',7,416044.36241,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:06:04.067699+02:00',10,1100.57676,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:03:33.153167+02:00',8,65920.93957,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:24:05.203363+02:00',9,23837.04151,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.127673+02:00',1,33.38491,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.080633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.498110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.159822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.285993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','htdLEO','1.0','2021-10-20T21:34:06.989864+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.0','2019-10-09T23:16:43.698784+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.0','2019-10-29T15:22:01.481463+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.0','2019-10-29T19:01:43.678628+01:00',7,74.235298,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.0','2019-10-29T21:42:44.719183+01:00',8,9.540619,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.0','2019-10-29T23:44:01.379693+01:00',9,8.765209,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.0','2019-10-30T01:26:07.392369+01:00',10,40.204251,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.04','2020-11-09T15:00:21.061754+01:00',1,45.41029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.04','2020-11-09T16:32:35.682596+01:00',2,1522.11761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.04','2020-11-09T16:45:43.653522+01:00',3,284427.53674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','DetK','1.04','2020-11-09T20:32:47.402469+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.160734+01:00',2,100.29796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:09.083304+01:00',3,2999.98104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.05','2020-11-06T09:15:02.473268+01:00',4,54663.33625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.05','2020-11-08T01:13:04.987488+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.05','2020-11-15T21:53:51.782311+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.05','2020-11-17T20:39:15.269508+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.05','2020-11-20T00:00:47.556915+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.05','2020-11-22T05:46:12.261613+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.166050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:10:21.048910+01:00',5,2953257.52236,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.691127+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:54:34.327730+01:00',5,1507736.6719,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:31:31.417991+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:08:00.631790+01:00',5,834932.72601,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:17:28.460776+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:34:08.444916+01:00',5,530786.16708,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:32:06.908893+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:13:08.743696+02:00',5,1085932.65777,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:11:08.075298+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:24:33.601289+02:00',5,729018.1579,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:52:33.648597+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.05','2021-01-16T14:33:19.529063+01:00',5,877312.7637,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.05','2021-01-16T17:01:41.587060+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.05','2021-01-31T08:45:23.205015+01:00',5,842963.3601,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.05','2021-01-31T15:13:50.624284+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.679227+01:00',2,114.10939,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.171315+01:00',3,1672.72161,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:10.105077+01:00',4,42169.82478,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:15:31.841446+01:00',5,751981.13331,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:12:05.711005+01:00',6,110184.22529,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:49:25.145689+01:00',7,32923.15638,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:30:20.620806+01:00',8,31125.7044,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:59:58.385474+01:00',9,9815.56851,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.286031+01:00',10,1141.75289,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.770002+02:00',3,1810.68311,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:24.402417+02:00',4,48338.32392,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.455874+02:00',2,74.33841,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:24:54.831453+02:00',5,775175.79242,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:55:44.698827+02:00',6,110030.19584,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:09:26.568139+02:00',7,33276.65583,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:58:02.419478+02:00',10,1193.02837,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:37.531985+02:00',8,51937.89473,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:25:45.891096+02:00',9,9898.35099,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.107687+02:00',1,13.46401,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.847270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2021-03-08T19:31:31.284696+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2021-03-08T20:36:14.326935+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.735855+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','htdLEO','1.0','2021-10-20T22:10:30.941317+02:00',5,262674.320221,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','htdLEO','1.0','2021-10-20T22:10:30.941317+02:00',6,262674.320221,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','htdSMT','1.0','2021-03-02T20:56:06.815960+01:00',5,354509.203672,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-20.xml.hg','htdSMT','1.0','2021-03-02T20:56:06.815960+01:00',6,354509.203672,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.0','2019-10-09T23:24:44.492444+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.0','2019-10-29T15:22:01.333463+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.0','2019-10-29T19:01:43.042626+01:00',7,236.134801,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.0','2019-10-29T21:42:42.783176+01:00',8,47.191345,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.0','2019-10-29T23:43:59.711688+01:00',9,50.88116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.0','2019-10-30T01:26:07.000368+01:00',10,10.929682,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.04','2020-11-09T15:00:23.005761+01:00',1,35.81215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.04','2020-11-09T16:32:37.838604+01:00',2,1527.86205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.04','2020-11-09T17:37:08.308850+01:00',3,257509.199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','DetK','1.04','2020-11-09T20:43:46.892868+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.056770+01:00',2,138.40648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:28.870031+01:00',3,2762.97208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKDecomp','1.05','2020-11-06T11:05:37.798254+01:00',4,61523.03416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKDecomp','1.05','2020-11-08T05:03:07.306826+01:00',5,906855.78647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKDecomp','1.05','2020-11-15T21:52:45.634059+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKDecomp','1.05','2020-11-17T20:21:15.161386+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKDecomp','1.05','2020-11-19T23:46:47.981803+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKDecomp','1.05','2020-11-22T05:36:12.259357+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKDecomp','1.05','2020-11-24T13:25:37.592205+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.407251+01:00',2,98.603,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.675403+01:00',3,1757.55747,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:09.153653+01:00',4,42972.41714,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:06:48.217089+01:00',5,794400.18932,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:06:21.801716+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:48:51.621562+01:00',7,24268.54839,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:29:49.268686+01:00',8,6777.12326,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:59:48.117436+01:00',9,2468.95202,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.994030+01:00',10,829.35356,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.630075+02:00',3,1672.56745,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.503942+02:00',2,72.94889,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:18.282310+02:00',4,42211.56212,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:15:54.171386+02:00',5,794911.23974,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:00:49.357692+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:16:28.857755+02:00',7,23215.84362,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:01:03.888182+02:00',10,846.31158,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:27.195944+02:00',8,7376.48311,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:33:45.040924+02:00',9,2242.5315,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.699715+02:00',1,13.61121,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.603273+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2021-03-08T19:31:30.484693+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2021-03-08T20:36:55.363087+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.543854+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','htdLEO','1.0','2021-10-20T23:06:08.240713+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.0','2019-10-09T20:55:26.821871+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.0','2019-10-29T15:16:58.104430+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.0','2019-10-29T18:36:31.389467+01:00',7,1055.966433,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.0','2019-10-29T21:35:45.829775+01:00',8,26.907877,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.0','2019-10-29T23:39:02.010686+01:00',9,20.150551,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.0','2019-10-30T01:15:17.682172+01:00',10,35.769921,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.04','2020-11-09T15:00:10.433714+01:00',1,31.44662,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.04','2020-11-09T15:00:36.969814+01:00',2,1699.95387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.04','2020-11-09T16:39:54.496228+01:00',3,312901.47625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','DetK','1.04','2020-11-09T18:32:47.488796+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.380557+01:00',2,206.08604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:13.767917+01:00',3,2827.21239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKDecomp','1.05','2020-11-05T23:31:36.338244+01:00',4,57770.07942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKDecomp','1.05','2020-11-07T03:57:45.252865+01:00',5,1497054.26444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKDecomp','1.05','2020-11-15T17:30:44.515711+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKDecomp','1.05','2020-11-17T15:22:13.881715+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKDecomp','1.05','2020-11-19T18:22:44.761267+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKDecomp','1.05','2020-11-22T00:31:08.402716+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKDecomp','1.05','2020-11-24T06:07:24.226852+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.103090+01:00',2,69.21746,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.771591+01:00',3,1703.78352,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:47.372836+01:00',4,45761.08173,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:04:22.719512+01:00',5,797524.67871,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:57:33.309331+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:27:57.079202+01:00',7,445920.61901,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:21:22.977002+01:00',8,39974.46088,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:33:59.661853+01:00',9,2913.60588,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:55.438117+01:00',10,291.26479,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:42.797865+02:00',4,45051.06604,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.779414+02:00',2,88.06912,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:08.412644+02:00',3,1719.2681,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:23:47.914426+02:00',5,800635.11766,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:09:03.601570+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:12:50.791725+02:00',7,356569.57847,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:18:26.190916+02:00',8,35654.99727,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:08:38.175830+02:00',9,4167.12481,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:27:40.359613+02:00',10,308.16729,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.835547+02:00',1,15.25233,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.199267+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.472649+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2021-03-08T20:32:47.138167+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.195837+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','htdLEO','1.0','2021-10-20T17:16:18.513195+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.0','2019-10-09T22:19:41.643125+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.0','2019-10-29T16:23:00.641988+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.0','2019-10-29T19:40:59.718606+01:00',7,27868.473994,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.0','2019-10-29T22:30:07.092749+01:00',8,24.079371,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.0','2019-10-30T00:21:26.127250+01:00',9,20.415321,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.0','2019-10-30T01:43:07.819809+01:00',10,26.273424,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.04','2020-11-09T15:00:16.397736+01:00',1,28.82981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.04','2020-11-09T16:32:30.622577+01:00',2,1744.93911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.04','2020-11-09T16:42:54.912899+01:00',3,264828.60575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','DetK','1.04','2020-11-09T19:36:47.018409+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.232655+01:00',2,195.36054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:51.289264+01:00',3,2884.73246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKDecomp','1.05','2020-11-06T04:31:13.297549+01:00',4,54526.87092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKDecomp','1.05','2020-11-07T16:08:57.065321+01:00',5,901947.94764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKDecomp','1.05','2020-11-16T09:24:52.008457+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKDecomp','1.05','2020-11-18T10:05:18.881956+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKDecomp','1.05','2020-11-20T14:24:53.409630+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKDecomp','1.05','2020-11-22T19:35:17.018048+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKDecomp','1.05','2020-11-25T04:55:48.800590+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.511168+01:00',2,99.88379,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.699136+01:00',3,1654.5831,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:08.078421+01:00',4,40006.83391,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:20.774602+01:00',5,754297.54555,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:06:24.675938+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:38:00.369596+01:00',7,27113.38911,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:32:08.588243+01:00',8,23504.04534,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:34:07.926065+01:00',9,5650.20129,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:26:48.500015+01:00',10,1373.18419,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.405862+02:00',3,1912.70175,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:58.977044+02:00',4,39919.58125,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.723697+02:00',2,90.65891,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:12:34.676935+02:00',5,925495.47526,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:10:45.144813+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:26:12.208348+02:00',7,24580.09647,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:03.248776+02:00',8,23383.29864,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:49:44.603976+02:00',9,6747.08126,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:04:41.000825+02:00',10,1223.77163,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.755631+02:00',1,13.81319,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.003278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.354098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.535812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','NewDetK','1.0','2021-03-08T21:58:14.429524+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','htdLEO','1.0','2021-10-20T20:04:05.755464+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.0','2019-10-10T06:36:32.908060+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.0','2019-10-29T16:23:45.030141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.0','2019-10-29T19:47:30.383925+01:00',7,11.635891,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.0','2019-10-29T22:31:56.225116+01:00',8,16.052481,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.0','2019-10-30T00:25:01.663978+01:00',9,23.076597,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.0','2019-10-30T01:43:23.883863+01:00',10,8.582007,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.04','2020-11-09T15:00:07.197702+01:00',1,40.42606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.04','2020-11-09T15:00:32.941799+01:00',2,1446.67698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.04','2020-11-09T16:37:08.807612+01:00',3,235835.76927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','DetK','1.04','2020-11-09T17:37:31.704934+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.140513+01:00',2,96.06843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:27.825998+01:00',3,2730.08678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.05','2020-11-05T21:24:24.173733+01:00',4,51670.21229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.05','2020-11-06T22:29:41.191155+01:00',5,837338.30417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.05','2020-11-16T10:19:55.568736+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.05','2020-11-18T11:00:38.498266+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.05','2020-11-20T15:38:14.530022+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.05','2020-11-22T20:36:17.303787+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.05','2020-11-25T05:55:57.550019+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:20.556833+01:00',5,2770266.73073,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.571127+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:57:30.842839+01:00',5,1415586.3236,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:29:31.041521+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:24:32.078386+01:00',5,787343.07945,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:06:39.434275+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:17:24.031520+01:00',5,525922.05026,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:00:30.297494+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:18:03.918982+02:00',5,1107055.76601,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:04:07.797660+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:32:11.143444+02:00',5,647628.56658,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:42:33.606340+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.05','2021-01-16T13:36:53.471948+01:00',5,783746.2332,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.05','2021-01-16T16:55:41.345666+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.05','2021-01-31T04:52:32.752423+01:00',5,1028507.00505,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.05','2021-01-31T15:03:33.057975+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.615055+01:00',2,65.59993,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.083472+01:00',3,1604.85105,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:59.748300+01:00',4,42128.05004,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:59:35.216504+01:00',5,765745.22836,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:25:20.816250+01:00',6,126244.37488,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:59:55.274536+01:00',7,25968.71601,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:39:59.170031+01:00',8,14900.70265,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:42:36.364022+01:00',9,13024.12032,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:09:47.294263+01:00',10,1263.03059,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:47.830133+02:00',4,41263.57105,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.555322+02:00',2,72.33432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:17.476446+02:00',3,2062.41367,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:03.623147+02:00',5,725188.65633,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:43:57.082937+02:00',6,137680.67822,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:43:32.394542+02:00',7,27518.65579,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:45.498993+02:00',8,14232.57334,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:41:58.196286+02:00',9,15220.97426,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:51:44.072166+02:00',10,1248.56828,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.567509+02:00',1,12.88642,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,281000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.303279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.962100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.331846+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','NewDetK','1.0','2021-03-08T21:51:14.779925+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','htdLEO','1.0','2021-10-20T16:39:52.629766+02:00',5,1578771.4541,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','htdLEO','1.0','2021-10-20T16:39:52.629766+02:00',6,1578771.4541,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','htdSMT','1.0','2021-03-02T18:57:16.185408+01:00',5,2790513.20314,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-24.xml.hg','htdSMT','1.0','2021-03-02T18:57:16.185408+01:00',6,2790513.20314,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.0','2019-10-09T21:21:41.867268+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.0','2019-10-29T15:37:03.152543+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.0','2019-10-29T19:35:36.949517+01:00',7,659.727344,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.0','2019-10-29T22:27:58.596316+01:00',8,30.26099,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.0','2019-10-30T00:15:04.473961+01:00',9,48.4302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.0','2019-10-30T01:39:09.079004+01:00',10,51.080614,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.04','2020-11-09T15:00:13.193724+01:00',1,36.29768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.04','2020-11-09T16:32:26.374562+01:00',2,2054.27778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.04','2020-11-09T16:40:34.760378+01:00',3,262221.596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','DetK','1.04','2020-11-09T18:39:31.750250+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.488594+01:00',2,190.29709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:08.525579+01:00',3,3877.31616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKDecomp','1.05','2020-11-06T01:52:42.181835+01:00',4,59264.22257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKDecomp','1.05','2020-11-07T09:15:58.012378+01:00',5,1386222.13882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKDecomp','1.05','2020-11-16T06:59:51.252129+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKDecomp','1.05','2020-11-18T07:14:19.135671+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKDecomp','1.05','2020-11-20T11:21:51.048750+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKDecomp','1.05','2020-11-22T16:32:17.173027+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKDecomp','1.05','2020-11-25T01:44:48.537542+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.439124+01:00',2,108.38606,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.591016+01:00',3,1762.0985,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:07.399768+01:00',4,39775.00341,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:57:36.939755+01:00',5,753970.96902,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:05:45.742113+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:03:17.133751+01:00',7,116641.71421,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:38:37.324025+01:00',8,74620.13319,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:53:17.488700+01:00',9,27004.81615,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:48.623055+01:00',10,2930.40876,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.937766+02:00',3,1804.32619,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:00.269709+02:00',4,40201.12082,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.935543+02:00',2,81.10274,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:18:21.943125+02:00',5,844947.18088,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:42:43.048774+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:32:04.578033+02:00',7,126338.56856,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:50:35.316125+02:00',8,74278.83888,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:13:14.928102+02:00',9,32292.18329,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:40:44.970002+02:00',10,2807.25187,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.727583+02:00',1,15.462,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2021-03-08T18:30:46.887347+01:00',7,19000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.518098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.099810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','NewDetK','1.0','2021-03-08T21:37:16.720734+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','htdLEO','1.0','2021-10-20T18:30:46.104397+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.0','2019-10-09T22:14:43.306112+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.0','2019-10-29T16:23:45.498142+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.0','2019-10-29T19:49:50.264398+01:00',7,156.216845,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.0','2019-10-29T22:33:57.153523+01:00',8,156.657343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.0','2019-10-30T00:28:59.780783+01:00',9,63.604501,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.0','2019-10-30T01:44:50.488155+01:00',10,13.949398,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.04','2020-11-09T15:00:16.113735+01:00',1,28.95989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.04','2020-11-09T16:32:29.022571+01:00',2,1663.2914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.04','2020-11-09T16:42:34.248822+01:00',3,277061.29569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','DetK','1.04','2020-11-09T19:35:11.310069+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.948650+01:00',2,149.01153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:57.868848+01:00',3,2983.20466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKDecomp','1.05','2020-11-06T04:19:56.447009+01:00',4,62445.63135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKDecomp','1.05','2020-11-07T15:05:03.530835+01:00',5,957766.44506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKDecomp','1.05','2020-11-16T11:15:51.741332+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKDecomp','1.05','2020-11-18T12:01:38.547777+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKDecomp','1.05','2020-11-20T16:43:14.448555+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKDecomp','1.05','2020-11-22T21:40:17.050182+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKDecomp','1.05','2020-11-25T06:58:48.743990+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.875165+01:00',2,109.7139,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.483117+01:00',3,1691.81148,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:25.854045+01:00',4,41682.23969,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:20:38.338956+01:00',5,853467.37376,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:40:27.779686+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:45.789209+01:00',7,12263.4804,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:57.711165+01:00',8,10732.44696,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:55.596944+01:00',9,6687.78831,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:52.053596+01:00',10,5737.5683,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.133847+02:00',3,1982.58476,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:16.804665+02:00',4,42256.52229,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.687674+02:00',2,111.72414,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:43:04.538340+02:00',5,965020.22613,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:36:51.789014+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:04:00.815227+02:00',7,12479.31299,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:57.484529+02:00',8,10889.28458,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:28:42.915121+02:00',9,7691.75747,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:38:37.598888+02:00',10,5091.38327,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.175629+02:00',1,23.04692,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.951281+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.138101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.823813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','NewDetK','1.0','2021-03-08T21:49:17.683481+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','htdLEO','1.0','2021-10-20T19:52:18.585056+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.0','2019-10-09T22:14:41.674106+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.0','2019-10-29T14:16:57.660155+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.0','2019-10-29T18:40:38.290310+01:00',7,335517.333986,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.0','2019-10-29T21:35:39.477753+01:00',8,30.715974,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.0','2019-10-29T23:38:56.750668+01:00',9,19.216169,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.0','2019-10-30T01:15:11.174150+01:00',10,16.759701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.04','2020-11-09T15:00:15.921735+01:00',1,37.38908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.04','2020-11-09T16:32:28.750570+01:00',2,1545.97758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.04','2020-11-09T16:41:51.880665+01:00',3,237508.9572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','DetK','1.04','2020-11-09T19:34:45.901979+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.476645+01:00',2,123.26707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:46.496806+01:00',3,2594.55607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKDecomp','1.05','2020-11-06T04:18:11.862617+01:00',4,55699.61021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKDecomp','1.05','2020-11-07T15:03:06.270391+01:00',5,911033.30368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKDecomp','1.05','2020-11-15T17:01:45.145314+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKDecomp','1.05','2020-11-17T14:56:13.431930+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKDecomp','1.05','2020-11-19T17:41:04.147942+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKDecomp','1.05','2020-11-22T00:02:08.936187+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKDecomp','1.05','2020-11-24T05:31:23.386733+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.523160+01:00',2,69.78919,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.743114+01:00',3,1708.9378,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:18.766019+01:00',4,40113.60336,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:18:32.422469+01:00',5,821011.10791,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:55:08.708812+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:20:30.117514+01:00',7,257682.1696,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:18:14.592285+01:00',8,32456.69787,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:30:57.265160+01:00',9,9256.314,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:02.537914+01:00',10,7190.07635,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.109843+02:00',3,1770.55817,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:15.740661+02:00',4,45693.80507,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.195672+02:00',2,87.12685,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:39:10.921463+02:00',5,802001.15964,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:35:44.724757+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:05:42.831617+02:00',7,236397.50198,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:15.924598+02:00',8,29650.83288,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:17:45.048579+02:00',9,9933.54681,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:35:53.066263+02:00',10,7494.78683,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.059628+02:00',1,23.82179,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.959267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.436653+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.346161+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.951840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','htdLEO','1.0','2021-10-20T19:51:59.964993+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.0','2019-10-10T06:31:27.463022+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.0','2019-10-29T17:37:58.165421+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.0','2019-10-29T21:07:31.360078+01:00',7,156.327608,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.0','2019-10-29T23:28:16.280509+01:00',8,13.207555,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.0','2019-10-30T00:51:47.977403+01:00',9,7.996307,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.0','2019-10-30T02:23:11.135909+01:00',10,7.143535,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.04','2020-11-09T15:00:21.205754+01:00',1,26.80962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.04','2020-11-09T16:32:34.458591+01:00',2,1826.58247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.04','2020-11-09T16:44:32.581259+01:00',3,214309.44495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','DetK','1.04','2020-11-09T20:32:01.910304+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.896733+01:00',2,119.23104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:02.387280+01:00',3,2636.90658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKDecomp','1.05','2020-11-06T09:14:08.533065+01:00',4,60425.7257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKDecomp','1.05','2020-11-08T01:13:28.355576+01:00',5,1403210.8164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKDecomp','1.05','2020-11-17T05:31:42.678720+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKDecomp','1.05','2020-11-19T07:02:01.346413+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKDecomp','1.05','2020-11-21T13:05:01.760932+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKDecomp','1.05','2020-11-23T17:25:20.411331+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKDecomp','1.05','2020-11-26T03:15:37.399353+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.539226+01:00',2,104.3268,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:01.951314+01:00',3,1860.55761,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:02.753050+01:00',4,40124.11157,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:15:50.921518+01:00',5,806784.75843,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:14:30.489592+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:18:56.907342+01:00',7,93672.40989,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:50.491702+01:00',8,5405.12492,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:48:50.761983+01:00',9,223.73124,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:39:52.788652+01:00',10,117.13853,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.306001+02:00',3,1745.70146,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:07.642354+02:00',4,39858.89378,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.183873+02:00',2,108.04591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:25:01.491479+02:00',5,801367.95746,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:15:32.302561+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:35:36.017390+02:00',7,93273.45446,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:06:57.148754+02:00',8,6038.25079,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:04:44.965795+02:00',9,272.77735,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:50:40.963852+02:00',10,96.82861,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.019687+02:00',1,22.51046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.640639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.450117+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.559823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.269997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','htdLEO','1.0','2021-10-20T22:01:15.375422+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.0','2019-10-10T06:18:06.068281+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.0','2019-10-29T15:29:59.455093+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.0','2019-10-29T19:25:28.943460+01:00',7,17.240465,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.0','2019-10-29T22:06:37.708003+01:00',8,14.689293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.0','2019-10-29T23:51:58.501298+01:00',9,26.05097,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.0','2019-10-30T01:30:15.073204+01:00',10,19.838217,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.04','2020-11-09T15:00:04.673692+01:00',1,46.04857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.04','2020-11-09T15:00:30.801790+01:00',2,1541.85037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.04','2020-11-09T16:36:49.451540+01:00',3,245817.45697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.04','2020-11-09T17:35:31.840505+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','DetK','1.04','2020-11-09T21:50:48.843876+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.588485+01:00',2,199.05585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:05.477047+01:00',3,2752.2057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKDecomp','1.05','2020-11-05T19:21:24.353826+01:00',4,56218.40167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKDecomp','1.05','2020-11-06T18:13:57.318054+01:00',5,855711.69186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKDecomp','1.05','2020-11-16T00:56:48.135187+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKDecomp','1.05','2020-11-18T00:07:16.747853+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKDecomp','1.05','2020-11-20T04:04:49.267086+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKDecomp','1.05','2020-11-22T09:28:13.963080+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKDecomp','1.05','2020-11-24T17:12:38.398243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.311032+01:00',2,98.69332,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.867395+01:00',3,1705.47126,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:27.421793+01:00',4,38795.41379,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:17:28.350699+01:00',5,707780.90746,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:30:23.085189+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:48:32.055130+01:00',7,4211.3342,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:33:00.175244+01:00',8,2725.25037,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:55:13.017970+01:00',9,1454.36445,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.475368+01:00',10,674.46452,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:22:33.024104+02:00',4,37908.76559,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:01.959240+02:00',2,69.27978,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.536302+02:00',3,1578.14968,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:36.460365+02:00',5,707695.22047,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:14:27.390280+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:20:17.804043+02:00',7,4501.94223,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:51:56.707442+02:00',8,2780.95422,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:01:48.648923+02:00',9,1596.51151,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:20:39.847300+02:00',10,572.93633,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.119478+02:00',1,14.24999,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2021-03-08T18:30:33.767299+01:00',7,7000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2021-03-08T19:34:27.753341+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2021-03-08T20:47:41.625483+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','NewDetK','1.0','2021-03-08T21:33:35.019886+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','htdLEO','1.0','2021-10-20T15:13:35.656336+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.0','2019-10-09T23:33:48.950321+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.0','2019-10-29T15:38:30.064840+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.0','2019-10-29T20:04:07.191297+01:00',7,1.555312713196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.0','2019-10-29T22:28:36.892445+01:00',8,15.1756,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.0','2019-10-30T00:17:00.090352+01:00',9,14.123824,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.0','2019-10-30T01:40:07.023200+01:00',10,26.800471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.04','2020-11-09T15:00:24.185766+01:00',1,36.27318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.04','2020-11-09T16:32:37.926605+01:00',2,1483.48081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.04','2020-11-09T17:36:44.580765+01:00',3,232231.24346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','DetK','1.04','2020-11-09T20:52:17.834741+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.504790+01:00',2,164.33819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKDecomp','1.05','2020-11-05T17:30:31.308688+01:00',3,3155.72943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKDecomp','1.05','2020-11-06T12:06:38.567862+01:00',4,52103.24385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKDecomp','1.05','2020-11-08T06:55:08.492002+01:00',5,967682.29716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKDecomp','1.05','2020-11-16T07:25:31.437888+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKDecomp','1.05','2020-11-18T07:45:19.278664+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKDecomp','1.05','2020-11-20T11:57:52.532855+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKDecomp','1.05','2020-11-22T17:07:16.832828+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKDecomp','1.05','2020-11-25T02:30:48.315897+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.803267+01:00',2,62.19262,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:46.039473+01:00',3,1743.13906,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:53.502046+01:00',4,38189.64782,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:38.490501+01:00',5,707744.33187,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:16:34.060584+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:05:48.750324+01:00',7,56034.63337,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:39:34.760244+01:00',8,18148.62929,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:02:49.282885+01:00',9,1240.20949,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.547046+01:00',10,548.53727,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.506122+02:00',3,1578.08923,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:24.872009+02:00',2,95.7587,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:04.082952+02:00',4,37896.31015,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:41:21.601303+02:00',5,714174.87855,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:52:29.229657+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:53:48.142324+02:00',7,56447.33971,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:10:02.060225+02:00',10,392.86083,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:44:06.486849+02:00',8,19006.1103,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:28:37.893628+02:00',9,1213.475,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.523733+02:00',1,25.00447,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2021-03-08T18:30:54.879377+01:00',7,28000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.610099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.127810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','NewDetK','1.0','2021-03-08T21:38:15.160957+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','htdLEO','1.0','2021-10-20T23:29:54.541578+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.0','2019-10-09T22:18:11.630819+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.0','2019-10-29T15:23:09.605695+01:00',6,70563.353991,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.0','2019-10-29T18:57:44.121814+01:00',7,1222.04405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.0','2019-10-29T21:42:37.983160+01:00',8,71.378982,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.0','2019-10-29T23:43:58.423683+01:00',9,45.207124,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.0','2019-10-30T01:24:06.975962+01:00',10,13.657859,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.04','2020-11-09T15:00:16.825738+01:00',1,40.01945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.04','2020-11-09T16:32:29.502573+01:00',2,1774.0085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.04','2020-11-09T16:42:36.920832+01:00',3,256922.74064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','DetK','1.04','2020-11-09T19:36:46.942408+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.036654+01:00',2,108.71804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:47.461250+01:00',3,2724.18211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.05','2020-11-06T04:30:46.089447+01:00',4,57352.35316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.05','2020-11-07T16:05:08.776458+01:00',5,853493.98886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.05','2020-11-15T21:37:45.750634+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.05','2020-11-17T20:06:35.101995+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.05','2020-11-19T23:32:48.286691+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.05','2020-11-22T05:22:12.188197+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.812858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:57:50.574077+01:00',5,2810911.05308,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:09.230899+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:13:58.350560+01:00',5,1603364.1856,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:29:30.969521+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:33:50.864635+01:00',5,841608.39177,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:06:39.346275+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:51:41.383401+01:00',5,505543.41297,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:48:14.506637+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:21:22.055748+02:00',5,991640.93601,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:38:24.971696+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:46:08.366678+02:00',5,645124.28337,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:41:33.514114+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.05','2021-01-16T13:50:39.339165+01:00',5,828939.36603,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.05','2021-01-16T16:49:07.556142+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.05','2021-01-31T05:21:16.702948+01:00',5,971354.29678,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.05','2021-01-31T14:57:50.816695+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.379167+01:00',2,93.55459,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.651136+01:00',3,1789.50426,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:01.642397+01:00',4,40850.0993,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:14.658578+01:00',5,782996.41348,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:03:29.105067+01:00',6,29770.81334,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:47:35.213272+01:00',7,4296.53013,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:27:46.140215+01:00',8,2644.74435,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:54:20.712194+01:00',9,1386.55904,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.394028+01:00',10,305.40651,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.925861+02:00',3,1635.78234,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:56.861036+02:00',4,40431.61368,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.603697+02:00',2,108.77713,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:11:15.596638+02:00',5,867872.85747,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-16T09:36:00.393655+02:00',6,51366.24703,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:21:01.195825+02:00',7,6776.92841,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:28:53.003543+02:00',8,2847.54735,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:51:35.692061+02:00',9,1724.53729,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:20:42.512339+02:00',10,305.47361,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.711631+02:00',1,15.29857,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:28',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.811270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.748665+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2021-03-08T20:36:54.487084+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.075852+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','htdLEO','1.0','2021-10-20T20:10:25.356756+02:00',5,439263.391018,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','htdLEO','1.0','2021-10-20T20:10:25.356756+02:00',6,439263.391018,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','htdSMT','1.0','2021-03-02T20:05:07.148427+01:00',5,101269.702911,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-31.xml.hg','htdSMT','1.0','2021-03-02T20:05:07.148427+01:00',6,101269.702911,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.0','2019-10-09T21:55:41.946228+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.0','2019-10-29T18:24:29.135002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.0','2019-10-29T21:27:30.192110+01:00',7,19.311691,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.0','2019-10-29T23:31:57.085254+01:00',8,9.36328,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.0','2019-10-30T01:00:46.767226+01:00',9,27.017846,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.0','2019-10-30T02:31:10.881525+01:00',10,15.350744,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.04','2020-11-09T15:00:15.781734+01:00',1,23.00028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.04','2020-11-09T16:32:28.866571+01:00',2,1473.57927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.04','2020-11-09T16:41:45.360641+01:00',3,249293.36288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','DetK','1.04','2020-11-09T19:24:47.139856+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.660634+01:00',2,171.20456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:47.907709+01:00',3,2750.54875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKDecomp','1.05','2020-11-06T04:00:23.038607+01:00',4,78506.3751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKDecomp','1.05','2020-11-07T13:54:26.334843+01:00',5,872674.58398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKDecomp','1.05','2020-11-17T09:02:43.441567+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKDecomp','1.05','2020-11-19T11:03:02.519904+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKDecomp','1.05','2020-11-21T17:12:02.608352+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKDecomp','1.05','2020-11-23T22:25:22.531264+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKDecomp','1.05','2020-11-26T07:30:38.352082+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.419153+01:00',2,66.14429,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.411091+01:00',3,1647.6043,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:18.297575+01:00',4,36033.50753,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:01:57.730619+01:00',5,725522.66366,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:14:25.941014+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:29:20.311500+01:00',7,51237.0405,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:16:08.208136+01:00',8,23809.55132,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:08.842157+01:00',9,14912.54666,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:40:49.530478+01:00',10,596.55711,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.253825+02:00',3,1741.91462,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:27.872261+02:00',4,44031.11449,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.959649+02:00',2,75.17919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:18:46.888875+02:00',5,668085.59265,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:44:46.405030+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:44:55.858859+02:00',7,51612.33994,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:54:07.999078+02:00',8,21220.87874,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:45:55.721205+02:00',9,18724.43204,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:54:45.760859+02:00',10,516.0321,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.623620+02:00',1,14.90608,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.492646+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.382120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.779832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.350001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','htdLEO','1.0','2021-10-20T19:30:27.792591+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.0','2019-10-10T00:25:05.497028+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.0','2019-10-29T18:24:37.047029+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.0','2019-10-29T21:28:29.128308+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.0','2019-10-29T23:33:59.225665+01:00',8,435.756285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.0','2019-10-30T01:05:49.212250+01:00',9,20.75483,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.0','2019-10-30T02:31:43.897637+01:00',10,10.434401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.04','2020-11-09T15:00:27.561778+01:00',1,28.98331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.04','2020-11-09T16:32:42.954623+01:00',2,1438.13176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.04','2020-11-09T17:38:20.433108+01:00',3,225162.53289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','DetK','1.04','2020-11-09T21:38:52.717177+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.368858+01:00',2,179.05966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:09.867142+01:00',3,3044.08258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKDecomp','1.05','2020-11-06T15:13:46.897571+01:00',4,66129.93164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKDecomp','1.05','2020-11-08T13:43:05.103604+01:00',5,957193.52099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKDecomp','1.05','2020-11-17T09:52:08.200478+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKDecomp','1.05','2020-11-19T12:06:02.517794+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKDecomp','1.05','2020-11-21T18:15:04.042476+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKDecomp','1.05','2020-11-23T23:32:23.190351+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKDecomp','1.05','2020-11-26T08:53:38.378518+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.391328+01:00',2,66.79674,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:20.891816+01:00',3,1921.39069,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:08.996155+01:00',4,42162.9045,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:59:12.958689+01:00',5,979871.5547,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:34:36.749573+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:43:28.650725+01:00',7,480118.70069,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:29:24.199146+01:00',8,35137.96668,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:22:12.967478+01:00',9,18543.8537,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:56:00.001935+01:00',10,9578.50037,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:49.722411+02:00',3,1711.09907,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.656167+02:00',2,78.07634,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:08.441780+02:00',4,48449.82317,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:10:29.525846+02:00',5,998873.55527,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:18:46.423692+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:16:48.687299+02:00',7,478629.62935,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:05:13.232291+02:00',10,9911.54332,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:53:33.320812+02:00',8,43887.88661,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:12:04.659628+02:00',9,18963.19896,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.299776+02:00',1,14.81925,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2021-03-08T19:31:52.204772+01:00',7,36000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.994123+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.003829+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.306001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','htdLEO','1.0','2021-10-21T00:52:02.982352+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.0','2019-10-09T20:54:43.121722+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.0','2019-10-29T16:30:15.415481+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.0','2019-10-29T20:14:45.137446+01:00',7,1365.140763,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.0','2019-10-29T22:36:06.565958+01:00',8,54.942288,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.0','2019-10-30T00:30:01.312990+01:00',9,13.58011,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.0','2019-10-30T01:48:08.828824+01:00',10,18.744404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.04','2020-11-09T15:00:10.205713+01:00',1,29.3862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.04','2020-11-09T15:00:36.109811+01:00',2,1591.99403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.04','2020-11-09T16:39:07.776054+01:00',3,268796.64268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','DetK','1.04','2020-11-09T18:29:46.520146+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.884552+01:00',2,122.58504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:10.499905+01:00',3,2727.7927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKDecomp','1.05','2020-11-05T23:30:08.157917+01:00',4,57916.92314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKDecomp','1.05','2020-11-07T03:50:26.191233+01:00',5,1072176.61318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKDecomp','1.05','2020-11-16T13:33:51.332656+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKDecomp','1.05','2020-11-18T14:53:38.690649+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKDecomp','1.05','2020-11-20T19:48:16.117964+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKDecomp','1.05','2020-11-23T00:20:16.833567+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKDecomp','1.05','2020-11-25T09:59:48.984374+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.895089+01:00',2,64.44192,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:54.011592+01:00',3,2279.4116,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:01.184667+01:00',4,45781.97173,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:01:56.066948+01:00',5,809885.20037,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:41:52.105615+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:12:06.702846+01:00',7,277318.96861,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:52:21.958523+01:00',8,35481.09893,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:04:54.858999+01:00',9,7430.1771,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:26.619904+01:00',10,2293.8457,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:10.353746+02:00',4,42329.51687,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.315412+02:00',2,73.73806,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:08.640645+02:00',3,2015.15102,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:55.074217+02:00',5,816401.04949,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:38:36.539827+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:32:49.598207+02:00',7,260030.17785,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:49:19.363832+02:00',8,38801.68922,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:12:42.127977+02:00',9,9441.61219,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:40:41.661990+02:00',10,1637.87187,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.587546+02:00',1,14.0158,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2021-03-08T18:30:32.091293+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.690103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.083814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','NewDetK','1.0','2021-03-08T22:18:15.910239+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','htdLEO','1.0','2021-10-20T17:15:18.192990+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.0','2019-10-10T00:17:11.527367+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.0','2019-10-29T16:53:35.832286+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.0','2019-10-29T20:30:20.692583+01:00',7,20.190513,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.0','2019-10-29T22:50:56.944958+01:00',8,14.26322,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.0','2019-10-30T00:38:00.598609+01:00',9,15.460657,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.0','2019-10-30T02:01:09.751457+01:00',10,7.933697,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.04','2020-11-09T15:00:25.897772+01:00',1,28.47103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.04','2020-11-09T16:32:41.670618+01:00',2,1664.77626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.04','2020-11-09T17:38:32.629151+01:00',3,299210.61879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','DetK','1.04','2020-11-09T21:27:30.234639+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.076824+01:00',2,95.99644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:43.580115+01:00',3,3322.12582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.05','2020-11-06T13:41:42.737016+01:00',4,62361.13625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.05','2020-11-08T10:42:17.558379+01:00',5,975650.95238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.05','2020-11-16T21:56:43.093386+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.05','2020-11-18T21:19:59.524918+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.05','2020-11-21T02:58:16.806699+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.05','2020-11-23T07:04:16.607797+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.05','2020-11-25T17:04:35.103667+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:11:39.341207+01:00',5,3031665.13725,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.663127+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:53:20.839453+01:00',5,1493410.80802,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:30:31.149756+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:54:05.408567+01:00',5,806739.86179,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:15:27.792311+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:31:22.396276+01:00',5,566969.08983,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:21:26.066392+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:08:32.026629+02:00',5,1048926.08713,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:10:10.887075+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:21:48.048660+02:00',5,682660.37797,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:52:33.668597+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.05','2021-01-16T14:30:12.360352+01:00',5,870608.63575,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.05','2021-01-16T16:59:35.826574+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.05','2021-01-31T08:43:25.104574+01:00',5,865034.48812,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.05','2021-01-31T15:11:23.703734+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.211298+01:00',2,72.55454,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.139640+01:00',3,1663.08936,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:51.362940+01:00',4,43072.28952,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:13:24.880234+01:00',5,763929.64349,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:30:56.586243+01:00',6,91176.10316,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:29:41.380497+01:00',7,11761.19494,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:10.243600+01:00',8,571.088,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:10.804149+01:00',9,273.67918,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:22.898281+01:00',10,52.55321,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:04.166245+02:00',3,1594.08953,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.428084+02:00',2,63.55241,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:55.828314+02:00',4,39961.20965,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:28:18.836179+02:00',5,935000.27679,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:18:07.471632+02:00',6,84812.49053,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:43.016221+02:00',7,12167.24045,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:02:02.781922+02:00',10,51.0117,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:49.568031+02:00',8,626.08462,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:37.354598+02:00',9,306.13924,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.023753+02:00',1,13.30041,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.272634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.146108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.131822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.141992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','htdLEO','1.0','2021-10-21T00:15:17.354857+02:00',5,185793.445349,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','htdLEO','1.0','2021-10-21T00:15:17.354857+02:00',6,185793.445349,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','htdSMT','1.0','2021-03-02T21:46:11.667618+01:00',5,100573.935509,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-35.xml.hg','htdSMT','1.0','2021-03-02T21:46:11.667618+01:00',6,100573.935509,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.0','2019-10-10T07:00:28.124907+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.0','2019-10-29T17:47:54.411469+01:00',6,56961.858956,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.0','2019-10-29T21:13:29.457284+01:00',7,19.923604,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.0','2019-10-29T23:28:25.264540+01:00',8,15.873841,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.0','2019-10-30T00:54:47.874012+01:00',9,8.798359,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.0','2019-10-30T02:27:12.348722+01:00',10,13.199819,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.04','2020-11-09T15:00:09.353710+01:00',1,25.01847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.04','2020-11-09T15:00:35.897810+01:00',2,1884.31766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.04','2020-11-09T16:38:37.663942+01:00',3,280291.91815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','DetK','1.04','2020-11-09T17:47:38.275105+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.468536+01:00',2,106.8751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:52:32.023108+01:00',3,3136.47138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.05','2020-11-05T22:39:57.326716+01:00',4,57935.83018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.05','2020-11-07T01:47:22.419653+01:00',5,1536231.59562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.05','2020-11-17T06:33:42.660543+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.05','2020-11-19T08:10:00.545528+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.05','2020-11-21T14:07:01.854736+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.05','2020-11-23T19:00:20.376664+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.05','2020-11-26T04:22:38.094287+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:13:08.093543+01:00',5,3539333.42981,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:09.038898+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:51:31.499040+01:00',5,1804524.07277,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:24:31.144349+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:54:01.821518+01:00',5,848148.6479,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:32:39.264543+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:35:10.781427+01:00',5,595048.24741,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:20:03.686133+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:31:43.226132+02:00',5,1266639.64667,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:25:07.748622+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:22:04.838967+02:00',5,720301.77724,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:19:43.219561+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.05','2021-01-16T14:07:12.667011+01:00',5,865784.58831,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.05','2021-01-16T16:35:14.220925+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.05','2021-01-31T06:19:22.068161+01:00',5,844386.16321,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.05','2021-01-31T14:14:10.638885+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.775078+01:00',2,111.97989,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:37.927534+01:00',3,1744.62762,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:18:22.758124+01:00',4,45915.64644,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:36:17.617028+01:00',5,849821.14785,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:00:08.756084+01:00',6,223303.84919,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:33:53.846781+01:00',7,25443.78289,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:28:11.733251+01:00',8,3629.35482,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:32:55.328118+01:00',9,2760.94451,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:07:44.222961+01:00',10,774.13304,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:39:24.835804+02:00',4,44941.48421,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.703376+02:00',2,86.8299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:40.424535+02:00',3,1768.27459,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:58:44.488473+02:00',5,996081.22073,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T10:15:48.278517+02:00',6,219243.52352,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:22:12.656099+02:00',7,27291.6637,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:28:57.491560+02:00',8,3823.4609,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:53:43.556550+02:00',9,2917.58348,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:23:40.477015+02:00',10,735.32872,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.175534+02:00',1,20.02901,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.684643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.794114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.903828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.665994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','htdLEO','1.0','2021-10-20T16:54:38.132778+02:00',5,602413.161039,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','htdLEO','1.0','2021-10-20T16:54:38.132778+02:00',6,602413.161039,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','htdSMT','1.0','2021-03-02T18:24:56.790510+01:00',5,107368.809938,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-36.xml.hg','htdSMT','1.0','2021-03-02T18:24:56.790510+01:00',6,107368.809938,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.0','2019-10-09T23:25:28.564596+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.0','2019-10-29T17:33:57.332593+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.0','2019-10-29T20:50:28.812639+01:00',7,18.349899,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.0','2019-10-29T23:20:17.834897+01:00',8,35.391821,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.0','2019-10-30T00:46:47.764389+01:00',9,11.128893,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.0','2019-10-30T02:19:13.675109+01:00',10,20.210207,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.04','2020-11-09T15:00:23.201762+01:00',1,34.92042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.04','2020-11-09T16:32:36.758600+01:00',2,1526.08511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.04','2020-11-09T17:37:06.724844+01:00',3,255770.43307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','DetK','1.04','2020-11-09T20:44:21.120992+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.220770+01:00',2,95.97374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:58.766141+01:00',3,2803.69036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKDecomp','1.05','2020-11-06T11:06:41.174491+01:00',4,60286.55532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKDecomp','1.05','2020-11-08T05:13:57.217260+01:00',5,992193.46606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKDecomp','1.05','2020-11-17T03:49:42.724006+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKDecomp','1.05','2020-11-19T04:51:01.017329+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKDecomp','1.05','2020-11-21T10:48:04.326627+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKDecomp','1.05','2020-11-23T14:56:58.681536+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKDecomp','1.05','2020-11-26T00:58:37.876929+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.487251+01:00',2,72.75875,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.415406+01:00',3,1791.30207,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:14.533673+01:00',4,43082.50638,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:09:18.945659+01:00',5,807721.28126,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:29:24.719185+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:41:47.766785+01:00',7,18293.3724,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:44:53.455384+01:00',8,8013.90656,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:23:53.276253+01:00',9,2808.96067,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:59.353962+01:00',10,1366.6636,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.106077+02:00',3,1652.99059,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.903943+02:00',2,73.20327,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:26.842343+02:00',4,40176.46749,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:17:01.603647+02:00',5,753390.26448,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:04:45.634596+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:18:07.874134+02:00',7,18255.63012,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:09:03.090039+02:00',10,1392.52041,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:50.272036+02:00',8,12105.12606,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:35:05.577233+02:00',9,2942.23834,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.943716+02:00',1,13.17406,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2021-03-08T19:31:28.796687+01:00',7,13000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.734110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.087821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.953995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','htdLEO','1.0','2021-10-20T23:07:32.733002+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.0','2019-10-09T22:28:41.928958+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.0','2019-10-29T16:24:02.742202+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.0','2019-10-29T20:04:39.055405+01:00',7,69416.960705,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.0','2019-10-29T22:35:30.805838+01:00',8,90.915283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.0','2019-10-30T00:29:00.972787+01:00',9,66.624316,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.0','2019-10-30T01:45:09.012218+01:00',10,18.116785,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.04','2020-11-09T15:00:18.633745+01:00',1,35.26283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.04','2020-11-09T16:32:31.586581+01:00',2,1512.9537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.04','2020-11-09T16:43:22.585001+01:00',3,222570.32112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','DetK','1.04','2020-11-09T19:45:46.488326+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.352688+01:00',2,111.04401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:32.832072+01:00',3,4669.57723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKDecomp','1.05','2020-11-06T06:50:58.612995+01:00',4,60860.26152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKDecomp','1.05','2020-11-07T20:09:31.703231+01:00',5,992577.30963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKDecomp','1.05','2020-11-16T12:21:51.572338+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKDecomp','1.05','2020-11-18T13:15:38.636266+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKDecomp','1.05','2020-11-20T18:02:15.826198+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKDecomp','1.05','2020-11-22T22:54:16.830644+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKDecomp','1.05','2020-11-25T08:33:48.365164+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.031195+01:00',2,110.57779,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.591215+01:00',3,1783.70575,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:29.955605+01:00',4,48389.27287,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:19:22.952575+01:00',5,820563.0947,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:04:24.113114+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:38:32.167251+01:00',7,423609.55872,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:21:01.735390+01:00',8,144576.82249,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:17:53.780168+01:00',9,5515.45242,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:02.901639+01:00',10,3683.80914,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.749926+02:00',3,1625.44771,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:07.958412+02:00',4,48440.48271,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.071793+02:00',2,81.31161,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:25:10.161505+02:00',5,748922.61068,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:56:47.245330+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:35:31.852532+02:00',7,425075.9968,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:00:52.903121+02:00',8,177500.61063,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:42.484385+02:00',9,5394.7456,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:45:46.887780+02:00',10,4042.49277,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.615656+02:00',1,25.11098,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.579287+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.058104+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.055814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','NewDetK','1.0','2021-03-08T21:58:19.117543+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','htdLEO','1.0','2021-10-20T21:00:08.006912+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.0','2019-10-09T22:55:46.442489+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.0','2019-10-29T17:50:46.116059+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.0','2019-10-29T21:16:29.965892+01:00',7,167.795809,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.0','2019-10-29T23:28:41.128593+01:00',8,18.46298,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.0','2019-10-30T00:54:53.954032+01:00',9,73.778433,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.0','2019-10-30T02:27:15.812733+01:00',10,29.211728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.04','2020-11-09T15:00:20.121750+01:00',1,45.91499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.04','2020-11-09T16:32:33.754589+01:00',2,1327.08002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.04','2020-11-09T16:43:49.113099+01:00',3,195850.34668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','DetK','1.04','2020-11-09T20:18:47.519406+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.236709+01:00',2,104.13661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:42.722099+01:00',3,2433.45526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKDecomp','1.05','2020-11-06T08:03:59.297305+01:00',4,52321.26393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKDecomp','1.05','2020-11-07T22:47:34.570735+01:00',5,874904.28973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKDecomp','1.05','2020-11-17T06:56:43.785678+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKDecomp','1.05','2020-11-19T08:27:00.761315+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKDecomp','1.05','2020-11-21T14:38:01.437669+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKDecomp','1.05','2020-11-23T19:10:37.534983+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKDecomp','1.05','2020-11-26T04:53:38.305193+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.423211+01:00',2,103.92116,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.179264+01:00',3,1652.38185,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:58.324372+01:00',4,36325.42832,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:47:09.162957+01:00',5,673668.92865,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:00:15.804111+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:41:49.348602+01:00',7,13013.46461,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:29:26.001533+01:00',8,4919.23956,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:40:56.061964+01:00',9,2209.17849,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:11:50.107892+01:00',10,863.34328,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.957967+02:00',3,1830.93347,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:23.883582+02:00',4,39792.91344,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.011834+02:00',2,66.12109,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:53:06.536008+02:00',5,675976.90391,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:19:47.282573+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:19:03.660559+02:00',7,12789.15312,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:47:02.207025+02:00',10,699.27343,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:57:52.293729+02:00',8,6470.5439,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:24:37.941224+02:00',9,2265.05506,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.835672+02:00',1,13.43872,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.456642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.938115+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.939825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.745995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','htdLEO','1.0','2021-10-20T21:32:37.289558+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.0','2019-10-09T21:15:23.637973+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.0','2019-10-29T15:30:14.043143+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.0','2019-10-29T19:28:32.564081+01:00',7,3799.700192,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.0','2019-10-29T22:17:57.150290+01:00',8,950.940624,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.0','2019-10-30T00:03:00.443525+01:00',9,40.620107,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.0','2019-10-30T01:33:13.981807+01:00',10,21.321158,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.04','2020-11-09T15:00:11.857719+01:00',1,24.4044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.04','2020-11-09T15:00:38.445819+01:00',2,1555.41853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.04','2020-11-09T16:39:59.964248+01:00',3,268280.30315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','DetK','1.04','2020-11-09T18:37:07.737732+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.824573+01:00',2,105.46352,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:50.238018+01:00',3,6690.82209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKDecomp','1.05','2020-11-06T00:58:51.325712+01:00',4,54915.82835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKDecomp','1.05','2020-11-07T06:43:03.065971+01:00',5,1025624.28146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKDecomp','1.05','2020-11-16T03:51:51.150057+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKDecomp','1.05','2020-11-18T03:42:18.288308+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKDecomp','1.05','2020-11-20T07:53:50.262337+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKDecomp','1.05','2020-11-22T13:04:16.231188+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKDecomp','1.05','2020-11-24T21:49:48.597467+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.919107+01:00',2,114.22004,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:11.295655+01:00',3,1781.61172,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:51.238609+01:00',4,39710.29763,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:35:23.814654+01:00',5,752333.67256,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:51:24.832947+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:54:23.398126+01:00',7,90404.01096,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:35:38.249632+01:00',8,54314.93287,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:40:39.148189+01:00',9,18344.64749,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:13:55.691096+01:00',10,921.79921,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:35.667211+01:00',7,8572.59125,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:06:29.772264+01:00',7,60624.74911,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:12:45.267584+01:00',7,16279.55932,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:19.228219+02:00',4,39772.35295,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:04.899478+02:00',2,75.7944,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:40.120767+02:00',3,1684.26315,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:58:16.702486+02:00',5,925613.88277,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:53:20.857397+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:52:55.564984+02:00',7,96688.31783,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:05:59.549847+02:00',8,66589.47635,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:23:00.747057+02:00',9,20832.44858,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:44:40.865190+02:00',10,837.72001,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.135566+02:00',1,15.31089,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.295283+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2021-03-08T19:46:30.255982+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.287807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','NewDetK','1.0','2021-03-08T21:34:15.252040+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','htdLEO','1.0','2021-10-20T17:52:30.180588+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','htdSMT','1.0','2021-03-02T20:01:20.467585+01:00',6,3032476.93348,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','htdSMT','1.0','2021-03-02T20:01:20.467585+01:00',7,3032476.93348,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.0','2019-10-09T22:57:43.230888+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.0','2019-10-29T17:23:59.294541+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.0','2019-10-29T20:36:30.849825+01:00',7,669.023247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.0','2019-10-29T23:08:16.044465+01:00',8,36.445496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.0','2019-10-30T00:42:00.591419+01:00',9,19.639222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.0','2019-10-30T02:10:16.677300+01:00',10,42.252815,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.04','2020-11-09T15:00:20.209751+01:00',1,37.83587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.04','2020-11-09T16:32:33.694589+01:00',2,1396.8441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.04','2020-11-09T16:44:59.557359+01:00',3,264546.59563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','DetK','1.04','2020-11-09T20:19:47.379625+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.424713+01:00',2,109.39208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:29.242271+01:00',3,3812.10867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKDecomp','1.05','2020-11-06T08:15:28.419873+01:00',4,49607.49983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKDecomp','1.05','2020-11-07T23:22:09.990531+01:00',5,850364.90684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKDecomp','1.05','2020-11-17T00:18:56.016842+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKDecomp','1.05','2020-11-19T00:31:00.403959+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKDecomp','1.05','2020-11-21T06:03:17.639410+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKDecomp','1.05','2020-11-23T10:13:17.573749+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKDecomp','1.05','2020-11-25T20:10:35.320681+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.075213+01:00',2,68.69729,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.319275+01:00',3,1485.50625,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:32.788498+01:00',4,38804.70118,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:17.012827+01:00',5,725281.5587,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:46:34.571500+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:17:38.727473+01:00',7,9894.89923,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:24:10.221002+01:00',8,5284.88095,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:06:54.306714+01:00',9,3351.48986,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:49.360063+01:00',10,958.26638,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.781973+02:00',3,1514.71487,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:22.419800+02:00',4,35780.55804,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.291843+02:00',2,71.51845,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:08.154569+02:00',5,661353.64613,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:13:02.095075+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:38:00.167090+02:00',7,10263.25798,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:53:03.934554+02:00',10,1163.0639,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:07:59.698163+02:00',8,5959.81422,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:36:00.334091+02:00',9,4692.70232,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.651675+02:00',1,13.78201,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.444638+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.610106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.195822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.297993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','htdLEO','1.0','2021-10-20T21:39:06.914887+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.0','2019-10-09T23:19:58.683458+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.0','2019-10-29T16:30:18.619492+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.0','2019-10-29T20:21:30.938806+01:00',7,103.90722,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.0','2019-10-29T22:38:58.038536+01:00',8,26.507696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.0','2019-10-30T00:31:18.357251+01:00',9,18.758619,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.0','2019-10-30T01:50:07.781225+01:00',10,9.152583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.04','2020-11-09T15:00:21.589756+01:00',1,32.71663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.04','2020-11-09T16:32:34.798593+01:00',2,1491.36228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.04','2020-11-09T16:44:48.409318+01:00',3,211625.47747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','DetK','1.04','2020-11-09T20:36:47.979345+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.440742+01:00',2,128.02082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:18.839562+01:00',3,2712.95894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKDecomp','1.05','2020-11-06T09:42:44.579543+01:00',4,52704.93693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKDecomp','1.05','2020-11-08T02:02:32.130533+01:00',5,932128.30635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKDecomp','1.05','2020-11-16T17:40:42.219797+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKDecomp','1.05','2020-11-18T15:52:38.588137+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKDecomp','1.05','2020-11-20T20:50:15.811913+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKDecomp','1.05','2020-11-23T01:21:16.923004+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKDecomp','1.05','2020-11-25T11:00:34.705837+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.139232+01:00',2,104.15798,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.167333+01:00',3,1697.00027,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:09:39.813406+01:00',4,39823.65215,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:48.696920+01:00',5,784697.48884,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:59:44.065643+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:24:13.777595+01:00',7,41179.1697,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:01:50.500676+01:00',8,6431.93678,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:11:45.556568+01:00',9,4056.02485,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:49.875995+01:00',10,2551.65387,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:02.114018+02:00',3,1776.94463,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:14.199060+02:00',4,47301.77021,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.499889+02:00',2,77.46678,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:39:29.434866+02:00',5,758397.01041,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:52:46.430144+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:29:03.458860+02:00',7,42863.29442,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:57:05.317348+02:00',10,2441.80245,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:05:14.039453+02:00',8,6100.27871,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:39:22.220598+02:00',9,4555.07181,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.987698+02:00',1,25.81007,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2021-03-08T18:30:38.259315+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.102104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.251815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.181985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','htdLEO','1.0','2021-10-20T22:17:25.750732+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.0','2019-10-10T07:04:26.309713+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.0','2019-10-29T18:18:29.613769+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.0','2019-10-29T21:27:28.836105+01:00',7,32.893934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.0','2019-10-29T23:30:56.693050+01:00',8,16.586788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.0','2019-10-30T00:58:48.614826+01:00',9,12.15473,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.0','2019-10-30T02:31:09.453521+01:00',10,14.465967,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.04','2020-11-09T15:00:09.525710+01:00',1,28.55909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.04','2020-11-09T15:00:35.125807+01:00',2,1800.85917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.04','2020-11-09T16:39:49.212209+01:00',3,336993.8589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','DetK','1.04','2020-11-09T17:56:01.060906+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.700540+01:00',2,179.27138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:56.831418+01:00',3,3023.11633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.05','2020-11-05T22:54:52.926058+01:00',4,54347.64564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.05','2020-11-07T02:12:35.789342+01:00',5,1009778.18123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.05','2020-11-17T08:13:44.146746+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.05','2020-11-19T10:04:02.514879+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.05','2020-11-21T16:11:02.822598+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.05','2020-11-23T21:17:22.927745+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.05','2020-11-26T06:33:38.399439+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:17:22.934509+01:00',5,3375138.61034,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:09.306899+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:52:24.895242+01:00',5,1497727.83096,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:25:32.720590+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:19:57.872652+01:00',5,938528.55029,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:08:20.962667+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:25:32.114925+01:00',5,554084.65407,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:04:14.662364+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:03:33.089477+02:00',5,1049782.99624,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:05:08.005895+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:18:14.495850+02:00',5,709514.60244,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:44:30.934781+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.05','2021-01-16T14:30:24.784400+01:00',5,1043184.41144,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.05','2021-01-16T16:56:33.425868+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.05','2021-01-31T08:31:20.037872+01:00',5,813565.36649,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.05','2021-01-31T15:05:50.270488+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.907078+01:00',2,118.08036,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.631547+01:00',3,2215.64596,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:21:01.226699+01:00',4,47924.24227,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:42:29.434460+01:00',5,778991.9739,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:50:10.159502+01:00',6,224464.5226,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:21:30.933709+01:00',7,98057.75862,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:05:40.401762+01:00',8,55805.30653,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:23.177752+01:00',9,29172.6585,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:33:14.248753+01:00',10,6309.76693,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:26.376253+02:00',4,39710.95413,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.987384+02:00',2,72.13366,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:45.580555+02:00',3,2113.68153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:01:22.689108+02:00',5,752130.09499,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:21:54.309330+02:00',6,224665.32766,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:40:40.596343+02:00',7,97001.41086,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:35:11.976992+02:00',8,56442.53713,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:08:08.155861+02:00',9,35887.65444,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:33:46.783317+02:00',10,7495.91884,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.195534+02:00',1,15.12398,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.880643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.950119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.503827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.937995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','htdLEO','1.0','2021-10-20T16:53:43.580593+02:00',5,147331.950665,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','htdLEO','1.0','2021-10-20T16:53:43.580593+02:00',6,147331.950665,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','htdSMT','1.0','2021-03-02T18:50:11.407876+01:00',5,1274885.04863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-43.xml.hg','htdSMT','1.0','2021-03-02T18:50:11.407876+01:00',6,1274885.04863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.0','2019-10-09T20:55:37.773909+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.0','2019-10-29T15:22:01.601464+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.0','2019-10-29T19:01:44.394631+01:00',7,18.007319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.0','2019-10-29T21:42:46.751189+01:00',8,76.145415,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.0','2019-10-29T23:44:01.659694+01:00',9,21.268124,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.0','2019-10-30T01:26:07.732370+01:00',10,29.657461,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.04','2020-11-09T15:00:10.529714+01:00',1,28.31297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.04','2020-11-09T15:00:36.017810+01:00',2,1483.27247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.04','2020-11-09T16:39:27.636128+01:00',3,281371.22983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','DetK','1.04','2020-11-09T18:35:45.893438+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.932556+01:00',2,126.71679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:29.643975+01:00',3,2664.33281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKDecomp','1.05','2020-11-05T23:33:58.678773+01:00',4,54628.53882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKDecomp','1.05','2020-11-07T04:05:46.410655+01:00',5,911319.59344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKDecomp','1.05','2020-11-15T22:10:45.962169+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKDecomp','1.05','2020-11-17T20:43:14.758417+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKDecomp','1.05','2020-11-20T00:03:47.821584+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKDecomp','1.05','2020-11-22T05:50:11.446512+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.254050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.655095+01:00',2,108.1643,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:55.811599+01:00',3,1623.31541,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:02.205110+01:00',4,39932.71145,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:09:12.876627+01:00',5,803093.15196,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:14:21.499514+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:50:47.838001+01:00',7,27980.43315,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:30:16.280789+01:00',8,14216.3151,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:00:28.921590+01:00',9,13802.1947,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:49.314035+01:00',10,2056.12835,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:40.562301+02:00',4,43581.30209,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.195419+02:00',2,71.33369,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:13.524663+02:00',3,1910.33146,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:28:27.175529+02:00',5,757917.86622,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:21:59.775402+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:26:39.972455+02:00',7,26130.30836,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:56.724751+02:00',8,13472.92982,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:50:03.996051+02:00',9,15680.44499,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:06:41.541283+02:00',10,2008.83291,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.507550+02:00',1,15.27023,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2021-03-08T18:31:55.595600+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2021-03-08T19:31:31.332696+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2021-03-08T20:35:15.662718+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','NewDetK','1.0','2021-03-08T21:33:29.843867+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','htdLEO','1.0','2021-10-20T17:23:17.990624+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.0','2019-10-09T21:21:41.691267+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.0','2019-10-29T16:25:45.666555+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.0','2019-10-29T20:07:50.892054+01:00',7,291.580586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.0','2019-10-29T22:35:56.201924+01:00',8,21.339194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.0','2019-10-30T00:30:00.140986+01:00',9,8.438317,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.0','2019-10-30T01:46:08.412418+01:00',10,8.707698,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.04','2020-11-09T15:00:09.617711+01:00',1,26.81387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.04','2020-11-09T15:00:35.985810+01:00',2,1391.87663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.04','2020-11-09T16:39:06.132048+01:00',3,274455.65891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','DetK','1.04','2020-11-09T18:20:46.298212+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.852545+01:00',2,124.14553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:22.783731+01:00',3,3363.65608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.05','2020-11-05T23:10:38.329578+01:00',4,53794.88579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.05','2020-11-07T02:51:21.366035+01:00',5,815817.2753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.05','2020-11-16T12:58:53.028770+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.05','2020-11-18T14:11:38.776969+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.05','2020-11-20T18:51:17.169168+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.05','2020-11-22T23:42:16.621215+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.05','2020-11-25T09:20:48.943685+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:46:51.577215+01:00',5,2623646.8507,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:02:08.408748+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:21:35.529868+01:00',5,1328850.52384,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:01:31.449060+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:00:33.057579+01:00',5,722889.22588,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:10:32.146963+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:07:44.184399+01:00',5,472557.81022,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.1','2021-03-22T19:58:32.294635+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:39:39.803816+02:00',5,956018.63749,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:52:10.311078+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:03:06.995741+02:00',5,695141.99411,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:58:36.997176+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.05','2021-01-16T16:04:00.665725+01:00',5,738502.74905,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.05','2021-01-16T17:35:53.579000+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.05','2021-01-31T11:25:35.609019+01:00',5,884103.58859,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.05','2021-01-31T17:32:50.751443+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.147086+01:00',2,89.12593,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.947563+01:00',3,1552.21245,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:24:27.867449+01:00',4,36397.06964,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:47:14.095557+01:00',5,671690.56574,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:34:28.443937+01:00',6,425032.88393,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:42:55.064240+01:00',7,23695.58823,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:37:47.855211+01:00',8,2553.36782,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:42:48.425917+01:00',9,319.32956,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:35:45.636402+01:00',10,208.60986,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:18.596889+02:00',4,38573.67418,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.827395+02:00',2,61.82215,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:54.492590+02:00',3,1515.98869,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:07:15.630513+02:00',5,703495.9498,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:44:23.715347+02:00',6,403403.43381,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:26:23.428719+02:00',7,29143.86711,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:44:59.410832+02:00',8,3372.96447,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:06:41.654609+02:00',9,521.74451,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:32:39.904157+02:00',10,254.89044,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.543539+02:00',1,24.04299,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.431287+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.558102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.939813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','NewDetK','1.0','2021-03-08T22:29:15.664808+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','htdLEO','1.0','2021-10-20T17:42:09.446477+02:00',5,2090401.40343,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-45.xml.hg','htdLEO','1.0','2021-10-20T17:42:09.446477+02:00',6,2090401.40343,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.0','2019-10-09T22:14:41.150104+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.0','2019-10-29T13:27:51.277981+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.0','2019-10-29T18:34:34.121067+01:00',7,1353.365606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.0','2019-10-29T21:35:33.025732+01:00',8,12.197128,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.0','2019-10-29T23:37:57.938470+01:00',9,15.609082,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.0','2019-10-30T01:14:12.853953+01:00',10,12.094848,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.04','2020-11-09T15:00:15.997735+01:00',1,34.40806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.04','2020-11-09T16:32:28.614570+01:00',2,1505.09368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.04','2020-11-09T16:42:25.716791+01:00',3,273764.93044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','DetK','1.04','2020-11-09T19:34:45.769978+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.244647+01:00',2,191.63848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:01.052639+01:00',3,2784.22102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKDecomp','1.05','2020-11-06T04:17:13.222397+01:00',4,53239.03632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKDecomp','1.05','2020-11-07T14:57:03.273019+01:00',5,848258.10249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKDecomp','1.05','2020-11-15T16:29:44.698149+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKDecomp','1.05','2020-11-17T14:17:38.519350+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKDecomp','1.05','2020-11-19T17:11:03.657269+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKDecomp','1.05','2020-11-21T23:25:08.631838+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKDecomp','1.05','2020-11-24T05:00:23.395707+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.247159+01:00',2,62.41365,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.827111+01:00',3,1714.59672,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:52.101921+01:00',4,37667.0015,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:15:33.797778+01:00',5,762931.17842,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:34.576689+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:11:41.663519+01:00',7,83036.77069,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:53:02.830535+01:00',8,15441.3684,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:24:46.591751+01:00',9,1474.2796,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:17:07.920098+01:00',10,600.22274,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.801842+02:00',3,2139.63359,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:57.592594+02:00',4,46143.18392,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.607670+02:00',2,83.27901,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:36:21.104825+02:00',5,758225.97921,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:32:46.136073+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:58:10.569886+02:00',7,83503.93106,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:59.220535+02:00',8,12976.03749,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:17:36.288545+02:00',9,1399.21535,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:31:40.769304+02:00',10,589.29451,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.875624+02:00',1,24.17335,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2017-12-19 13:30:01',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.839266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.088648+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.474158+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.811836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','htdLEO','1.0','2021-10-20T19:50:05.880604+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.0','2019-10-09T22:56:46.162693+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.0','2019-10-29T17:23:59.146540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.0','2019-10-29T20:36:17.681781+01:00',7,654.620959,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.0','2019-10-29T23:07:22.016283+01:00',8,140.00876,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.0','2019-10-30T00:42:00.359418+01:00',9,28.892032,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.0','2019-10-30T02:10:15.105294+01:00',10,11.942534,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.04','2020-11-09T15:00:20.001750+01:00',1,28.62721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.04','2020-11-09T16:32:33.262587+01:00',2,1638.1022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.04','2020-11-09T16:44:25.729234+01:00',3,230848.20476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','DetK','1.04','2020-11-09T20:19:47.383625+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.336713+01:00',2,92.23352,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:25.638258+01:00',3,3181.31235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKDecomp','1.05','2020-11-06T08:14:31.799662+01:00',4,54687.87529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKDecomp','1.05','2020-11-07T23:23:50.390908+01:00',5,975415.96807,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKDecomp','1.05','2020-11-17T00:18:42.440791+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKDecomp','1.05','2020-11-19T00:22:59.346198+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKDecomp','1.05','2020-11-21T06:01:17.442971+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKDecomp','1.05','2020-11-23T10:06:18.040195+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKDecomp','1.05','2020-11-25T20:08:36.096241+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.023213+01:00',2,69.5333,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.443276+01:00',3,1900.54693,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:31.148492+01:00',4,42846.45215,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:58:27.509551+01:00',5,936583.29452,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:43:24.866773+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:14:58.186861+01:00',7,29263.32042,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:24:04.680981+01:00',8,2137.0951,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:06:50.662700+01:00',9,596.44891,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:27:48.332287+01:00',10,120.63131,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.145975+02:00',3,1957.22409,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:26.631816+02:00',4,45123.39727,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.107842+02:00',2,79.09329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:52.326742+02:00',5,763547.30494,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:12:44.699008+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:38:27.479195+02:00',7,27074.46871,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:53:01.782546+02:00',10,121.87675,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:07:51.126131+02:00',8,2362.32316,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:35:53.414065+02:00',9,629.28749,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.607678+02:00',1,24.24319,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.952636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.878111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.163818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.589994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','htdLEO','1.0','2021-10-20T21:37:06.650476+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.0','2019-10-09T22:22:44.491746+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.0','2019-10-29T15:51:10.791444+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.0','2019-10-29T19:38:31.138105+01:00',7,98.843442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.0','2019-10-29T22:28:55.924509+01:00',8,21.305536,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.0','2019-10-30T00:17:03.146362+01:00',9,23.176149,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.0','2019-10-30T01:40:09.987210+01:00',10,43.271914,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.04','2020-11-09T15:00:18.121743+01:00',1,35.97432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.04','2020-11-09T16:32:31.954582+01:00',2,1485.80555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.04','2020-11-09T16:42:50.320882+01:00',3,208868.02406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','DetK','1.04','2020-11-09T19:40:46.671260+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.392680+01:00',2,128.92334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:11.391109+01:00',3,4026.96305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKDecomp','1.05','2020-11-06T05:57:54.541085+01:00',4,52514.7505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKDecomp','1.05','2020-11-07T18:51:45.969990+01:00',5,887869.04892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKDecomp','1.05','2020-11-16T07:55:50.344659+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKDecomp','1.05','2020-11-18T08:19:18.954297+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKDecomp','1.05','2020-11-20T12:39:52.810266+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKDecomp','1.05','2020-11-22T17:45:17.213349+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKDecomp','1.05','2020-11-25T02:54:49.177299+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.467189+01:00',2,65.38677,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:25.471182+01:00',3,1450.06974,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:59:21.959134+01:00',4,36645.20329,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:59:56.388071+01:00',5,696448.92495,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:20:25.261462+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:11:04.039516+01:00',7,10104.06411,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:43:48.049209+01:00',8,1275.01766,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:06:49.215804+01:00',9,1340.03409,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:47.659051+01:00',10,906.02932,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.149902+02:00',3,1522.40012,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:24:35.565847+02:00',4,44947.49152,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:18.099755+02:00',2,110.9724,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:07:43.965473+02:00',5,714152.56063,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:11:42.138869+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:15:27.415840+02:00',7,9486.91535,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:51.105808+02:00',8,1503.45629,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:50:36.341941+02:00',9,1572.34637,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:07:41.863130+02:00',10,645.06602,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.291648+02:00',1,23.80801,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.975278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.718099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.187810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','NewDetK','1.0','2021-03-08T21:39:14.213183+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','htdLEO','1.0','2021-10-20T20:44:30.351715+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.0','2019-10-10T00:25:03.413021+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.0','2019-10-29T18:24:30.739008+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.0','2019-10-29T21:28:29.172308+01:00',7,63.795247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.0','2019-10-29T23:33:45.641619+01:00',8,25.52252,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.0','2019-10-30T01:05:47.140242+01:00',9,16.431894,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.0','2019-10-30T02:31:42.917633+01:00',10,40.142702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.04','2020-11-09T15:00:22.793760+01:00',1,25.51623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.04','2020-11-09T16:32:37.630603+01:00',2,1596.45997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.04','2020-11-09T17:37:27.108917+01:00',3,275426.30612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','DetK','1.04','2020-11-09T20:42:47.720653+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.560768+01:00',2,137.27677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:09.097958+01:00',3,2632.66705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKDecomp','1.05','2020-11-06T11:01:08.933249+01:00',4,54816.95714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKDecomp','1.05','2020-11-08T04:54:36.888914+01:00',5,936072.58379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKDecomp','1.05','2020-11-17T09:42:44.082403+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKDecomp','1.05','2020-11-19T12:03:02.977134+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKDecomp','1.05','2020-11-21T18:11:03.713583+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKDecomp','1.05','2020-11-23T23:28:22.985455+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKDecomp','1.05','2020-11-26T08:35:38.942511+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.871249+01:00',2,65.35625,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.267398+01:00',3,1664.78204,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:57.781610+01:00',4,39763.42581,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:03:55.700437+01:00',5,809858.64935,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:32:27.585086+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:33:52.064538+01:00',7,23640.16522,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:28:48.179010+01:00',8,3063.07976,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:17:14.910332+01:00',9,1499.40736,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:55:49.977897+01:00',10,1264.64796,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.730072+02:00',3,1806.42333,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.147937+02:00',2,80.36813,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:58.034232+02:00',4,39633.27239,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:12:30.898594+02:00',5,815506.01553,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:07:46.437154+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:41:12.491034+02:00',7,22976.18506,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:01:04.767345+02:00',10,1432.1314,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:27:49.286788+02:00',8,2876.37979,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:49:39.522469+02:00',9,1506.77322,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.299717+02:00',1,23.89877,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.192641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.870122+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.107833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.398001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','htdLEO','1.0','2021-10-20T23:01:08.135688+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.0','2019-10-09T20:54:43.961724+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.0','2019-10-29T15:16:57.648428+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.0','2019-10-29T18:36:05.597379+01:00',7,295.620491,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.0','2019-10-29T21:35:42.289763+01:00',8,55.885031,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.0','2019-10-29T23:39:00.130679+01:00',9,80.28426,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.0','2019-10-30T01:15:12.690155+01:00',10,8.421899,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.04','2020-11-09T15:00:10.285713+01:00',1,35.70291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.04','2020-11-09T15:00:35.445808+01:00',2,1370.40216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.04','2020-11-09T16:38:32.579923+01:00',3,231285.11558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','DetK','1.04','2020-11-09T18:34:26.357152+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.208553+01:00',2,124.83993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:12.583913+01:00',3,2843.48807,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKDecomp','1.05','2020-11-05T23:31:19.986184+01:00',4,59721.01278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKDecomp','1.05','2020-11-07T03:50:23.127221+01:00',5,936260.25703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKDecomp','1.05','2020-11-15T17:22:45.121953+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKDecomp','1.05','2020-11-17T15:06:13.782154+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKDecomp','1.05','2020-11-19T18:08:45.154136+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKDecomp','1.05','2020-11-22T00:19:08.432014+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKDecomp','1.05','2020-11-24T05:51:23.727249+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.199090+01:00',2,115.62731,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.795592+01:00',3,1790.12653,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:36.440796+01:00',4,47776.69761,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:40.859351+01:00',5,816389.58676,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:56:03.477009+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:18:05.068966+01:00',7,32554.47617,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:20:24.372779+01:00',8,34686.62172,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:32:52.045596+01:00',9,2863.77344,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:48.374089+01:00',10,1326.69385,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:28.703185+01:00',7,1219.98222,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-03-19T12:23:11.864053+01:00',7,403587.96692,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:20:29.245435+01:00',7,60647.64589,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:35.937840+02:00',4,40094.11265,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.739413+02:00',2,66.2942,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:08.888645+02:00',3,2247.54481,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:41.846165+02:00',5,771912.53917,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:05:15.036701+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:06:53.374356+02:00',7,30420.61755,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:18:19.334890+02:00',8,28969.39008,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:08:36.831825+02:00',9,3405.79574,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:26:41.843390+02:00',10,1204.39529,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.799547+02:00',1,15.43276,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2021-03-08T18:30:47.663350+01:00',7,23000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.672654+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.826163+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.115837+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','htdLEO','1.0','2021-10-20T17:16:18.517195+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','htdSMT','1.0','2021-03-02T19:23:08.147073+01:00',6,2144717.04936,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','htdSMT','1.0','2021-03-02T19:23:08.147073+01:00',7,2144717.04936,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','DetK','1.0','2019-10-10T06:10:26.686715+02:00',5,0.482304,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','DetK','1.04','2020-11-09T15:00:04.537692+01:00',1,1.26242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','DetK','1.04','2020-11-09T15:00:28.473782+01:00',2,1.25079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','DetK','1.04','2020-11-09T16:32:42.390621+01:00',3,0.65935,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','DetK','1.04','2020-11-09T17:35:03.532403+01:00',4,0.78272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','DetK','1.04','2020-11-09T21:43:57.618316+01:00',5,0.67558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.044469+01:00',2,11.91753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:29.668917+01:00',3,0.69138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.05','2020-11-05T18:28:44.881865+01:00',4,0.80224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.05','2020-11-06T16:33:41.035497+01:00',5,0.54123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.463618+01:00',2,14.40343,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.592574+01:00',2,3.67265,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.055695+01:00',2,5.51775,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.913245+01:00',2,23.8606,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:03.510247+02:00',2,8.58805,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.661356+02:00',2,14.77562,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.716810+01:00',2,1.57887,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.320624+01:00',2,1.05671,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.903020+01:00',2,1.60747,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:49.151356+01:00',3,0.88788,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:25.916920+01:00',4,1.10738,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:41:37.286319+01:00',5,1.32717,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:22.519189+02:00',4,0.88697,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:49.507193+02:00',2,0.98355,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:26.144247+02:00',3,1.28886,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:04:53.084993+02:00',5,0.87461,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.539469+02:00',1,1.07876,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','htdLEO','1.0','2021-10-20T15:12:23.184094+02:00',1,662.442445755,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','htdLEO','1.0','2021-10-20T15:12:23.184094+02:00',2,662.442445755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','htdSMT','1.0','2021-03-02T18:09:55.447230+01:00',1,622.690200806,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-0.xml.hg','htdSMT','1.0','2021-03-02T18:09:55.447230+01:00',2,622.690200806,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','DetK','1.0','2019-10-09T21:55:43.090232+02:00',5,0.532012,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','DetK','1.04','2020-11-09T15:00:06.713700+01:00',1,1.54115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','DetK','1.04','2020-11-09T15:00:31.265792+01:00',2,0.72681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','DetK','1.04','2020-11-09T16:33:04.394703+01:00',3,0.75149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','DetK','1.04','2020-11-09T17:37:09.704855+01:00',4,0.66053,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.164509+01:00',2,92.20437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:49.861859+01:00',3,16.89155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.05','2020-11-05T21:17:58.972287+01:00',4,0.67563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.05','2020-11-06T21:49:42.478262+01:00',5,1.05439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.275613+01:00',2,62.49996,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.452574+01:00',2,57.01407,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.599697+01:00',2,44.60603,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.481232+01:00',2,61.29424,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:57.582225+02:00',2,26.40841,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.225358+02:00',2,40.18909,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.968807+01:00',2,2.45751,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.828619+01:00',2,2.72068,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.527055+01:00',2,1.34005,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.203458+01:00',3,1.07437,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:40.947797+01:00',4,0.73853,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:42:48.832596+01:00',5,1.28588,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:59.985738+02:00',4,0.68616,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.287313+02:00',2,1.31609,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:10.660419+02:00',3,0.79927,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:12.534829+02:00',5,0.79983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.583506+02:00',1,0.92912,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','htdLEO','1.0','2021-10-20T16:13:13.068354+02:00',1,646.676540375,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','htdLEO','1.0','2021-10-20T16:13:13.068354+02:00',2,646.676540375,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','htdSMT','1.0','2021-03-02T18:10:23.087331+01:00',1,817.630767822,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-1.xml.hg','htdSMT','1.0','2021-03-02T18:10:23.087331+01:00',2,817.630767822,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','DetK','1.0','2019-10-09T23:21:22.443747+02:00',5,0.426416,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','DetK','1.04','2020-11-09T15:00:09.025708+01:00',1,1.97379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','DetK','1.04','2020-11-09T15:00:33.701802+01:00',2,0.63849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','DetK','1.04','2020-11-09T16:33:55.110892+01:00',3,0.62213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','DetK','1.04','2020-11-09T17:46:33.258872+01:00',4,0.59293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.120535+01:00',2,1.74843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:52:19.695063+01:00',3,14.0772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.05','2020-11-05T22:33:35.505292+01:00',4,0.9086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.05','2020-11-07T01:04:45.650016+01:00',5,0.53694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.147613+01:00',2,4.91475,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.912575+01:00',2,3.0734,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.467696+01:00',2,7.47841,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.529224+01:00',2,1.44678,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:53.042209+02:00',2,1.53249,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.765352+02:00',2,12.21098,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.524805+01:00',2,1.90882,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.020616+01:00',2,2.29282,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.363072+01:00',2,1.04483,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.511528+01:00',3,0.77767,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:25.069915+01:00',4,1.02089,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:58.661708+01:00',5,0.82909,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:21.811574+02:00',4,0.78291,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.895372+02:00',2,0.88564,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.720528+02:00',3,0.83258,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:04.104458+02:00',5,0.78155,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.971533+02:00',1,1.60843,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','htdLEO','1.0','2021-10-20T16:41:42.210139+02:00',1,613.640546799,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','htdLEO','1.0','2021-10-20T16:41:42.210139+02:00',2,613.640546799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','htdSMT','1.0','2021-03-02T18:20:51.521633+01:00',1,728.164434433,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-2.xml.hg','htdSMT','1.0','2021-03-02T18:20:51.521633+01:00',2,728.164434433,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','DetK','1.0','2019-10-09T21:38:09.814642+02:00',5,0.551961,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','DetK','1.04','2020-11-09T15:00:15.065731+01:00',1,1.98876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','DetK','1.04','2020-11-09T16:32:26.074560+01:00',2,21.54157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','DetK','1.04','2020-11-09T16:37:29.835690+01:00',3,0.6548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','DetK','1.04','2020-11-09T19:18:48.126584+01:00',4,0.61482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.964628+01:00',2,77.16495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:14.683146+01:00',3,8.83857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKDecomp','1.05','2020-11-06T03:43:50.806883+01:00',4,20.37627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKDecomp','1.05','2020-11-07T12:58:53.754355+01:00',5,0.99802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.215148+01:00',2,6.41906,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.051072+01:00',3,0.78036,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:47.093240+01:00',4,0.83099,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:39:56.573504+01:00',5,0.67501,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.773809+02:00',3,0.95292,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:50.691900+02:00',4,1.06253,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.403631+02:00',2,7.19058,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:59:24.316506+02:00',5,0.89357,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.499612+02:00',1,1.75794,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','htdLEO','1.0','2021-10-20T19:22:25.250949+02:00',2,850.409507751,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','htdLEO','1.0','2021-10-20T19:22:25.250949+02:00',3,850.409507751,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','htdSMT','1.0','2021-03-02T19:36:48.850124+01:00',2,1120.39780617,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-3.xml.hg','htdSMT','1.0','2021-03-02T19:36:48.850124+01:00',3,1120.39780617,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','DetK','1.0','2019-10-10T06:30:49.218891+02:00',5,0.550134,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','DetK','1.04','2020-11-09T15:00:06.353698+01:00',1,2.22999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','DetK','1.04','2020-11-09T15:00:30.485789+01:00',2,0.88121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','DetK','1.04','2020-11-09T16:32:57.238676+01:00',3,0.66446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','DetK','1.04','2020-11-09T17:36:56.328807+01:00',4,0.79539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.456503+01:00',2,14.7644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:35.401590+01:00',3,19.63279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.05','2020-11-05T20:46:58.453278+01:00',4,24.21919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.05','2020-11-06T21:06:43.284726+01:00',5,116.51729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.619611+01:00',2,41.1524,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.820571+01:00',2,26.97283,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.563689+01:00',2,14.89657,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:27.564970+01:00',2,23.80028,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:34.106139+02:00',2,13.54674,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.413347+02:00',2,11.67079,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.552793+01:00',2,1.61458,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.440595+01:00',2,1.56634,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.003046+01:00',2,1.42866,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.331444+01:00',3,1.14473,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:32.407114+01:00',4,0.78877,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:37:34.643377+01:00',5,1.00589,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:44.513243+02:00',4,1.13499,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.107298+02:00',2,1.00811,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:05.100398+02:00',3,1.52652,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:36.669472+02:00',5,0.9196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.635502+02:00',1,1.26919,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','htdLEO','1.0','2021-10-20T16:00:55.541870+02:00',1,701.403617859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','htdLEO','1.0','2021-10-20T16:00:55.541870+02:00',2,701.403617859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','htdSMT','1.0','2021-03-02T18:10:09.075279+01:00',1,665.406942368,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-4.xml.hg','htdSMT','1.0','2021-03-02T18:10:09.075279+01:00',2,665.406942368,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','DetK','1.0','2019-10-10T06:56:24.584084+02:00',5,0.477707,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','DetK','1.04','2020-11-09T15:00:08.625707+01:00',1,1.26278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','DetK','1.04','2020-11-09T15:00:32.573797+01:00',2,27.22637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','DetK','1.04','2020-11-09T16:33:45.138854+01:00',3,0.77955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','DetK','1.04','2020-11-09T17:42:32.206008+01:00',4,0.63467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:42.916530+01:00',2,91.76124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:00.086554+01:00',3,34.82623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKDecomp','1.05','2020-11-05T22:29:13.464316+01:00',4,13.82471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKDecomp','1.05','2020-11-07T00:46:56.705997+01:00',5,0.7605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.467069+01:00',2,4.27647,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.395514+01:00',3,0.8159,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:03.473619+01:00',4,0.78058,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:15:49.364279+01:00',5,0.81499,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:07.635303+02:00',4,0.74377,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.867361+02:00',2,3.22605,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:33.340508+02:00',3,0.95928,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:35:57.950987+02:00',5,0.87961,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.807528+02:00',1,1.88057,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','htdLEO','1.0','2021-10-20T16:38:36.029506+02:00',2,965.866565704,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','htdLEO','1.0','2021-10-20T16:38:36.029506+02:00',3,965.866565704,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','htdSMT','1.0','2021-03-02T18:19:15.109287+01:00',2,778.385639191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-5.xml.hg','htdSMT','1.0','2021-03-02T18:19:15.109287+01:00',3,778.385639191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','DetK','1.0','2019-10-09T23:29:44.465479+02:00',5,0.528193,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','DetK','1.04','2020-11-09T15:00:23.613764+01:00',1,0.89474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','DetK','1.04','2020-11-09T16:32:37.306602+01:00',2,0.57461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','DetK','1.04','2020-11-09T17:32:51.899924+01:00',3,0.57126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','DetK','1.04','2020-11-09T20:47:47.185740+01:00',4,0.59348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.108781+01:00',2,30.77025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:27.535351+01:00',3,6.26685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.05','2020-11-06T11:44:39.554983+01:00',4,26.46613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.05','2020-11-08T05:58:23.267267+01:00',5,0.46699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.535614+01:00',2,11.31579,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.996580+01:00',2,10.42833,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.683697+01:00',2,13.75116,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:47.473278+01:00',2,22.84148,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:16.930297+02:00',2,5.16962,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.437359+02:00',2,5.64669,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.704814+01:00',2,1.21895,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:03.656636+01:00',2,0.83139,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.679259+01:00',2,0.68988,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:35.903437+01:00',3,1.08067,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:18.065686+01:00',4,0.65397,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:07:51.257328+01:00',5,0.72782,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:22.138092+02:00',3,0.69549,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:15.855973+02:00',2,1.44761,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:42.434404+02:00',4,0.85664,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:16:42.479573+02:00',5,0.66205,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.935724+02:00',1,0.98268,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','htdLEO','1.0','2021-10-20T23:15:12.082569+02:00',1,631.958007812,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','htdLEO','1.0','2021-10-20T23:15:12.082569+02:00',2,631.958007812,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','htdSMT','1.0','2021-03-02T21:17:54.517000+01:00',1,895.563602448,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-6.xml.hg','htdSMT','1.0','2021-03-02T21:17:54.517000+01:00',2,895.563602448,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','DetK','1.0','2019-10-09T21:21:41.275266+02:00',5,0.92663,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','DetK','1.04','2020-11-09T15:00:12.477721+01:00',1,1.25313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','DetK','1.04','2020-11-09T15:00:37.489816+01:00',2,0.64566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','DetK','1.04','2020-11-09T16:35:56.951344+01:00',3,0.67862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','DetK','1.04','2020-11-09T18:38:43.770078+01:00',4,0.67711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.532587+01:00',2,9.37517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:56.155350+01:00',3,39.48607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.05','2020-11-06T01:35:47.590023+01:00',4,35.77129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.05','2020-11-07T08:10:20.185562+01:00',5,0.55737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:48.915745+01:00',2,25.43617,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.664574+01:00',2,13.47076,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.179699+01:00',2,13.59039,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:39.981249+01:00',2,0.71062,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:04.094249+02:00',2,16.29956,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.769360+02:00',2,21.24596,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.712810+01:00',2,1.10009,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:01.524628+01:00',2,1.76333,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.055119+01:00',2,1.32169,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.775693+01:00',3,1.35345,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:08.363331+01:00',4,0.75161,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:44:01.416634+01:00',5,0.87531,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:03.641276+02:00',4,0.73235,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.923528+02:00',2,1.03255,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:58.760839+02:00',3,1.59134,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:00:50.715077+02:00',5,1.25096,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.559579+02:00',1,1.73835,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','htdLEO','1.0','2021-10-20T18:24:07.483041+02:00',1,625.078678131,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','htdLEO','1.0','2021-10-20T18:24:07.483041+02:00',2,625.078678131,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','htdSMT','1.0','2021-03-02T19:12:39.192765+01:00',1,624.589443207,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-7.xml.hg','htdSMT','1.0','2021-03-02T19:12:39.192765+01:00',2,624.589443207,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','DetK','1.0','2019-10-09T23:23:52.896266+02:00',5,0.470191,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','DetK','1.04','2020-11-09T15:00:23.017761+01:00',1,1.1455,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','DetK','1.04','2020-11-09T16:32:35.134594+01:00',2,0.68082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','DetK','1.04','2020-11-09T17:32:50.795920+01:00',3,0.85098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','DetK','1.04','2020-11-09T20:43:29.872806+01:00',4,0.64542,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.760769+01:00',2,30.32948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:17.453989+01:00',3,12.49332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.05','2020-11-06T11:02:48.053620+01:00',4,32.67246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.05','2020-11-08T04:40:20.021703+01:00',5,0.88316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.963612+01:00',2,48.08943,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.028572+01:00',2,30.92094,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.763690+01:00',2,15.09082,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:38.925014+01:00',2,20.17759,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.394151+02:00',2,0.80391,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:52.373369+02:00',2,18.91323,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.228796+01:00',2,1.10047,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.592600+01:00',2,1.3133,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.167250+01:00',2,1.22255,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.671396+01:00',3,1.18898,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.701486+01:00',4,0.99846,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:51:09.857550+01:00',5,0.88701,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.862069+02:00',3,0.95823,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.019940+02:00',2,0.9532,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.910138+02:00',4,0.80324,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:00:09.815698+02:00',5,0.63939,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.487715+02:00',1,0.84115,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','htdLEO','1.0','2021-10-20T23:01:14.599710+02:00',1,659.49177742,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','htdLEO','1.0','2021-10-20T23:01:14.599710+02:00',2,659.49177742,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','htdSMT','1.0','2021-03-02T21:13:51.952059+01:00',1,693.829059601,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-8.xml.hg','htdSMT','1.0','2021-03-02T21:13:51.952059+01:00',2,693.829059601,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','DetK','1.0','2019-10-09T22:33:52.066010+02:00',5,0.534222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','DetK','1.04','2020-11-09T15:00:19.137747+01:00',1,1.28552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','DetK','1.04','2020-11-09T16:32:30.942579+01:00',2,32.05794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','DetK','1.04','2020-11-09T16:40:06.772274+01:00',3,0.71485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','DetK','1.04','2020-11-09T19:53:45.922031+01:00',4,0.67711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.472703+01:00',2,98.0841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:59.932834+01:00',3,6.41575,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKDecomp','1.05','2020-11-06T07:07:33.580711+01:00',4,16.20406,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKDecomp','1.05','2020-11-07T21:19:59.122956+01:00',5,0.57911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.403204+01:00',2,7.05347,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.995234+01:00',3,1.33913,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:37.175852+01:00',4,0.89266,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:52.492919+01:00',5,0.86576,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.961941+02:00',3,0.85755,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:03.170839+02:00',4,0.82146,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.679814+02:00',2,3.99496,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:50.978591+02:00',5,0.75776,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.403663+02:00',1,0.95419,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','htdLEO','1.0','2021-10-20T21:19:21.318843+02:00',2,849.763870239,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','htdLEO','1.0','2021-10-20T21:19:21.318843+02:00',3,849.763870239,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','htdSMT','1.0','2021-03-02T20:24:58.036896+01:00',2,1102.6198864,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-10-10-15-08-9.xml.hg','htdSMT','1.0','2021-03-02T20:24:58.036896+01:00',3,1102.6198864,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','DetK','1.0','2019-10-10T06:23:50.841459+02:00',5,6.633399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','DetK','1.04','2020-11-09T15:00:06.397699+01:00',1,65.42289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','DetK','1.04','2020-11-09T15:01:09.433936+01:00',2,39243.82996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','DetK','1.04','2020-11-09T16:32:45.518633+01:00',3,39.10118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','DetK','1.04','2020-11-09T17:35:53.740584+01:00',4,21.05168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','DetK','1.04','2020-11-09T21:53:53.996576+01:00',5,23.37439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.852490+01:00',2,209.58539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:17.161306+01:00',3,45996.84461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.05','2020-11-05T19:49:12.324155+01:00',4,366717.73609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.05','2020-11-06T19:05:50.809721+01:00',5,19.67338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.311613+01:00',2,296.83419,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:46.220403+01:00',3,211231.58501,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.228573+01:00',2,155.91575,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:43.376868+01:00',3,74892.48389,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.911691+01:00',2,103.19835,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:34.631837+01:00',3,37778.96796,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:44.389035+01:00',2,70.39098,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:04.274732+01:00',3,33148.05274,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.970153+02:00',2,113.73117,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:29.999232+02:00',3,62089.59105,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.733349+02:00',2,101.33801,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:36.985532+02:00',3,45236.4264,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.500797+01:00',2,123.91078,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.228824+01:00',3,18.48429,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.880601+01:00',2,83.30106,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.05','2021-01-30T13:21:10.085962+01:00',3,158451.25843,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.995034+01:00',2,80.28873,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.811409+01:00',3,30.10537,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:55.462112+01:00',4,25.7655,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:51.826090+01:00',5,17.43988,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:46.528373+02:00',4,17.39096,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.731262+02:00',2,76.4493,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.592330+02:00',3,17.29229,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:39.668377+02:00',5,16.58661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.399490+02:00',1,29.95583,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','htdLEO','1.0','2021-10-20T15:19:53.869599+02:00',2,4183.94970894,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','htdLEO','1.0','2021-10-20T15:19:53.869599+02:00',3,4183.94970894,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','htdSMT','1.0','2021-03-02T18:10:00.691249+01:00',2,3828.19747925,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-01.xml.hg','htdSMT','1.0','2021-03-02T18:10:00.691249+01:00',3,3828.19747925,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','DetK','1.0','2019-10-09T23:23:44.888238+02:00',5,3.47563,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','DetK','1.04','2020-11-09T15:00:05.501695+01:00',1,49.19724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','DetK','1.04','2020-11-09T15:00:52.993874+01:00',2,24282.02583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','DetK','1.04','2020-11-09T16:32:43.702626+01:00',3,16.77103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','DetK','1.04','2020-11-09T17:35:16.780451+01:00',4,21.25998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','DetK','1.04','2020-11-09T21:48:11.503279+01:00',5,65.00305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.660479+01:00',2,130.44182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:20.397101+01:00',3,34009.29027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-05T19:15:27.860473+01:00',4,669284.12234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-06T17:22:14.470402+01:00',5,16.08207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.579618+01:00',2,267.64428,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:16.796516+01:00',3,240901.37263,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.152576+01:00',2,130.35851,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:12.117212+01:00',3,92742.96906,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.523693+01:00',2,75.25346,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:10.548831+01:00',3,50663.86967,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:34.985230+01:00',2,74.70675,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:58.389719+01:00',3,65862.35354,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:55.542218+02:00',2,101.06516,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:48:28.135499+02:00',3,128652.59772,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.093354+02:00',2,73.01921,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:37.143285+02:00',3,80066.73859,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.844806+01:00',2,74.9406,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.792866+01:00',3,20.13351,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.540617+01:00',2,96.33896,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-30T14:05:33.407682+01:00',3,92896.00808,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.107028+01:00',2,96.92841,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.471379+01:00',3,29.87041,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:56:21.681338+01:00',4,17.57855,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:58:51.494346+01:00',5,20.01643,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:20:00.667547+02:00',4,20.70552,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.579220+02:00',2,76.89585,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.276274+02:00',3,17.12095,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:19:49.380591+02:00',5,28.50179,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.747473+02:00',1,17.60198,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','htdLEO','1.0','2021-10-20T15:12:28.428112+02:00',2,5133.92949104,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','htdLEO','1.0','2021-10-20T15:12:28.428112+02:00',3,5133.92949104,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.195243+01:00',2,4107.46622086,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-02.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.195243+01:00',3,4107.46622086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','DetK','1.0','2019-10-09T21:21:40.699264+02:00',5,2.551753,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','DetK','1.04','2020-11-09T15:00:12.249721+01:00',1,44.06226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','DetK','1.04','2020-11-09T15:01:25.105995+01:00',2,46902.64043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','DetK','1.04','2020-11-09T16:35:43.727295+01:00',3,17.74196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','DetK','1.04','2020-11-09T18:37:47.069874+01:00',4,19.02155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.168582+01:00',2,212.08236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:10.639403+01:00',3,194645.87148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.05','2020-11-06T01:23:11.179181+01:00',4,536741.99986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.05','2020-11-07T07:38:03.486323+01:00',5,551245.93883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.155616+01:00',2,270.64977,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:10.346496+01:00',3,774842.1615,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.896575+01:00',2,144.87705,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:40.717090+01:00',3,131214.34072,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.279692+01:00',2,127.88635,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:14.456629+01:00',3,209488.71878,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:28.985207+01:00',2,82.03335,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:31.020688+01:00',3,192175.74156,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:49.194194+02:00',2,137.49906,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:45:03.110717+02:00',3,537073.03399,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.409351+02:00',2,114.41583,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:56.090916+02:00',3,253004.24417,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.876802+01:00',2,128.48728,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.176843+01:00',3,27.75826,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.592610+01:00',2,102.45727,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.05','2021-01-30T13:37:07.765439+01:00',3,185393.46782,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.739114+01:00',2,73.70593,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.259673+01:00',3,22.52164,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:38.923003+01:00',4,16.6491,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:25.398889+01:00',5,18.63883,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:52.952790+02:00',4,25.41407,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.231510+02:00',2,78.30908,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.376803+02:00',3,18.62248,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:11.970237+02:00',5,19.20579,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.159578+02:00',1,31.80135,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','htdLEO','1.0','2021-10-20T18:12:11.980607+02:00',2,4893.48626137,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','htdLEO','1.0','2021-10-20T18:12:11.980607+02:00',3,4893.48626137,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','htdSMT','1.0','2021-03-02T19:11:40.112549+01:00',2,4322.23939896,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-04.xml.hg','htdSMT','1.0','2021-03-02T19:11:40.112549+01:00',3,4322.23939896,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','DetK','1.0','2019-10-09T22:22:43.499743+02:00',5,2.476033,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','DetK','1.04','2020-11-09T15:00:18.013742+01:00',1,35.62543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','DetK','1.04','2020-11-09T16:32:59.114683+01:00',2,30359.70755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','DetK','1.04','2020-11-09T16:39:04.272041+01:00',3,19.5579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','DetK','1.04','2020-11-09T19:39:46.707047+01:00',4,43.60868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.144672+01:00',2,213.73863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:45.162570+01:00',3,93752.31676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.05','2020-11-06T06:03:46.774406+01:00',4,2066198.99815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.05','2020-11-07T17:36:35.005154+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.091612+01:00',2,254.96827,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:23.936320+01:00',3,188936.38177,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.124572+01:00',2,158.28098,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:05.604954+01:00',3,97159.68554,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.859691+01:00',2,122.09895,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:49.951893+01:00',3,53354.28408,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:37.353008+01:00',2,91.2504,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:28.090593+01:00',3,64793.60769,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:36.782149+02:00',2,102.68282,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:24.102988+02:00',3,78240.95088,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.693349+02:00',2,111.11997,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:19.421687+02:00',3,88543.6679,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.244796+01:00',2,134.1151,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.692822+01:00',3,20.3954,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.376599+01:00',2,77.32308,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.05','2021-01-30T13:17:43.213213+01:00',3,34130.10628,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.347178+01:00',2,71.52347,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.871158+01:00',3,26.11536,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:20.406687+01:00',4,16.52389,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:38:51.351184+01:00',5,29.06965,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.933882+02:00',3,27.59671,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:16.921333+02:00',4,17.46291,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.891728+02:00',2,103.62219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:29:50.084822+02:00',5,27.94901,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.599642+02:00',1,31.49755,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','htdLEO','1.0','2021-10-20T20:31:05.648978+02:00',2,3823.53425026,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','htdLEO','1.0','2021-10-20T20:31:05.648978+02:00',3,3823.53425026,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','htdSMT','1.0','2021-03-02T20:12:17.770041+01:00',2,4448.78435135,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-06.xml.hg','htdSMT','1.0','2021-03-02T20:12:17.770041+01:00',3,4448.78435135,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','DetK','1.0','2019-10-09T22:56:43.258683+02:00',5,2.424283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','DetK','1.04','2020-11-09T15:00:20.049750+01:00',1,66.99362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','DetK','1.04','2020-11-09T16:33:01.210691+01:00',2,29843.8645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','DetK','1.04','2020-11-09T16:40:34.088375+01:00',3,21.95206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','DetK','1.04','2020-11-09T20:20:47.371844+01:00',4,31.88429,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.600710+01:00',2,128.26741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:29.518494+01:00',3,104623.79015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-06T08:06:07.765784+01:00',4,16.9609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-07T23:33:58.165192+01:00',5,3088740.03047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.611618+01:00',2,299.19108,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:06.146703+01:00',3,830849.87425,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.452574+01:00',2,153.09712,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:00.617865+01:00',3,331963.37109,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.387692+01:00',2,89.80625,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:55.312128+01:00',3,116763.31297,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.489224+01:00',2,90.72934,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:40.679799+01:00',3,213761.60902,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:53.090209+02:00',2,117.6368,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:23.532315+02:00',3,275269.66023,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.861353+02:00',2,97.4104,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:13.865886+02:00',3,111739.15422,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.644805+01:00',2,132.48965,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.116827+01:00',3,20.18667,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.072616+01:00',2,105.65915,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-30T13:26:30.135124+01:00',3,157855.20346,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.531211+01:00',2,84.08383,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.375261+01:00',3,18.82283,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:26.440254+01:00',4,16.368,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:37:41.336782+01:00',5,16.28576,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.581962+02:00',3,19.44793,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:51.391462+02:00',4,19.51228,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.547836+02:00',2,72.76495,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:42:40.557582+02:00',5,17.73728,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.019672+02:00',1,18.37092,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','htdLEO','1.0','2021-10-20T21:34:38.097970+02:00',2,3698.94146919,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','htdLEO','1.0','2021-10-20T21:34:38.097970+02:00',3,3698.94146919,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','htdSMT','1.0','2021-03-02T20:36:36.847544+01:00',2,4212.91899681,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-07.xml.hg','htdSMT','1.0','2021-03-02T20:36:36.847544+01:00',3,4212.91899681,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','DetK','1.0','2019-10-10T06:31:28.071024+02:00',5,2.539112,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','DetK','1.04','2020-11-09T15:00:07.913704+01:00',1,48.77424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','DetK','1.04','2020-11-09T15:01:14.913957+01:00',2,43334.84844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','DetK','1.04','2020-11-09T16:32:59.506685+01:00',3,24.79644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','DetK','1.04','2020-11-09T17:37:00.944824+01:00',4,45.87431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.128506+01:00',2,230.12828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:49.625859+01:00',3,51681.11407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.05','2020-11-05T21:07:07.917839+01:00',4,256722.76314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.05','2020-11-06T21:57:14.175933+01:00',5,2251336.30106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.023612+01:00',2,285.09451,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:24.628991+01:00',3,366812.21123,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.092572+01:00',2,200.11177,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:57.277387+01:00',3,208967.50954,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.803690+01:00',2,110.16365,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:03.240372+01:00',3,187008.74784,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:31.100984+01:00',2,80.73373,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:16:05.866275+01:00',3,108420.83971,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.026142+02:00',2,120.60804,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:18.886969+02:00',3,165064.32496,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.617348+02:00',2,97.49999,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:51.981587+02:00',3,61651.23578,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.916795+01:00',2,133.37178,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.036819+01:00',3,36.85177,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.984601+01:00',2,128.62245,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.05','2021-01-30T13:16:30.668951+01:00',3,77645.82774,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.279047+01:00',2,70.24009,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.287451+01:00',3,25.55445,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:05:25.283306+01:00',4,20.30433,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:38:28.983587+01:00',5,25.15004,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:30.321410+02:00',4,17.51955,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.579303+02:00',2,72.40492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:05.220398+02:00',3,27.08294,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:52.633537+02:00',5,16.43715,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.243501+02:00',1,17.05359,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','htdLEO','1.0','2021-10-20T16:06:59.399096+02:00',2,5138.18860054,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','htdLEO','1.0','2021-10-20T16:06:59.399096+02:00',3,5138.18860054,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','htdSMT','1.0','2021-03-02T18:10:14.755300+01:00',2,4167.63138771,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-08.xml.hg','htdSMT','1.0','2021-03-02T18:10:14.755300+01:00',3,4167.63138771,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','DetK','1.0','2019-10-09T23:37:28.235077+02:00',5,17.970916,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','DetK','1.04','2020-11-09T15:00:24.433767+01:00',1,60.58982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','DetK','1.04','2020-11-09T16:33:16.786749+01:00',2,40161.53498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','DetK','1.04','2020-11-09T17:32:52.427926+01:00',3,18.82344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','DetK','1.04','2020-11-09T20:54:28.759232+01:00',4,54.8781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.084792+01:00',2,134.86477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:13.869969+01:00',3,91006.99977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.05','2020-11-06T12:59:21.671590+01:00',4,2610279.17559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.05','2020-11-08T07:00:25.197179+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:48.887745+01:00',2,338.72061,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:51.924647+01:00',3,229082.06133,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.552578+01:00',2,189.53149,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:26.725036+01:00',3,115821.63102,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.463696+01:00',2,104.87903,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:29.804468+01:00',3,100916.39789,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.849226+01:00',2,101.45524,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:02.972811+01:00',3,87624.32663,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:53.494210+02:00',2,111.4583,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:08.761822+02:00',3,157730.06,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.897353+02:00',2,89.47532,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:32.778612+02:00',3,75374.6921,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.716806+01:00',2,137.24024,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.068851+01:00',3,33.53961,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.304620+01:00',2,119.16949,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.05','2021-01-30T13:43:47.842899+01:00',3,74421.63343,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.871275+01:00',2,141.50852,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:49.747487+01:00',3,26.16527,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:31.893964+01:00',4,17.5564,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:23:47.496945+01:00',5,22.08709,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.698130+02:00',3,29.72369,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.204021+02:00',2,134.63372,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:03.438949+02:00',4,17.65046,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:36:58.716286+02:00',5,17.6074,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.119731+02:00',1,20.11548,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','htdLEO','1.0','2021-10-20T23:34:14.386464+02:00',2,4377.01129913,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','htdLEO','1.0','2021-10-20T23:34:14.386464+02:00',3,4377.01129913,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','htdSMT','1.0','2021-03-02T21:26:56.155113+01:00',2,4158.83874893,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-10.xml.hg','htdSMT','1.0','2021-03-02T21:26:56.155113+01:00',3,4158.83874893,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','DetK','1.0','2019-10-10T06:31:29.035027+02:00',5,3.005984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','DetK','1.04','2020-11-09T15:00:06.425699+01:00',1,46.87378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','DetK','1.04','2020-11-09T15:01:07.017927+01:00',2,36131.25813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','DetK','1.04','2020-11-09T16:32:59.070683+01:00',3,44.36482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','DetK','1.04','2020-11-09T17:37:00.844823+01:00',4,21.85908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.000505+01:00',2,173.68048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:56.425666+01:00',3,3221.28886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:34.150446+01:00',4,1594870.03101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.05','2020-11-06T21:18:43.723392+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.803630+01:00',2,321.44642,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:02.572018+01:00',3,104809.71623,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.276581+01:00',2,164.81745,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:00.009165+01:00',3,53119.46785,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.043699+01:00',2,106.50329,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:25.728886+01:00',3,14945.89811,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:51.837295+01:00',2,88.32768,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:26.717829+01:00',3,7084.18685,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:23.754322+02:00',2,126.71478,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:09.635886+02:00',3,23949.18069,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.037361+02:00',2,127.49961,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:29.147256+02:00',3,16383.98673,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.488817+01:00',2,95.74594,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.320872+01:00',3,21.88011,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:06.672647+01:00',2,148.23793,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.05','2021-01-30T14:12:02.493112+01:00',3,3080.45493,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.271046+01:00',2,98.28951,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.087447+01:00',3,18.66447,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:05:24.851304+01:00',4,26.62746,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:38:28.471585+01:00',5,18.29296,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:29.789408+02:00',4,17.86546,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.455303+02:00',2,112.52091,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:06.080402+02:00',3,33.61474,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:52.113535+02:00',5,17.98183,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.231504+02:00',1,21.09832,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','htdLEO','1.0','2021-10-20T16:06:48.827060+02:00',2,6094.04563904,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','htdLEO','1.0','2021-10-20T16:06:48.827060+02:00',3,6094.04563904,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','htdSMT','1.0','2021-03-02T18:10:14.519300+01:00',2,4063.89021873,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-11.xml.hg','htdSMT','1.0','2021-03-02T18:10:14.519300+01:00',3,4063.89021873,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','DetK','1.0','2019-10-10T00:17:10.191362+02:00',5,2.382398,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','DetK','1.04','2020-11-09T15:00:26.197773+01:00',1,63.41177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','DetK','1.04','2020-11-09T16:33:07.534714+01:00',2,27599.71451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','DetK','1.04','2020-11-09T17:33:32.736072+01:00',3,19.38893,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','DetK','1.04','2020-11-09T21:27:27.822630+01:00',4,29.89227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.972827+01:00',2,196.02643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:33.244528+01:00',3,116455.68698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.05','2020-11-06T13:47:32.566314+01:00',4,711845.92942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.05','2020-11-08T10:24:02.374263+01:00',5,20.28905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.007612+01:00',2,215.71705,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:16:00.184683+01:00',3,1365134.81294,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.960572+01:00',2,125.09728,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:09.278131+01:00',3,400969.27255,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.811690+01:00',2,73.97871,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:57.780569+01:00',3,241492.96233,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:34.036995+01:00',2,63.58808,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:04.734503+01:00',3,159107.41922,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.854145+02:00',2,93.71824,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:32:14.563839+02:00',3,342703.18072,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.629348+02:00',2,87.32519,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:54.969817+02:00',3,124473.94729,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.872795+01:00',2,73.11171,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.240820+01:00',3,23.23454,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.960597+01:00',2,71.10492,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:00.409276+01:00',3,109054.90788,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.191298+01:00',2,91.55859,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:30.163633+01:00',3,25.4525,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:07.914777+01:00',4,17.3241,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:39.801330+01:00',5,18.23305,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:02.318238+02:00',3,28.47969,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.920079+02:00',2,63.82488,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:11.092139+02:00',4,15.24685,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:40.372567+02:00',5,19.20536,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.063757+02:00',1,28.54081,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','htdLEO','1.0','2021-10-21T00:12:58.794385+02:00',2,3958.23335648,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','htdLEO','1.0','2021-10-21T00:12:58.794385+02:00',3,3958.23335648,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','htdSMT','1.0','2021-03-02T21:44:24.267200+01:00',2,4496.0565567,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-12.xml.hg','htdSMT','1.0','2021-03-02T21:44:24.267200+01:00',3,4496.0565567,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','DetK','1.0','2019-10-09T22:31:41.937569+02:00',5,2.252021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','DetK','1.04','2020-11-09T15:00:19.101747+01:00',1,37.19111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','DetK','1.04','2020-11-09T16:32:51.674656+01:00',2,19866.3594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','DetK','1.04','2020-11-09T16:39:59.412246+01:00',3,47.40479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','DetK','1.04','2020-11-09T19:47:48.764760+01:00',4,25.87227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.332695+01:00',2,101.04081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:17.768679+01:00',3,17118.32321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.05','2020-11-06T07:03:41.219846+01:00',4,97331.05806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.05','2020-11-07T20:45:11.931158+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.059612+01:00',2,194.03925,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:30.327899+01:00',3,74024.89973,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.096572+01:00',2,140.22224,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:27.620807+01:00',3,44941.9574,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.839690+01:00',2,91.64061,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:57.040566+01:00',3,32477.51258,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:36.161003+01:00',2,50.85167,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:21.849116+01:00',3,11763.50868,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:36.274147+02:00',2,72.92842,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:20.566325+02:00',3,26437.3526,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.645348+02:00',2,80.48402,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:34.106836+02:00',3,22323.08214,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.120795+01:00',2,75.10253,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.440861+01:00',3,17.41327,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.364599+01:00',2,98.13935,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.05','2021-01-30T13:52:49.152878+01:00',3,6247.92907,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.539204+01:00',2,83.58888,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.415229+01:00',3,22.21196,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:11.399758+01:00',4,15.48533,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:17:51.592223+01:00',5,19.42395,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.833933+02:00',3,13.65513,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:28.922712+02:00',4,17.92549,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.559806+02:00',2,58.60552,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:27:51.422126+02:00',5,18.63072,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.655660+02:00',1,16.11073,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','htdLEO','1.0','2021-10-20T21:11:10.325170+02:00',2,3737.40077019,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','htdLEO','1.0','2021-10-20T21:11:10.325170+02:00',3,3737.40077019,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','htdSMT','1.0','2021-03-02T20:24:15.868736+01:00',2,4582.0608139,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-14.xml.hg','htdSMT','1.0','2021-03-02T20:24:15.868736+01:00',3,4582.0608139,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','DetK','1.0','2019-10-10T06:17:44.996209+02:00',5,2.058989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','DetK','1.04','2020-11-09T15:00:05.417695+01:00',1,32.90608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','DetK','1.04','2020-11-09T15:00:58.401895+01:00',2,29298.36826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','DetK','1.04','2020-11-09T16:32:43.558625+01:00',3,16.74558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','DetK','1.04','2020-11-09T17:35:25.856484+01:00',4,23.76825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','DetK','1.04','2020-11-09T21:48:50.899429+01:00',5,19.18149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.284484+01:00',2,199.16913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:52.941653+01:00',3,172169.89514,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-05T19:18:17.229114+01:00',4,26063.21052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-06T18:35:01.338793+01:00',5,2719761.29115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.735619+01:00',2,263.68988,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:59.944899+01:00',3,343356.20394,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.952575+01:00',2,170.3108,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:32.137057+01:00',3,86442.84651,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.611697+01:00',2,96.5898,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:28.104678+01:00',3,22710.04605,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:42.737260+01:00',2,70.69868,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:08.901297+01:00',3,10224.37498,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:12.014279+02:00',2,101.23653,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:47:11.943208+02:00',3,156804.41585,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.133358+02:00',2,96.27706,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:23.931018+02:00',3,27544.56551,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.368812+01:00',2,126.46589,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.416864+01:00',3,26.83668,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.312631+01:00',2,112.91821,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-30T14:04:00.263340+01:00',3,133652.89594,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.991027+01:00',2,65.75433,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.699387+01:00',3,18.13997,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:28.369580+01:00',4,17.33195,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:04:54.643764+01:00',5,28.09737,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:26.699862+02:00',4,20.31106,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.911237+02:00',2,70.14349,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:38.180293+02:00',3,17.96249,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:22:18.509187+02:00',5,16.04037,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.891481+02:00',1,28.68928,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','htdLEO','1.0','2021-10-20T15:13:06.168238+02:00',2,4315.98496437,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','htdLEO','1.0','2021-10-20T15:13:06.168238+02:00',3,4315.98496437,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.975246+01:00',2,4563.98797035,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-16.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.975246+01:00',3,4563.98797035,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','DetK','1.0','2019-10-09T22:21:41.555533+02:00',5,3.762679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','DetK','1.04','2020-11-09T15:00:16.745738+01:00',1,35.58868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','DetK','1.04','2020-11-09T16:32:58.534681+01:00',2,30504.77878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','DetK','1.04','2020-11-09T16:38:31.139918+01:00',3,29.33064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','DetK','1.04','2020-11-09T19:36:48.294413+01:00',4,38.519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.220654+01:00',2,179.03622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:16.925580+01:00',3,64652.91353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.05','2020-11-06T04:42:16.072038+01:00',4,630215.20243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.05','2020-11-07T15:54:51.534126+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.483614+01:00',2,292.37075,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:28.909007+01:00',3,372866.87578,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.564574+01:00',2,199.32679,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:33.929296+01:00',3,181617.82605,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.643693+01:00',2,127.87616,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:21.168437+01:00',3,86206.36283,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:34.617229+01:00',2,103.15358,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:54.548779+01:00',3,46321.9777,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:56.198220+02:00',2,104.96669,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:43.741955+02:00',3,134152.08158,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.177358+02:00',2,120.5442,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:22.466794+02:00',3,84578.12477,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.940807+01:00',2,129.95381,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.424852+01:00',3,33.31022,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.552618+01:00',2,120.05313,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.05','2021-01-30T13:46:37.019517+01:00',3,74374.03582,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.667168+01:00',2,116.68633,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.335131+01:00',3,21.70562,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:29.614280+01:00',4,25.02456,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:27:51.512631+01:00',5,17.1689,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.661856+02:00',3,19.05823,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:21.352904+02:00',4,27.2772,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.171695+02:00',2,109.77916,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:03:45.198950+02:00',5,21.11609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.939632+02:00',1,30.6987,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','htdLEO','1.0','2021-10-20T20:07:05.024074+02:00',2,4004.30107117,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','htdLEO','1.0','2021-10-20T20:07:05.024074+02:00',3,4004.30107117,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','htdSMT','1.0','2021-03-02T20:04:53.916377+01:00',2,5317.84558296,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-17.xml.hg','htdSMT','1.0','2021-03-02T20:04:53.916377+01:00',3,5317.84558296,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','DetK','1.0','2019-10-10T06:44:29.485667+02:00',5,2.966502,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','DetK','1.04','2020-11-09T15:00:08.461706+01:00',1,42.65862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','DetK','1.04','2020-11-09T15:01:02.665911+01:00',2,30530.31047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','DetK','1.04','2020-11-09T16:33:42.242844+01:00',3,27.15333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','DetK','1.04','2020-11-09T17:38:43.517190+01:00',4,24.74231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.868523+01:00',2,209.13923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:19.054404+01:00',3,73448.97291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.05','2020-11-05T22:22:39.478842+01:00',4,2527039.10031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.05','2020-11-06T23:24:43.463464+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.695618+01:00',2,309.95806,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:04.240025+01:00',3,108646.78582,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.548574+01:00',2,171.80575,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:02.980711+01:00',3,30515.94759,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.635697+01:00',2,95.60238,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:43.288301+01:00',3,20017.19267,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.521232+01:00',2,70.87655,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:30.328917+01:00',3,61836.88756,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:56.498221+02:00',2,123.37373,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:44.285728+02:00',3,24263.39097,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.353358+02:00',2,125.86826,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:28.666597+02:00',3,12354.57807,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.160808+01:00',2,139.70456,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.640853+01:00',3,22.70239,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.052619+01:00',2,139.43181,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.05','2021-01-30T13:47:11.499643+01:00',3,11543.94385,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.051060+01:00',2,79.79975,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.803486+01:00',3,32.46797,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:11.952997+01:00',4,27.96058,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:03.509079+01:00',5,28.87993,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:13.222665+02:00',4,23.05407,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.223336+02:00',2,76.44646,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.460469+02:00',3,18.43433,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:49.879333+02:00',5,24.61893,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.255516+02:00',1,20.14673,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','htdLEO','1.0','2021-10-20T16:19:02.245530+02:00',2,3545.20750046,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','htdLEO','1.0','2021-10-20T16:19:02.245530+02:00',3,3545.20750046,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','htdSMT','1.0','2021-03-02T18:12:51.555876+01:00',2,4267.6718235,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-18.xml.hg','htdSMT','1.0','2021-03-02T18:12:51.555876+01:00',3,4267.6718235,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','DetK','1.0','2019-10-10T06:10:57.910822+02:00',5,2.450701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','DetK','1.04','2020-11-09T15:00:04.757692+01:00',1,65.37619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','DetK','1.04','2020-11-09T15:01:06.617926+01:00',2,38053.70545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','DetK','1.04','2020-11-09T16:32:43.038623+01:00',3,17.39119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','DetK','1.04','2020-11-09T17:35:06.632414+01:00',4,35.09023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','DetK','1.04','2020-11-09T21:46:27.462885+01:00',5,28.08074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.876476+01:00',2,170.68379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:52.304999+01:00',3,20270.57385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.05','2020-11-05T18:42:58.913105+01:00',4,19.84064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.05','2020-11-06T16:44:40.789964+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.987616+01:00',2,279.44049,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:51.736423+01:00',3,216380.40804,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.884575+01:00',2,161.04206,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:22.341019+01:00',3,113021.11485,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.199695+01:00',2,131.87621,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:31.784043+01:00',3,68208.95675,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:04.801114+01:00',2,74.27639,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:21.043955+01:00',3,43536.15754,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:45.886182+02:00',2,100.21588,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:05.788693+02:00',3,82577.40172,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.145350+02:00',2,78.16397,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:15.918112+02:00',3,71431.52742,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.560801+01:00',2,107.90297,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.768834+01:00',3,18.61978,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.884608+01:00',2,110.24147,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:18.084605+01:00',3,35735.81335,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.351021+01:00',2,127.67621,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:50.447361+01:00',3,22.03587,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:30.876938+01:00',4,18.7344,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:43:26.382740+01:00',5,18.37136,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:33.219228+02:00',4,16.43814,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:51.079199+02:00',2,80.48995,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:26.904249+02:00',3,22.04478,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:07:49.893705+02:00',5,19.56392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.839470+02:00',1,16.54154,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','htdLEO','1.0','2021-10-20T15:12:27.524109+02:00',2,4966.15672112,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','htdLEO','1.0','2021-10-20T15:12:27.524109+02:00',3,4966.15672112,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.295244+01:00',2,4380.72943687,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-20.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.295244+01:00',3,4380.72943687,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','DetK','1.0','2019-10-09T23:19:41.887400+02:00',5,2.525921,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','DetK','1.04','2020-11-09T15:00:21.437755+01:00',1,50.21819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','DetK','1.04','2020-11-09T16:33:04.162702+01:00',2,30978.62649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','DetK','1.04','2020-11-09T16:41:14.360525+01:00',3,27.18658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','DetK','1.04','2020-11-09T20:36:47.835345+01:00',4,56.22259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.260742+01:00',2,127.90106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:01.259718+01:00',3,52812.71627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.05','2020-11-06T09:39:38.042838+01:00',4,17.48849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.05','2020-11-08T01:39:59.721505+01:00',5,22.22355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.123620+01:00',2,264.80744,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:08.888710+01:00',3,291287.57693,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.268581+01:00',2,162.66126,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:01.985405+01:00',3,120002.21479,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.047698+01:00',2,125.79891,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:41.456942+01:00',3,59660.01192,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:50.505290+01:00',2,92.41794,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:33.325854+01:00',3,32027.65529,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:22.018316+02:00',2,119.36231,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:51:12.712126+02:00',3,100766.56996,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.741360+02:00',2,68.6591,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:39.795295+02:00',3,43077.92851,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.232816+01:00',2,82.0369,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.060871+01:00',3,21.34149,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.952641+01:00',2,93.55652,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.05','2021-01-30T14:12:02.581113+01:00',3,41399.38149,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.919231+01:00',2,104.06455,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.811324+01:00',3,18.78367,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:48.289217+01:00',4,22.72973,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:16:51.945749+01:00',5,25.73611,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.894010+02:00',3,17.54021,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:04:11.598823+02:00',4,16.85409,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.159891+02:00',2,122.57432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:25:01.719480+02:00',5,18.34017,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.779697+02:00',1,31.08905,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','htdLEO','1.0','2021-10-20T22:15:58.658435+02:00',2,5556.7817688,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','htdLEO','1.0','2021-10-20T22:15:58.658435+02:00',3,5556.7817688,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','htdSMT','1.0','2021-03-02T20:55:00.891712+01:00',2,5624.11665916,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-21.xml.hg','htdSMT','1.0','2021-03-02T20:55:00.891712+01:00',3,5624.11665916,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','DetK','1.0','2019-10-09T23:16:44.794788+02:00',5,2.678182,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','DetK','1.04','2020-11-09T15:00:21.417755+01:00',1,62.13468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','DetK','1.04','2020-11-09T16:33:19.218758+01:00',2,46384.44695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','DetK','1.04','2020-11-09T16:41:04.388488+01:00',3,20.29283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','DetK','1.04','2020-11-09T20:34:55.826937+01:00',4,20.96739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.940737+01:00',2,142.57546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:14.735768+01:00',3,115000.41593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-06T09:28:21.480278+01:00',4,637779.4555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-08T01:13:59.935694+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.563618+01:00',2,348.50414,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:24.476768+01:00',3,308238.94089,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.556574+01:00',2,219.58463,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:20.105243+01:00',3,168979.22792,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.623697+01:00',2,137.28904,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:26.260671+01:00',3,143620.34326,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:34.021226+01:00',2,97.39838,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:15.660860+01:00',3,92535.14313,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:53.950212+02:00',2,120.4879,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:13.141838+02:00',3,126987.60176,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.065357+02:00',2,137.55979,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:32.599050+02:00',3,177804.93894,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.864806+01:00',2,143.17897,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.100851+01:00',3,35.28076,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.372617+01:00',2,121.95349,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-30T13:45:42.235317+01:00',3,113773.7911,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.015228+01:00',2,82.6844,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.255315+01:00',3,20.48686,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:13.445089+01:00',4,19.97048,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:12:50.616836+01:00',5,28.84043,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.546002+02:00',3,21.4914,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:02:55.886536+02:00',4,20.74304,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.595878+02:00',2,95.12357,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:20:50.514498+02:00',5,26.65792,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.643693+02:00',1,28.76754,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','htdLEO','1.0','2021-10-20T22:09:08.221035+02:00',2,3931.91552162,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','htdLEO','1.0','2021-10-20T22:09:08.221035+02:00',3,3931.91552162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','htdSMT','1.0','2021-03-02T20:51:56.731018+01:00',2,5502.89368629,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-25.xml.hg','htdSMT','1.0','2021-03-02T20:51:56.731018+01:00',3,5502.89368629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','DetK','1.0','2019-10-10T07:09:29.686742+02:00',5,15.782916,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','DetK','1.04','2020-11-09T15:00:09.881712+01:00',1,42.33823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','DetK','1.04','2020-11-09T15:01:11.029942+01:00',2,36789.14728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','DetK','1.04','2020-11-09T16:34:31.787028+01:00',3,26.26761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','DetK','1.04','2020-11-09T18:25:48.539293+01:00',4,19.39307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.908552+01:00',2,215.21404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:47.323821+01:00',3,11549.19718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-05T23:22:13.044155+01:00',4,203977.90642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-07T02:54:46.034799+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.983612+01:00',2,271.12255,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:10.484048+01:00',3,114630.5589,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.640574+01:00',2,158.56968,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:31.496822+01:00',3,61551.02083,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.079691+01:00',2,100.50515,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:23.675798+01:00',3,25130.92841,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:56.209080+01:00',2,72.49019,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:20:30.603297+01:00',3,19452.19908,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:41.858167+02:00',2,95.71765,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:32:27.419887+02:00',3,33916.32231,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.905349+02:00',2,63.79956,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:39.825762+02:00',3,49852.07932,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.040799+01:00',2,126.47844,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.680830+01:00',3,16.99164,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.908604+01:00',2,113.31149,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-30T13:29:19.551739+01:00',3,16443.95235,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.963085+01:00',2,64.48311,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:47.075567+01:00',3,28.6156,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:25.467876+01:00',4,22.04562,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:42:45.658523+01:00',5,17.38612,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:13.293091+02:00',4,17.80725,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.143404+02:00',2,79.77605,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:59.088608+02:00',3,27.28025,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:02:53.693473+02:00',5,17.85734,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.335541+02:00',1,18.20083,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','htdLEO','1.0','2021-10-20T17:13:15.276571+02:00',2,4462.20350266,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','htdLEO','1.0','2021-10-20T17:13:15.276571+02:00',3,4462.20350266,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','htdSMT','1.0','2021-03-02T18:40:51.141877+01:00',2,4715.05451202,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-28.xml.hg','htdSMT','1.0','2021-03-02T18:40:51.141877+01:00',3,4715.05451202,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','DetK','1.0','2019-10-09T22:15:43.898317+02:00',5,2.916424,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','DetK','1.04','2020-11-09T15:00:16.389736+01:00',1,36.93294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','DetK','1.04','2020-11-09T16:33:01.610693+01:00',2,32961.4433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','DetK','1.04','2020-11-09T16:38:10.783842+01:00',3,22.06331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','DetK','1.04','2020-11-09T19:35:50.134207+01:00',4,26.55343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.344651+01:00',2,149.33838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:25.597170+01:00',3,50854.8835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.05','2020-11-06T04:39:34.367431+01:00',4,814498.21711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.05','2020-11-07T15:26:06.671606+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.255617+01:00',2,285.29452,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:11.148718+01:00',3,295581.45962,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.952575+01:00',2,182.2364,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:21.949017+01:00',3,112439.27937,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.215695+01:00',2,84.07466,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:46.948098+01:00',3,69886.55005,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:27.385201+01:00',2,88.26851,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:14.664162+01:00',3,69637.77883,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:47.246187+02:00',2,107.5143,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:56.900881+02:00',3,84368.20661,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.269351+02:00',2,82.57942,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:29.578162+02:00',3,59758.2162,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.840802+01:00',2,136.31879,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.880838+01:00',3,19.53321,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.508610+01:00',2,121.32346,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:58.488752+01:00',3,26939.71814,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.859165+01:00',2,77.68997,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.115127+01:00',3,29.15187,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:45.470117+01:00',4,17.1646,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:17:29.926227+01:00',5,18.41839,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.905850+02:00',3,31.68137,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:35.832736+02:00',4,21.04332,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.035687+02:00',2,122.95634,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:49:47.899834+02:00',5,16.75708,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.495630+02:00',1,31.09699,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','htdLEO','1.0','2021-10-20T19:59:24.338506+02:00',2,3748.28386307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','htdLEO','1.0','2021-10-20T19:59:24.338506+02:00',3,3748.28386307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','htdSMT','1.0','2021-03-02T20:01:30.311622+01:00',2,5353.46627235,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-30.xml.hg','htdSMT','1.0','2021-03-02T20:01:30.311622+01:00',3,5353.46627235,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','DetK','1.0','2019-10-09T21:32:31.373488+02:00',5,2.568957,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','DetK','1.04','2020-11-09T15:00:14.729730+01:00',1,46.20916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','DetK','1.04','2020-11-09T16:33:00.090687+01:00',2,33965.33524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','DetK','1.04','2020-11-09T16:37:16.271640+01:00',3,40.23588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','DetK','1.04','2020-11-09T19:17:47.694370+01:00',4,49.86401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:10.372630+01:00',2,186.44844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.05','2020-11-05T16:28:56.087078+01:00',3,11370.38734,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.05','2020-11-06T03:43:47.998873+01:00',4,379560.09297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.05','2020-11-07T12:41:07.094375+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.911615+01:00',2,292.42475,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:35.372363+01:00',3,201209.62635,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.132576+01:00',2,163.1778,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:00.600935+01:00',3,90411.61766,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.019691+01:00',2,94.48844,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:24.123800+01:00',3,19611.8496,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:00.197096+01:00',2,74.29761,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:22.995731+01:00',3,13720.94606,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.194176+02:00',2,130.19706,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:49.300410+02:00',3,74866.56627,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.069350+02:00',2,106.29518,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:26.281931+02:00',3,53453.58844,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.372801+01:00',2,139.08971,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.088831+01:00',3,20.98191,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.316609+01:00',2,94.57921,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:36.692237+01:00',3,34942.18537,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.951147+01:00',2,128.8024,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.579070+01:00',3,23.9363,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:27.805169+01:00',4,17.13564,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:36:24.112682+01:00',5,19.58492,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.741809+02:00',3,30.70263,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:33.479837+02:00',4,17.99717,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.459624+02:00',2,85.88901,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:55:50.987696+02:00',5,25.73474,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.979610+02:00',1,18.95499,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','htdLEO','1.0','2021-10-20T19:19:09.870284+02:00',2,3638.46468925,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','htdLEO','1.0','2021-10-20T19:19:09.870284+02:00',3,3638.46468925,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','htdSMT','1.0','2021-03-02T19:34:52.901694+01:00',2,4900.9335041,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-31.xml.hg','htdSMT','1.0','2021-03-02T19:34:52.901694+01:00',3,4900.9335041,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','DetK','1.0','2019-10-10T07:04:26.673715+02:00',5,2.583025,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','DetK','1.04','2020-11-09T15:00:10.809715+01:00',1,63.12886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','DetK','1.04','2020-11-09T15:01:07.757930+01:00',2,34457.98338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','DetK','1.04','2020-11-09T16:34:13.078958+01:00',3,50.28149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','DetK','1.04','2020-11-09T18:05:50.375011+01:00',4,30.41828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.844541+01:00',2,206.13264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:27.019747+01:00',3,88756.74652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.05','2020-11-05T23:27:19.205290+01:00',4,1889021.96684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.05','2020-11-07T01:59:45.874448+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.631618+01:00',2,338.32817,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:04.614029+01:00',3,604115.48385,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.540578+01:00',2,184.37595,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:01.269867+01:00',3,330382.34555,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.663697+01:00',2,132.6063,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:34.984487+01:00',3,131553.05805,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:34.429228+01:00',2,89.49629,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:17.984638+01:00',3,99332.7678,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:54.930216+02:00',2,201.75679,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:50.633523+02:00',3,167759.96899,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.093357+02:00',2,117.10153,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:16.918554+02:00',3,113197.38053,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.976807+01:00',2,149.76873,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.092847+01:00',3,21.00643,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.608618+01:00',2,137.20932,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.05','2021-01-30T13:38:45.345793+01:00',3,66825.74723,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.963078+01:00',2,133.07091,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:39.795541+01:00',3,20.24516,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:25.730570+01:00',4,18.94803,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:30:50.079764+01:00',5,25.32276,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:41:18.536224+02:00',4,19.45801,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.195385+02:00',2,76.09754,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:44.040549+02:00',3,29.68789,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:50:04.914388+02:00',5,18.20846,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.375538+02:00',1,35.46147,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','htdLEO','1.0','2021-10-20T16:52:04.892257+02:00',2,4548.35009575,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','htdLEO','1.0','2021-10-20T16:52:04.892257+02:00',3,4548.35009575,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','htdSMT','1.0','2021-03-02T18:30:51.543767+01:00',2,5948.35758209,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-32.xml.hg','htdSMT','1.0','2021-03-02T18:30:51.543767+01:00',3,5948.35758209,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','DetK','1.0','2019-10-10T06:32:06.547156+02:00',5,3.283799,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','DetK','1.04','2020-11-09T15:00:06.605699+01:00',1,58.91311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','DetK','1.04','2020-11-09T15:01:22.465985+01:00',2,51900.18321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','DetK','1.04','2020-11-09T16:33:01.566692+01:00',3,34.1293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','DetK','1.04','2020-11-09T17:36:51.560790+01:00',4,90.21344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.588511+01:00',2,263.82842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:58.677891+01:00',3,50907.88303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-05T21:30:10.251032+01:00',4,1343995.70704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-06T21:25:44.240947+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.011612+01:00',2,301.80643,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:13.948951+01:00',3,359232.44635,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.832571+01:00',2,170.4981,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:12.289677+01:00',3,284133.56054,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.519689+01:00',2,99.02993,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:05.755949+01:00',3,69706.58309,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:23.200953+01:00',2,77.18888,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:13:00.421560+01:00',3,67908.93565,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:32.366132+02:00',2,131.67102,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:23.298985+02:00',3,178939.69249,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.457348+02:00',2,81.77386,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:57.465607+02:00',3,66391.36591,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.468793+01:00',2,141.83658,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.548821+01:00',3,24.84968,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.428595+01:00',2,85.58067,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-30T13:16:10.384877+01:00',3,64734.72054,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.623048+01:00',2,79.68288,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.023450+01:00',3,27.61362,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:06:41.799583+01:00',4,18.89647,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:39:10.123746+01:00',5,23.64392,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:53.793496+02:00',4,18.32396,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.563307+02:00',2,84.5921,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:07.044405+02:00',3,18.66955,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:58:09.985850+02:00',5,20.06366,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.787506+02:00',1,32.02604,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','htdLEO','1.0','2021-10-20T16:11:50.656077+02:00',2,4396.12627029,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','htdLEO','1.0','2021-10-20T16:11:50.656077+02:00',3,4396.12627029,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','htdSMT','1.0','2021-03-02T18:10:18.347314+01:00',2,4285.51673889,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-33.xml.hg','htdSMT','1.0','2021-03-02T18:10:18.347314+01:00',3,4285.51673889,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','DetK','1.0','2019-10-09T23:10:45.365555+02:00',5,2.629411,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','DetK','1.04','2020-11-09T15:00:20.657752+01:00',1,50.14233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','DetK','1.04','2020-11-09T16:33:10.646726+01:00',2,37491.148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','DetK','1.04','2020-11-09T16:40:47.780426+01:00',3,24.40886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','DetK','1.04','2020-11-09T20:27:02.361212+01:00',4,18.83053,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.988723+01:00',2,154.11072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:27.875374+01:00',3,224342.62666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.05','2020-11-06T09:27:09.640007+01:00',4,3109596.43481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.05','2020-11-07T23:48:00.228357+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.011612+01:00',2,278.20612,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:48.485747+01:00',3,573529.72052,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.088572+01:00',2,192.90899,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:10.333437+01:00',3,222007.05506,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.815691+01:00',2,127.96402,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:34.348052+01:00',3,98125.52267,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:32.220988+01:00',2,93.67999,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:02.394030+01:00',3,43567.21831,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.426143+02:00',2,112.24514,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:30:13.415392+02:00',3,278019.84784,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.641348+02:00',2,108.6215,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:48.182230+02:00',3,237831.50316,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.984795+01:00',2,151.73297,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.048819+01:00',3,21.94726,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.992601+01:00',2,121.22551,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.05','2021-01-30T13:17:47.053227+01:00',3,152056.06969,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.395218+01:00',2,84.86801,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.655291+01:00',3,32.97026,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:07.092624+01:00',4,18.64724,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:50:28.471721+01:00',5,18.95948,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.889981+02:00',3,30.28517,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:55:59.596960+02:00',4,17.60385,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.143861+02:00',2,120.7176,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:59:04.493393+02:00',5,17.2184,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.387681+02:00',1,30.58479,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','htdLEO','1.0','2021-10-20T21:49:20.056981+02:00',2,4721.78769112,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','htdLEO','1.0','2021-10-20T21:49:20.056981+02:00',3,4721.78769112,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','htdSMT','1.0','2021-03-02T20:42:27.036868+01:00',2,5227.46539116,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-34.xml.hg','htdSMT','1.0','2021-03-02T20:42:27.036868+01:00',3,5227.46539116,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','DetK','1.0','2019-10-10T06:40:27.456850+02:00',5,2.476232,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','DetK','1.04','2020-11-09T15:00:07.693703+01:00',1,58.47546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','DetK','1.04','2020-11-09T15:01:06.965927+01:00',2,35702.64257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','DetK','1.04','2020-11-09T16:33:17.590752+01:00',3,18.49748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','DetK','1.04','2020-11-09T17:38:03.917049+01:00',4,49.96998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.044516+01:00',2,131.40228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:47.818071+01:00',3,30.69394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.05','2020-11-05T21:42:59.997920+01:00',4,901488.89287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.05','2020-11-06T22:47:43.523178+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.975612+01:00',2,254.1034,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:21.967868+01:00',3,68161.62392,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.044572+01:00',2,171.81287,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:59.972700+01:00',3,31761.67332,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.655690+01:00',2,88.69892,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:12.591758+01:00',3,16433.81503,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:30.108980+01:00',2,67.06013,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:14:24.689885+01:00',3,21879.58955,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:34.626141+02:00',2,106.46795,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:26:10.434494+02:00',3,37844.61346,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.757349+02:00',2,99.50907,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.205361+02:00',3,18.13908,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.864794+01:00',2,130.37953,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.940823+01:00',3,32.5451,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.840597+01:00',2,124.88955,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:37.956760+01:00',3,3582.6962,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.155057+01:00',2,76.37902,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.059476+01:00',3,19.8114,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:58.524513+01:00',4,20.84433,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:55:55.775652+01:00',5,16.2655,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:53.226372+02:00',4,17.94751,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.347329+02:00',2,73.37916,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:18.988452+02:00',3,16.74273,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:14:03.369694+02:00',5,24.37551,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.271512+02:00',1,18.67257,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','htdLEO','1.0','2021-10-20T16:15:39.968849+02:00',2,4982.04898834,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','htdLEO','1.0','2021-10-20T16:15:39.968849+02:00',3,4982.04898834,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','htdSMT','1.0','2021-03-02T18:11:30.251577+01:00',2,4267.92812347,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-38.xml.hg','htdSMT','1.0','2021-03-02T18:11:30.251577+01:00',3,4267.92812347,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','DetK','1.0','2019-10-10T06:58:39.520540+02:00',5,4.619353,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','DetK','1.04','2020-11-09T15:00:08.873708+01:00',1,41.80498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','DetK','1.04','2020-11-09T15:01:04.205916+01:00',2,30466.16174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','DetK','1.04','2020-11-09T16:33:52.302881+01:00',3,25.64811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','DetK','1.04','2020-11-09T17:45:15.714594+01:00',4,74.81473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.652533+01:00',2,185.91343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:51:55.942976+01:00',3,71061.24484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-05T22:31:35.020844+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-07T00:57:44.412433+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.667614+01:00',2,287.01868,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:43.664171+01:00',3,148270.60199,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.664578+01:00',2,161.20955,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:30.444818+01:00',3,60600.12906,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.983691+01:00',2,92.60831,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:22.111792+01:00',3,23875.22324,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:54.509074+01:00',2,92.75177,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:20:00.763182+01:00',3,36385.7672,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:41.138165+02:00',2,106.14035,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:31:23.423651+02:00',3,49453.15037,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.913349+02:00',2,81.89323,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:22.465698+02:00',3,26981.80046,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.836798+01:00',2,84.12413,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.424829+01:00',3,23.61505,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.732604+01:00',2,118.45672,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-30T13:29:08.711699+01:00',3,157277.29329,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.031071+01:00',2,73.23552,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.555521+01:00',3,19.68302,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:01.293828+01:00',4,21.49399,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:19:49.373208+01:00',5,18.96103,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:57.975487+02:00',4,17.63952,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.583368+02:00',2,83.98845,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.232519+02:00',3,21.77525,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:38:50.347680+02:00',5,18.75831,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.319527+02:00',1,19.12951,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','htdLEO','1.0','2021-10-20T16:41:21.394068+02:00',2,4333.08458328,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','htdLEO','1.0','2021-10-20T16:41:21.394068+02:00',3,4333.08458328,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','htdSMT','1.0','2021-03-02T18:21:18.005727+01:00',2,5043.61772537,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-39.xml.hg','htdSMT','1.0','2021-03-02T18:21:18.005727+01:00',3,5043.61772537,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','DetK','1.0','2019-10-09T22:58:43.555094+02:00',5,2.532302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','DetK','1.04','2020-11-09T15:00:20.309751+01:00',1,45.60652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','DetK','1.04','2020-11-09T16:33:12.970735+01:00',2,41099.42781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','DetK','1.04','2020-11-09T16:40:40.664400+01:00',3,26.63367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','DetK','1.04','2020-11-09T20:23:51.868517+01:00',4,36.17966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.344720+01:00',2,240.86054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:40.602535+01:00',3,38751.4529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.05','2020-11-06T09:07:03.895467+01:00',4,2370409.62019,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.05','2020-11-07T23:23:50.638909+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.295617+01:00',2,279.72076,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:24.060098+01:00',3,128741.45996,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.376577+01:00',2,152.15522,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:34.140832+01:00',3,64397.36356,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.371696+01:00',2,140.14433,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:46.788097+01:00',3,53472.82704,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.385220+01:00',2,102.17592,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:50.152299+01:00',3,34348.0862,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:51.314202+02:00',2,110.74771,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:41.545046+02:00',3,42870.67641,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.509355+02:00',2,117.51215,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:24.442363+02:00',3,67784.61314,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.204804+01:00',2,154.21141,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.964847+01:00',3,31.27856,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.060612+01:00',2,111.07212,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.05','2021-01-30T13:38:12.185673+01:00',3,62781.50404,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.459215+01:00',2,84.93439,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.503276+01:00',3,17.21263,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:24.828469+01:00',4,18.80534,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:45:59.862692+01:00',5,19.20417,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.597973+02:00',3,20.29409,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:47.523895+02:00',4,17.7242,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.311847+02:00',2,76.93647,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:20.036524+02:00',5,16.8212,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.067676+02:00',1,17.17943,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','htdLEO','1.0','2021-10-20T21:43:42.591828+02:00',2,4769.81544495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','htdLEO','1.0','2021-10-20T21:43:42.591828+02:00',3,4769.81544495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','htdSMT','1.0','2021-03-02T20:40:03.780326+01:00',2,3779.97326851,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-40.xml.hg','htdSMT','1.0','2021-03-02T20:40:03.780326+01:00',3,3779.97326851,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','DetK','1.0','2019-10-09T23:15:46.742588+02:00',5,2.037888,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','DetK','1.04','2020-11-09T15:00:21.089754+01:00',1,48.58176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','DetK','1.04','2020-11-09T16:32:53.134661+01:00',2,19293.87046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','DetK','1.04','2020-11-09T16:40:55.024453+01:00',3,23.15972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','DetK','1.04','2020-11-09T20:28:49.101601+01:00',4,23.05272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:38.180730+01:00',2,110.04736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.05','2020-11-05T17:05:39.583195+01:00',3,17.39737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.05','2020-11-06T09:13:36.244944+01:00',4,210775.09081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.05','2020-11-08T00:29:59.817816+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:39.968157+01:00',3,144485.23158,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.728575+01:00',2,139.8089,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:56.284918+01:00',3,87058.11403,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.031695+01:00',2,70.58876,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:23.188012+01:00',3,70346.78774,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:02.797106+01:00',2,56.48513,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:51.807842+01:00',3,28509.73413,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.234184+02:00',2,87.93163,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:22.668534+02:00',3,64301.37498,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.057350+02:00',2,53.31286,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:39.753980+02:00',3,44516.71267,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.388801+01:00',2,73.28047,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.360832+01:00',3,15.04931,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.612607+01:00',2,91.23944,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:17.452603+01:00',3,100447.22736,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.855224+01:00',2,61.35981,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:59.191304+01:00',3,17.28831,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:58.828815+01:00',4,25.32442,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:57:18.265288+01:00',5,13.81813,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.817992+02:00',3,14.37632,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:00:08.589903+02:00',4,15.42423,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.995868+02:00',2,60.73395,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:06:40.279166+02:00',5,15.62789,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.411685+02:00',1,20.00105,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','htdLEO','1.0','2021-10-20T22:01:13.999417+02:00',2,5832.11064339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','htdLEO','1.0','2021-10-20T22:01:13.999417+02:00',3,5832.11064339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','htdSMT','1.0','2021-03-02T20:47:54.542104+01:00',2,3708.03785324,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-47.xml.hg','htdSMT','1.0','2021-03-02T20:47:54.542104+01:00',3,3708.03785324,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','DetK','1.0','2019-10-09T22:56:43.046682+02:00',5,2.635502,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','DetK','1.04','2020-11-09T15:00:19.997750+01:00',1,46.81786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','DetK','1.04','2020-11-09T16:33:17.938753+01:00',2,46584.6594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','DetK','1.04','2020-11-09T16:40:32.812371+01:00',3,44.54841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','DetK','1.04','2020-11-09T20:12:49.110106+01:00',4,37.49238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.492710+01:00',2,221.69582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:57.554154+01:00',3,16395.24417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.05','2020-11-06T08:29:55.023109+01:00',4,1489623.20016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.05','2020-11-07T22:38:00.080573+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.603614+01:00',2,306.23971,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:24.704323+01:00',3,190853.49352,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.200577+01:00',2,205.32396,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:03.356713+01:00',3,33863.22324,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.987695+01:00',2,153.92223,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:10.967752+01:00',3,14643.40403,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:37.277239+01:00',2,88.31298,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:23.866113+01:00',3,21.2741,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:59.870234+02:00',2,155.44559,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:27:05.514698+02:00',3,32798.55577,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.557355+02:00',2,95.56613,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:09.433650+02:00',3,78726.88006,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.628814+01:00',2,166.04934,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.584821+01:00',3,39.45324,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.764622+01:00',2,159.60258,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.05','2021-01-30T13:17:05.073075+01:00',3,15537.38752,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.343211+01:00',2,82.47241,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.671259+01:00',3,34.84881,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:24.248246+01:00',4,21.61217,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:37:31.212743+01:00',5,19.66092,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.281960+02:00',3,19.44827,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:47.095446+02:00',4,21.10921,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.231835+02:00',2,105.52538,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:42:30.997545+02:00',5,24.73138,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.955676+02:00',1,29.30065,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','htdLEO','1.0','2021-10-20T21:30:15.085073+02:00',2,4221.17900848,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','htdLEO','1.0','2021-10-20T21:30:15.085073+02:00',3,4221.17900848,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','htdSMT','1.0','2021-03-02T20:34:55.571161+01:00',2,4870.8460331,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-48.xml.hg','htdSMT','1.0','2021-03-02T20:34:55.571161+01:00',3,4870.8460331,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','DetK','1.0','2019-10-10T00:25:29.317111+02:00',5,3.00285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','DetK','1.04','2020-11-09T15:00:28.049780+01:00',1,39.17151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','DetK','1.04','2020-11-09T16:33:26.590786+01:00',2,44071.78004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','DetK','1.04','2020-11-09T17:34:44.172332+01:00',3,19.36363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','DetK','1.04','2020-11-09T21:41:49.825834+01:00',4,24.89431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.292865+01:00',2,183.34589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.05','2020-11-05T18:02:16.731842+01:00',3,76811.83227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.05','2020-11-06T15:51:04.733942+01:00',4,1250498.54762,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.05','2020-11-08T14:08:16.801409+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.899615+01:00',2,332.13652,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:41:08.990307+01:00',3,2871219.21963,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.136580+01:00',2,182.48181,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:42:09.361607+01:00',3,1203519.4853,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.775697+01:00',2,95.77841,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:45:08.714346+01:00',3,424078.31212,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:47.689279+01:00',2,92.20409,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:05.278440+01:00',3,174641.8564,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:17.150298+02:00',2,116.42545,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:58:42.249836+02:00',3,543497.95161,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.553363+02:00',2,114.83701,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:12:53.592441+02:00',3,349061.18451,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.884815+01:00',2,144.31885,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.284872+01:00',3,28.22033,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:03.764636+01:00',2,92.32595,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.05','2021-01-30T14:14:11.897588+01:00',3,150086.3274,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.179334+01:00',2,89.29032,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:30.663852+01:00',3,26.23169,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:37.232265+01:00',4,19.02532,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:53:17.557334+01:00',5,18.80129,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:58.114442+02:00',3,36.2759,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.528182+02:00',2,77.09241,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:41.905911+02:00',4,19.93751,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:03:40.232287+02:00',5,18.33114,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.707785+02:00',1,30.90916,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','htdLEO','1.0','2021-10-21T01:00:21.088044+02:00',2,4452.4846077,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','htdLEO','1.0','2021-10-21T01:00:21.088044+02:00',3,4452.4846077,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','htdSMT','1.0','2021-03-02T22:04:57.439984+01:00',2,3864.52507973,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-2X-05c-50.xml.hg','htdSMT','1.0','2021-03-02T22:04:57.439984+01:00',3,3864.52507973,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','DetK','1.0','2019-10-10T00:25:22.433087+02:00',5,2.583132,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','DetK','1.04','2020-11-09T15:00:27.965780+01:00',1,50.09674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','DetK','1.04','2020-11-09T16:33:24.818779+01:00',2,43345.53678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','DetK','1.04','2020-11-09T17:34:43.756330+01:00',3,35.33378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','DetK','1.04','2020-11-09T21:42:43.350034+01:00',4,22.22134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.296865+01:00',2,227.48247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-05T18:03:26.776104+01:00',3,151684.22781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-06T15:33:23.257971+01:00',4,249879.43066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-08T14:24:45.081205+01:00',5,1107264.4362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.163620+01:00',2,292.39658,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:12.888947+01:00',3,357043.16577,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.284581+01:00',2,165.75399,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:37.185309+01:00',3,185012.28145,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.991698+01:00',2,105.28137,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:42.580514+01:00',3,113523.35176,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:50.989291+01:00',2,90.75528,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:49.300759+01:00',3,73659.06254,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:22.542318+02:00',2,132.87482,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:34.862609+02:00',3,360943.61702,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.905360+02:00',2,86.24163,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:47.266665+02:00',3,89572.65071,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.332816+01:00',2,85.4352,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.092851+01:00',3,33.22172,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.992641+01:00',2,87.49375,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-30T13:45:14.759217+01:00',3,104275.48693,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.175334+01:00',2,87.06331,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:30.407851+01:00',3,20.26176,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:36.992264+01:00',4,17.68046,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:52:51.265234+01:00',5,18.68024,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:56.798437+02:00',3,26.83664,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.408181+02:00',2,85.56733,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:40.021904+02:00',4,23.68403,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:03:21.764216+02:00',5,22.09094,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.579781+02:00',1,19.25263,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','htdLEO','1.0','2021-10-21T01:00:15.804026+02:00',2,4346.25220299,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','htdLEO','1.0','2021-10-21T01:00:15.804026+02:00',3,4346.25220299,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','htdSMT','1.0','2021-03-02T22:05:51.044191+01:00',2,4449.42712784,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-02.xml.hg','htdSMT','1.0','2021-03-02T22:05:51.044191+01:00',3,4449.42712784,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','DetK','1.0','2019-10-10T06:44:30.057669+02:00',5,5.489737,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','DetK','1.04','2020-11-09T15:00:08.093705+01:00',1,51.90405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','DetK','1.04','2020-11-09T15:01:10.509940+01:00',2,38311.23556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','DetK','1.04','2020-11-09T16:33:41.338840+01:00',3,22.91146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','DetK','1.04','2020-11-09T17:38:42.701187+01:00',4,21.42487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:39.940519+01:00',2,234.42025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:32.094451+01:00',3,87451.94675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.05','2020-11-05T22:09:29.911887+01:00',4,1711265.44226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.05','2020-11-06T23:48:55.700904+01:00',5,1271882.50491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.783619+01:00',2,316.78152,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:17.143850+01:00',3,60791.90346,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.656574+01:00',2,181.48017,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:16.792765+01:00',3,42415.26671,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.675694+01:00',2,107.76745,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:51.176329+01:00',3,20885.03458,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.481236+01:00',2,88.44036,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:15.956861+01:00',3,12387.99593,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:57.990227+02:00',2,121.32804,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:41:44.465958+02:00',3,59413.44441,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.565355+02:00',2,129.6135,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:10.190749+02:00',3,38240.78089,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.444809+01:00',2,152.2615,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.332856+01:00',3,29.53435,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.524625+01:00',2,158.18131,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.05','2021-01-30T13:49:37.876179+01:00',3,92400.92313,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.091060+01:00',2,86.02187,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.779486+01:00',3,17.77843,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:12.220998+01:00',4,22.74393,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:02:03.745080+01:00',5,20.49729,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:34:13.462665+02:00',4,18.39442,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.347336+02:00',2,101.61288,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.612470+02:00',3,18.87535,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:20:50.103334+02:00',5,23.16736,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.435520+02:00',1,32.88883,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,14000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','htdLEO','1.0','2021-10-20T16:19:06.677545+02:00',2,5511.21902466,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','htdLEO','1.0','2021-10-20T16:19:06.677545+02:00',3,5511.21902466,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','htdSMT','1.0','2021-03-02T18:13:41.468059+01:00',2,4560.8150959,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-03.xml.hg','htdSMT','1.0','2021-03-02T18:13:41.468059+01:00',3,4560.8150959,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','DetK','1.0','2019-10-09T23:57:45.707290+02:00',5,2.638758,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','DetK','1.04','2020-11-09T15:00:24.801768+01:00',1,47.06554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','DetK','1.04','2020-11-09T16:33:23.470774+01:00',2,46140.38839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','DetK','1.04','2020-11-09T17:32:56.579941+01:00',3,40.36357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','DetK','1.04','2020-11-09T21:02:52.289116+01:00',4,63.24981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.428804+01:00',2,186.0745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.05','2020-11-05T17:39:52.826795+01:00',3,2494.08538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.05','2020-11-06T12:57:21.011142+01:00',4,28.24993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.05','2020-11-08T08:18:54.506619+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.739615+01:00',2,346.52197,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:31.175679+01:00',3,14754.50964,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.796575+01:00',2,187.15013,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:52.240670+01:00',3,8285.56384,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.415700+01:00',2,118.8023,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:27.352459+01:00',3,1932.52586,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:39.369247+01:00',2,87.45958,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:14.389087+01:00',3,21.59527,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:04.534251+02:00',2,140.13511,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:00.334248+02:00',3,5741.10087,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.913357+02:00',2,120.89489,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:18.846780+02:00',3,6981.07236,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.980811+01:00',2,147.0056,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.496861+01:00',3,30.37411,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.828626+01:00',2,108.32652,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:44.489080+01:00',3,55060.67886,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.355280+01:00',2,105.02194,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:03.315536+01:00',3,34.40457,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:57.154285+01:00',4,18.66706,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:40:51.832825+01:00',5,21.11915,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.830160+02:00',3,24.15922,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.800035+02:00',2,80.57394,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:06.603426+02:00',4,22.55251,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:51:36.787683+02:00',5,32.47583,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.119742+02:00',1,34.11287,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','htdLEO','1.0','2021-10-20T23:52:14.810147+02:00',2,4379.55307961,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','htdLEO','1.0','2021-10-20T23:52:14.810147+02:00',3,4379.55307961,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','htdSMT','1.0','2021-03-02T21:34:56.280982+01:00',2,4635.1480484,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-04.xml.hg','htdSMT','1.0','2021-03-02T21:34:56.280982+01:00',3,4635.1480484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','DetK','1.0','2019-10-09T22:22:42.283738+02:00',5,2.247459,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','DetK','1.04','2020-11-09T15:00:17.461740+01:00',1,37.8687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','DetK','1.04','2020-11-09T16:32:52.378658+01:00',2,22858.51426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','DetK','1.04','2020-11-09T16:38:52.071996+01:00',3,38.36225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','DetK','1.04','2020-11-09T19:37:54.466648+01:00',4,20.51958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.316669+01:00',2,186.23271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:04.822199+01:00',3,102336.56635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.05','2020-11-06T05:16:11.919686+01:00',4,95409.43665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.05','2020-11-07T17:15:54.404494+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.883612+01:00',2,240.2278,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:58.201338+01:00',3,463298.33207,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.964572+01:00',2,157.81442,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:25:07.185658+01:00',3,277792.311,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.691690+01:00',2,117.88603,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:09.620395+01:00',3,193566.64008,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:28.152972+01:00',2,60.87142,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:14:17.145856+01:00',3,113740.70534,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:33.550137+02:00',2,89.77357,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:46.991073+02:00',3,194468.07825,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.557348+02:00',2,101.69826,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:09.533870+02:00',3,138324.88636,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.644794+01:00',2,118.34097,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.660818+01:00',3,30.6167,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.616596+01:00',2,112.65603,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.05','2021-01-30T13:16:07.516867+01:00',3,60931.80291,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.931176+01:00',2,105.30022,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.531153+01:00',3,25.26631,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:00.274613+01:00',4,26.97507,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:23.858614+01:00',5,17.01753,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.665874+02:00',3,15.27021,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:52.537242+02:00',4,15.01097,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.223722+02:00',2,101.38161,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:54.188387+02:00',5,16.6445,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.003643+02:00',1,27.49787,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','htdLEO','1.0','2021-10-20T20:25:10.643770+02:00',2,3806.27584457,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','htdLEO','1.0','2021-10-20T20:25:10.643770+02:00',3,3806.27584457,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','htdSMT','1.0','2021-03-02T20:11:54.381953+01:00',2,3512.9597187,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-05.xml.hg','htdSMT','1.0','2021-03-02T20:11:54.381953+01:00',3,3512.9597187,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','DetK','1.0','2019-10-10T06:11:27.754923+02:00',5,2.462878,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','DetK','1.04','2020-11-09T15:00:05.497695+01:00',1,67.91731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','DetK','1.04','2020-11-09T15:00:58.425895+01:00',2,29549.66534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','DetK','1.04','2020-11-09T16:32:42.722622+01:00',3,16.52465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','DetK','1.04','2020-11-09T17:35:10.952430+01:00',4,19.09769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','DetK','1.04','2020-11-09T21:44:55.534536+01:00',5,38.7768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.064473+01:00',2,133.63318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:37.372945+01:00',3,17.65054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-05T18:58:14.580572+01:00',4,75335.37615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-06T17:17:20.905300+01:00',5,699463.18974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.107616+01:00',2,272.34893,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.719622+01:00',3,21.10092,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.268577+01:00',2,144.69731,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.476581+01:00',3,19.48333,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.211692+01:00',2,115.06679,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:41.315861+01:00',3,16.24821,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:27.725202+01:00',2,127.22875,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:09.491910+01:00',3,17.5176,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:47.450188+02:00',2,94.87249,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:39.012594+02:00',3,23.30121,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.325355+02:00',2,80.79423,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:40.905984+02:00',3,15.60521,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.868806+01:00',2,112.09034,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:06.568841+01:00',3,17.21667,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.488610+01:00',2,115.48334,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:35.348668+01:00',3,18.44203,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.727023+01:00',2,112.98633,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.771365+01:00',3,16.05689,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:55:01.157047+01:00',4,15.81967,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:47:39.495715+01:00',5,17.99949,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:19:04.547342+02:00',4,16.28253,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:53.363208+02:00',2,86.81758,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:29.120258+02:00',3,21.88198,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:12:49.086907+02:00',5,17.80342,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.311475+02:00',1,29.76468,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','htdLEO','1.0','2021-10-20T15:12:26.848107+02:00',2,4234.85708237,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','htdLEO','1.0','2021-10-20T15:12:26.848107+02:00',3,4234.85708237,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','htdSMT','1.0','2021-03-02T18:09:58.767242+01:00',2,3739.98379707,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-07.xml.hg','htdSMT','1.0','2021-03-02T18:09:58.767242+01:00',3,3739.98379707,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','DetK','1.0','2019-10-09T21:21:48.187290+02:00',5,2.448712,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','DetK','1.04','2020-11-09T15:00:13.929727+01:00',1,70.93078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','DetK','1.04','2020-11-09T16:33:03.494699+01:00',2,38214.06046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','DetK','1.04','2020-11-09T16:36:34.971486+01:00',3,39.19274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','DetK','1.04','2020-11-09T18:42:24.418873+01:00',4,21.42753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.884606+01:00',2,137.0309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:48.774610+01:00',3,145549.41035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.05','2020-11-06T02:45:51.117824+01:00',4,385061.92192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.05','2020-11-07T10:11:52.877012+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.839615+01:00',2,316.73245,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:28.900339+01:00',3,193632.56593,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.684574+01:00',2,169.61022,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:01.908940+01:00',3,92914.51142,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.963691+01:00',2,104.78725,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:28.915817+01:00',3,30229.93052,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:59.197092+01:00',2,88.52013,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:18.567714+01:00',3,80085.25969,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:43.806175+02:00',2,254.17817,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:33:39.280152+02:00',3,84353.99125,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.993350+02:00',2,90.56493,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:16.754992+02:00',3,367012.82097,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.100799+01:00',2,93.49941,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.864830+01:00',3,33.22525,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.180605+01:00',2,111.21269,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:14.920158+01:00',3,98016.51062,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.731132+01:00',2,77.35581,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.271026+01:00',3,24.07962,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:46.792134+01:00',4,20.99392,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:31.921115+01:00',5,18.55701,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.773772+02:00',3,29.09961,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:18.534222+02:00',4,18.34267,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.619579+02:00',2,135.70324,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:23:02.596209+02:00',5,17.94665,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.771595+02:00',1,31.95113,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','htdLEO','1.0','2021-10-20T18:48:27.516009+02:00',2,4088.70983124,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','htdLEO','1.0','2021-10-20T18:48:27.516009+02:00',3,4088.70983124,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','htdSMT','1.0','2021-03-02T19:21:05.418616+01:00',2,6456.2830925,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-11.xml.hg','htdSMT','1.0','2021-03-02T19:21:05.418616+01:00',3,6456.2830925,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','DetK','1.0','2019-10-09T22:21:42.207535+02:00',5,3.765706,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','DetK','1.04','2020-11-09T15:00:10.265713+01:00',1,62.70951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','DetK','1.04','2020-11-09T15:01:10.565940+01:00',2,35525.29144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','DetK','1.04','2020-11-09T16:34:36.543046+01:00',3,23.95547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','DetK','1.04','2020-11-09T18:26:48.963510+01:00',4,32.38092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.600554+01:00',2,243.95081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:17.224367+01:00',3,142231.1955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.05','2020-11-06T00:06:37.530051+01:00',4,2459270.62923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.05','2020-11-07T03:10:57.374419+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.647618+01:00',2,330.88382,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:45.050624+01:00',3,809674.83519,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.300577+01:00',2,197.95379,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:40.214250+01:00',3,425330.78987,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.699697+01:00',2,102.7947,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:36.292707+01:00',3,127230.74193,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.901233+01:00',2,91.20162,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:31.685154+01:00',3,99075.20477,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:57.066223+02:00',2,130.02026,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:04.006491+02:00',3,212382.80673,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.449355+02:00',2,133.6969,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:08:41.187519+02:00',3,254871.30716,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.188808+01:00',2,88.65218,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.132855+01:00',3,45.14655,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.140620+01:00',2,95.03893,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.05','2021-01-30T13:49:36.128172+01:00',3,112391.99927,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.587088+01:00',2,83.28939,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:50.259579+01:00',3,37.36509,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:28:28.860328+01:00',4,29.66142,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:45:51.123238+01:00',5,24.72209,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:46:44.881430+02:00',4,25.7485,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.407408+02:00',2,112.436,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:03.876626+02:00',3,41.95658,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:04:56.981967+02:00',5,22.12101,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.275549+02:00',1,34.25352,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','htdLEO','1.0','2021-10-20T17:13:25.156605+02:00',2,4410.04753113,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','htdLEO','1.0','2021-10-20T17:13:25.156605+02:00',3,4410.04753113,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','htdSMT','1.0','2021-03-02T18:39:54.541676+01:00',2,5244.47488785,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-13.xml.hg','htdSMT','1.0','2021-03-02T18:39:54.541676+01:00',3,5244.47488785,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','DetK','1.0','2019-10-09T21:13:40.977621+02:00',5,2.60812,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','DetK','1.04','2020-11-09T15:00:11.285717+01:00',1,64.34183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','DetK','1.04','2020-11-09T15:01:10.797941+01:00',2,35457.39004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','DetK','1.04','2020-11-09T16:35:06.611157+01:00',3,30.68107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','DetK','1.04','2020-11-09T18:35:47.877445+01:00',4,46.03317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.184564+01:00',2,141.0355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:25.017052+01:00',3,94911.0271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-06T00:32:18.019776+01:00',4,836836.89212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-07T05:11:20.049346+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.391628+01:00',2,253.0532,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:12.596278+01:00',3,176384.51614,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.644574+01:00',2,167.48529,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:58.040925+01:00',3,83232.76063,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.771698+01:00',2,86.91418,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:07.144387+01:00',3,27396.78265,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.861237+01:00',2,100.74687,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:29.364913+01:00',3,13459.29851,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:58.394228+02:00',2,93.06718,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:51.266213+02:00',3,97815.42093,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.477359+02:00',2,60.37619,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:41.130862+02:00',3,45212.69955,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.468809+01:00',2,117.51938,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.504857+01:00',3,18.81989,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.484621+01:00',2,93.05943,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:00.668481+01:00',3,81500.24951,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.451098+01:00',2,76.08707,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.371619+01:00',3,15.26943,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:33.437444+01:00',4,18.02099,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:02.388356+01:00',5,15.64481,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:53:46.510988+02:00',4,25.08254,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.835440+02:00',2,69.46941,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:21.800696+02:00',3,17.1615,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:03.399198+02:00',5,24.14982,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.495557+02:00',1,17.15389,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','htdLEO','1.0','2021-10-20T17:32:43.768551+02:00',2,4847.58687019,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','htdLEO','1.0','2021-10-20T17:32:43.768551+02:00',3,4847.58687019,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','htdSMT','1.0','2021-03-02T19:04:55.619075+01:00',2,5436.36679649,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-16.xml.hg','htdSMT','1.0','2021-03-02T19:04:55.619075+01:00',3,5436.36679649,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','DetK','1.0','2019-10-09T23:23:44.612237+02:00',5,3.442708,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','DetK','1.04','2020-11-09T15:00:22.065758+01:00',1,61.78228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','DetK','1.04','2020-11-09T16:33:18.634756+01:00',2,43733.76868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','DetK','1.04','2020-11-09T17:32:50.203918+01:00',3,23.57873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','DetK','1.04','2020-11-09T20:39:47.699999+01:00',4,19.94099,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.788758+01:00',2,253.98698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.05','2020-11-05T17:12:20.576674+01:00',3,165074.29854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.05','2020-11-06T10:40:03.240506+01:00',4,1298728.82252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.05','2020-11-08T03:11:06.381777+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.499614+01:00',2,326.81806,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:57:51.844646+01:00',3,277598.76196,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.356573+01:00',2,211.13419,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:03.128944+01:00',3,93919.32491,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.959691+01:00',2,117.407,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:01.555934+01:00',3,53665.45391,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:48.465050+01:00',2,98.80792,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:49.211832+01:00',3,25825.9035,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:39.406158+02:00',2,142.25267,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:58.028443+02:00',3,54611.33568,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.909349+02:00',2,135.72749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:49.886017+02:00',3,66835.8183,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.624798+01:00',2,91.41865,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.324832+01:00',3,23.78394,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.520603+01:00',2,154.36825,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.05','2021-01-30T13:32:49.504501+01:00',3,77292.85965,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.227240+01:00',2,83.90026,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.191355+01:00',3,26.3899,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:17.725233+01:00',4,22.85961,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:37:21.482411+01:00',5,32.14213,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.978036+02:00',3,29.16957,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.311915+02:00',2,93.09619,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:55.105756+02:00',4,30.52976,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:45:51.396354+02:00',5,20.68297,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.919709+02:00',1,34.28055,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,14000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','htdLEO','1.0','2021-10-20T22:39:13.563196+02:00',2,5030.72476387,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','htdLEO','1.0','2021-10-20T22:39:13.563196+02:00',3,5030.72476387,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','htdSMT','1.0','2021-03-02T21:07:03.502485+01:00',2,4241.32966995,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-19.xml.hg','htdSMT','1.0','2021-03-02T21:07:03.502485+01:00',3,4241.32966995,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','DetK','1.0','2019-10-10T00:25:04.365024+02:00',5,3.092476,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','DetK','1.04','2020-11-09T15:00:26.985776+01:00',1,46.26248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','DetK','1.04','2020-11-09T16:33:27.398788+01:00',2,45627.36635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','DetK','1.04','2020-11-09T17:34:23.284256+01:00',3,27.90343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','DetK','1.04','2020-11-09T21:37:50.612946+01:00',4,23.40351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.964849+01:00',2,234.83916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.05','2020-11-05T17:56:50.574620+01:00',3,87044.18716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.05','2020-11-06T14:55:51.041560+01:00',4,838970.61897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.05','2020-11-08T12:44:04.110109+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.755619+01:00',2,301.87343,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:20.520308+01:00',3,185067.09765,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.760575+01:00',2,172.20525,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:35.745303+01:00',3,174176.86792,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.043695+01:00',2,104.46532,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:50.716976+01:00',3,160754.42582,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.633244+01:00',2,97.66984,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:31.905386+01:00',3,86971.90457,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:02.318243+02:00',2,128.21031,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:38.718395+02:00',3,48757.21824,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.769356+02:00',2,130.97339,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:27.295030+02:00',3,76845.90281,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.816810+01:00',2,148.47472,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.164859+01:00',3,30.01485,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.288624+01:00',2,104.55295,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.05','2021-01-30T13:53:41.849070+01:00',3,97047.79981,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.327320+01:00',2,88.59941,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.063777+01:00',3,21.79113,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:04.695669+01:00',4,18.10659,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:36:33.389514+01:00',5,18.09487,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:37.814368+02:00',3,26.07117,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.568147+02:00',2,81.28861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:54.353253+02:00',4,19.6067,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:46:41.324401+02:00',5,25.50243,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.707774+02:00',1,33.58951,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','htdLEO','1.0','2021-10-21T00:42:24.864387+02:00',2,6897.98641205,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','htdLEO','1.0','2021-10-21T00:42:24.864387+02:00',3,6897.98641205,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','htdSMT','1.0','2021-03-02T21:56:13.421956+01:00',2,4173.93636703,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-20.xml.hg','htdSMT','1.0','2021-03-02T21:56:13.421956+01:00',3,4173.93636703,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','DetK','1.0','2019-10-10T00:25:03.753022+02:00',5,3.068251,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','DetK','1.04','2020-11-09T15:00:27.785779+01:00',1,39.68709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','DetK','1.04','2020-11-09T16:33:38.610830+01:00',2,56585.29022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','DetK','1.04','2020-11-09T17:34:26.908269+01:00',3,53.31536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','DetK','1.04','2020-11-09T21:39:18.825274+01:00',4,41.9387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.944853+01:00',2,197.93406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:01.967113+01:00',3,181308.91398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.05','2020-11-06T15:31:32.885558+01:00',4,1972103.28802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.05','2020-11-08T13:02:03.858220+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.571618+01:00',2,323.34653,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:01.700906+01:00',3,345851.4003,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.120576+01:00',2,176.67415,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:37.237309+01:00',3,186638.46165,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.483693+01:00',2,159.11332,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:41.192725+01:00',3,177533.86097,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.389224+01:00',2,87.11293,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:21.772884+01:00',3,122078.16862,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:52.714207+02:00',2,128.50736,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:48.829516+02:00',3,103616.92868,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.749352+02:00',2,93.13952,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:05.470731+02:00',3,124457.72617,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.568805+01:00',2,121.37914,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.828850+01:00',3,51.65722,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.992615+01:00',2,146.17557,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.05','2021-01-30T13:43:34.278849+01:00',3,141504.25647,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.227323+01:00',2,100.79297,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:14.359793+01:00',3,21.206,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:43.039819+01:00',4,21.70225,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:51.954041+01:00',5,30.12044,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:42.818386+02:00',3,22.75882,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.064157+02:00',2,79.57372,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:43.873447+02:00',4,18.85659,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:50:42.013318+02:00',5,22.38731,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.527773+02:00',1,22.26696,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','htdLEO','1.0','2021-10-21T00:47:15.245373+02:00',2,4671.93102837,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','htdLEO','1.0','2021-10-21T00:47:15.245373+02:00',3,4671.93102837,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','htdSMT','1.0','2021-03-02T21:57:19.054210+01:00',2,4821.81787491,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-21.xml.hg','htdSMT','1.0','2021-03-02T21:57:19.054210+01:00',3,4821.81787491,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','DetK','1.0','2019-10-09T21:13:42.621627+02:00',5,2.675195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','DetK','1.04','2020-11-09T15:00:11.157717+01:00',1,62.70165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','DetK','1.04','2020-11-09T15:01:28.794009+01:00',2,53792.91972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','DetK','1.04','2020-11-09T16:35:08.855166+01:00',3,36.56601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','DetK','1.04','2020-11-09T18:35:48.197446+01:00',4,19.99791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.656565+01:00',2,168.72379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:12.737226+01:00',3,131565.15043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.05','2020-11-06T01:26:28.663922+01:00',4,3329142.11623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.05','2020-11-07T05:14:49.878131+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.807619+01:00',2,296.77523,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:28:25.107444+01:00',3,2109683.36948,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.744579+01:00',2,160.58649,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:55:13.140630+01:00',3,2071421.71166,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.039695+01:00',2,92.57921,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:47:22.846833+01:00',3,672967.47139,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.625244+01:00',2,99.09368,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:32:45.978135+01:00',3,281225.42208,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:02.254243+02:00',2,136.02534,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:13.383900+02:00',3,446481.79358,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.673359+02:00',2,86.99142,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:09:45.963756+02:00',3,277211.83291,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.608809+01:00',2,87.36056,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.224859+01:00',3,26.30687,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.140623+01:00',2,84.65583,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.05','2021-01-30T13:54:37.105272+01:00',3,181092.46346,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.907104+01:00',2,119.01648,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.335623+01:00',3,18.07818,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:28.341645+01:00',4,32.67051,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:08:19.972424+01:00',5,20.64946,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:54:21.739118+02:00',4,18.61782,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.055445+02:00',2,117.18351,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:23.864704+02:00',3,24.58829,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:27:28.555297+02:00',5,28.6274,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.907562+02:00',1,33.6566,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','htdLEO','1.0','2021-10-20T17:33:28.436703+02:00',2,3958.97364616,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','htdLEO','1.0','2021-10-20T17:33:28.436703+02:00',3,3958.97364616,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','htdSMT','1.0','2021-03-02T19:11:01.464408+01:00',2,4986.12999916,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-23.xml.hg','htdSMT','1.0','2021-03-02T19:11:01.464408+01:00',3,4986.12999916,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','DetK','1.0','2019-10-10T00:23:48.304758+02:00',5,2.858248,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','DetK','1.04','2020-11-09T15:00:26.573775+01:00',1,37.0118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','DetK','1.04','2020-11-09T16:33:18.030754+01:00',2,38312.31639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','DetK','1.04','2020-11-09T17:33:57.028161+01:00',3,40.23045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','DetK','1.04','2020-11-09T21:36:49.812720+01:00',4,34.17982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.432840+01:00',2,120.75927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:18.762276+01:00',3,168514.4293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.05','2020-11-06T14:45:17.891199+01:00',4,1130038.76806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.05','2020-11-08T11:54:46.050886+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:46.279736+01:00',2,257.21445,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:14:57.080449+01:00',3,1302238.58743,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.136572+01:00',2,179.25217,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:28.110436+01:00',3,479691.30761,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.847691+01:00',2,115.37476,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:38.396931+01:00',3,342026.77593,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:34.660997+01:00',2,77.96234,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:11.126759+01:00',3,167907.19064,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.938145+02:00',2,99.2037,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:33:34.084133+02:00',3,422122.71568,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.697349+02:00',2,99.42016,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:11.954098+02:00',3,200396.235,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.016795+01:00',2,102.06128,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.264820+01:00',3,41.4573,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.044598+01:00',2,78.37586,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:08.217304+01:00',3,103550.57318,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.851311+01:00',2,74.12864,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:58.423735+01:00',3,18.98548,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:04.399440+01:00',4,17.35498,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:28:50.695754+01:00',5,25.7318,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:24.958321+02:00',3,20.69087,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.560124+02:00',2,65.64535,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:44.352977+02:00',4,19.2676,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:37:53.886383+02:00',5,16.37025,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.015764+02:00',1,31.04078,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','htdLEO','1.0','2021-10-21T00:28:14.557498+02:00',2,4438.51304054,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','htdLEO','1.0','2021-10-21T00:28:14.557498+02:00',3,4438.51304054,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','htdSMT','1.0','2021-03-02T21:51:53.020946+01:00',2,4221.18735313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-24.xml.hg','htdSMT','1.0','2021-03-02T21:51:53.020946+01:00',3,4221.18735313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','DetK','1.0','2019-10-09T23:13:47.078175+02:00',5,3.417565,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','DetK','1.04','2020-11-09T15:00:20.961753+01:00',1,35.8664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','DetK','1.04','2020-11-09T16:33:04.610704+01:00',2,31075.30873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','DetK','1.04','2020-11-09T16:40:51.408440+01:00',3,18.22681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','DetK','1.04','2020-11-09T20:25:55.024967+01:00',4,60.27085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.220727+01:00',2,134.60177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-05T17:04:42.478985+01:00',3,53933.31816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-06T09:05:24.727094+01:00',4,796713.54156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-08T00:13:12.498036+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.455614+01:00',2,263.94999,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:14.292062+01:00',3,119262.06001,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.136576+01:00',2,191.70179,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:40.780858+01:00',3,72248.25767,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.923691+01:00',2,108.61099,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:31.351825+01:00',3,34148.66485,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:45.953041+01:00',2,90.65441,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:34.886851+01:00',3,24318.19539,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.762156+02:00',2,114.78803,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:47.991298+02:00',3,60023.49959,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.713349+02:00',2,79.1526,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:23.609483+02:00',3,29678.65179,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.556797+01:00',2,99.07575,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.480825+01:00',3,22.9841,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.088605+01:00',2,124.18289,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-30T13:20:17.265771+01:00',3,67273.8675,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.347222+01:00',2,69.35761,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.903296+01:00',3,29.49952,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:39.520744+01:00',4,20.27581,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:17.204828+01:00',5,24.39039,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.657987+02:00',3,17.08766,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:09.793680+02:00',4,16.17825,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.751863+02:00',2,87.74041,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:22.810626+02:00',5,16.08261,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.895683+02:00',1,16.20327,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','htdLEO','1.0','2021-10-20T21:56:21.118418+02:00',2,4361.0599041,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','htdLEO','1.0','2021-10-20T21:56:21.118418+02:00',3,4361.0599041,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','htdSMT','1.0','2021-03-02T20:45:04.373462+01:00',2,4705.88374138,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-25.xml.hg','htdSMT','1.0','2021-03-02T20:45:04.373462+01:00',3,4705.88374138,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','DetK','1.0','2019-10-09T23:23:45.196239+02:00',5,2.706357,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','DetK','1.04','2020-11-09T15:00:22.489759+01:00',1,41.21006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','DetK','1.04','2020-11-09T16:33:06.958712+01:00',2,32481.72673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','DetK','1.04','2020-11-09T17:32:50.391918+01:00',3,19.52245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','DetK','1.04','2020-11-09T20:41:38.568402+01:00',4,31.45968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.352760+01:00',2,138.92789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.05','2020-11-05T17:12:56.780808+01:00',3,57812.43533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.05','2020-11-06T11:05:20.714190+01:00',4,1923688.70859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.05','2020-11-08T03:40:48.784396+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.775619+01:00',2,224.69053,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:08:37.007040+01:00',3,921763.26372,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.004576+01:00',2,150.92733,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:20.809943+01:00',3,351734.3081,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.671701+01:00',2,101.63606,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:54.608125+01:00',3,114715.9763,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:46.137273+01:00',2,70.59634,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:00.823877+01:00',3,74104.332,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:14.678288+02:00',2,92.05913,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:06.652696+02:00',3,214691.37294,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.365362+02:00',2,109.42197,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:56.514261+02:00',3,148481.88908,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.628814+01:00',2,112.39423,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.960831+01:00',3,20.05005,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.832633+01:00',2,90.51459,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:28.460643+01:00',3,168753.9733,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.247243+01:00',2,61.85905,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.267369+01:00',3,17.93814,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:51.913362+01:00',4,25.21192,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:52.152123+01:00',5,16.78651,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.306048+02:00',3,28.76889,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.727924+02:00',2,74.71739,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:41.061934+02:00',4,19.56352,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:45.794201+02:00',5,16.39474,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.059709+02:00',1,26.71579,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','htdLEO','1.0','2021-10-20T22:49:15.397253+02:00',2,4445.30653954,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','htdLEO','1.0','2021-10-20T22:49:15.397253+02:00',3,4445.30653954,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','htdSMT','1.0','2021-03-02T21:11:13.875450+01:00',2,5022.83883095,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-26.xml.hg','htdSMT','1.0','2021-03-02T21:11:13.875450+01:00',3,5022.83883095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','DetK','1.0','2019-10-10T06:19:58.808666+02:00',5,2.585927,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','DetK','1.04','2020-11-09T15:00:06.081697+01:00',1,56.96501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','DetK','1.04','2020-11-09T15:01:21.433981+01:00',2,52100.04334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','DetK','1.04','2020-11-09T16:32:43.994627+01:00',3,21.78542,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','DetK','1.04','2020-11-09T17:35:39.344532+01:00',4,22.68285,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','DetK','1.04','2020-11-09T21:51:49.204104+01:00',5,19.68268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.896487+01:00',2,222.59297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:01.493684+01:00',3,173492.27467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-05T19:59:51.226575+01:00',4,2216043.57463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-06T18:04:42.115970+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.071620+01:00',2,321.3494,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:10.241610+01:00',3,1613159.09959,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.148580+01:00',2,177.22327,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:32:32.051378+01:00',3,657598.48048,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.823701+01:00',2,104.13942,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:37.121579+01:00',3,247532.24495,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:48.245281+01:00',2,89.1331,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:33:05.894212+01:00',3,158213.93509,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:18.326302+02:00',2,158.70878,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:53:54.300741+02:00',3,375824.36224,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.629359+02:00',2,123.89049,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:14:33.048804+02:00',3,475670.32177,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.032815+01:00',2,155.12779,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.540869+01:00',3,24.41497,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.136638+01:00',2,106.64838,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-30T14:08:58.876438+01:00',3,85481.15793,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.499033+01:00',2,134.54409,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.939392+01:00',3,23.25198,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:58:15.617750+01:00',4,18.38704,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:08:16.184550+01:00',5,18.62534,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:22:09.480018+02:00',4,20.06837,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.039244+02:00',2,97.87911,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.640303+02:00',3,19.33741,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:26:49.174267+02:00',5,20.72236,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.483480+02:00',1,20.37668,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','htdLEO','1.0','2021-10-20T15:14:07.312442+02:00',2,3825.73032379,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','htdLEO','1.0','2021-10-20T15:14:07.312442+02:00',3,3825.73032379,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.815246+01:00',2,4363.36231232,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-28.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.815246+01:00',3,4363.36231232,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','DetK','1.0','2019-10-10T06:32:28.911232+02:00',5,2.704344,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','DetK','1.04','2020-11-09T15:00:06.969701+01:00',1,58.62832,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','DetK','1.04','2020-11-09T15:01:01.677907+01:00',2,30647.06251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','DetK','1.04','2020-11-09T16:33:03.278699+01:00',3,18.24679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','DetK','1.04','2020-11-09T17:37:01.852827+01:00',4,33.50451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.716511+01:00',2,199.09628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:51.793866+01:00',3,32091.00683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.05','2020-11-05T21:22:10.697233+01:00',4,731743.56113,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.05','2020-11-06T21:35:48.787180+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.847619+01:00',2,212.23775,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:02.368240+01:00',3,165685.57221,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.900575+01:00',2,127.85713,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:05.749187+01:00',3,101704.9516,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.603700+01:00',2,83.73187,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:40.704940+01:00',3,87097.38343,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:44.437266+01:00',2,60.69734,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:44.865667+01:00',3,84120.26854,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:14.174287+02:00',2,94.65235,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:21.291015+02:00',3,62592.48074,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.249358+02:00',2,97.03431,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:37.411067+02:00',3,31289.31432,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.440813+01:00',2,93.8977,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.584865+01:00',3,28.15324,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:02.624632+01:00',2,75.21281,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.05','2021-01-30T14:03:48.379296+01:00',3,54697.5199,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.967053+01:00',2,105.10561,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.631456+01:00',3,28.25879,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:00.799652+01:00',4,17.153,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:40:22.564027+01:00',5,15.27211,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:27.277619+02:00',4,15.95655,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.199309+02:00',2,68.9393,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:08.524411+02:00',3,17.86937,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:59:48.542248+02:00',5,14.76835,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.911503+02:00',1,16.67615,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','htdLEO','1.0','2021-10-20T16:13:08.244338+02:00',2,4388.30733299,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','htdLEO','1.0','2021-10-20T16:13:08.244338+02:00',3,4388.30733299,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','htdSMT','1.0','2021-03-02T18:10:20.475321+01:00',2,4535.2461338,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-32.xml.hg','htdSMT','1.0','2021-03-02T18:10:20.475321+01:00',3,4535.2461338,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','DetK','1.0','2019-10-09T23:49:46.305620+02:00',5,2.806929,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','DetK','1.04','2020-11-09T15:00:24.837768+01:00',1,48.34609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','DetK','1.04','2020-11-09T16:33:11.570729+01:00',2,33365.43516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','DetK','1.04','2020-11-09T17:32:55.335936+01:00',3,30.27516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','DetK','1.04','2020-11-09T20:58:52.908221+01:00',4,44.62632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.380804+01:00',2,134.35395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:15.150426+01:00',3,21170.64361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-06T13:11:18.714249+01:00',4,1252786.40659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-08T08:00:01.386444+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.079620+01:00',2,270.50286,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:58.240448+01:00',3,220462.96445,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.240577+01:00',2,136.63873,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:59.933165+01:00',3,56516.30068,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.091699+01:00',2,113.01926,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:19.820864+01:00',3,28667.87637,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:51.465293+01:00',2,93.55241,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:23.793818+01:00',3,17371.12892,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:23.234320+02:00',2,93.57502,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:49:59.031846+02:00',3,26803.66234,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.921360+02:00',2,73.04068,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:24.703240+02:00',3,25962.82607,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.516817+01:00',2,112.69453,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.288872+01:00',3,17.86707,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:05.300642+01:00',2,80.32515,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:59.105100+01:00',3,20832.62021,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.527281+01:00',2,115.8759,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:59.391522+01:00',3,16.30938,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:26.014168+01:00',4,26.87097,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:34:33.407391+01:00',5,15.78214,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:38.126150+02:00',3,15.99098,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.440034+02:00',2,116.47436,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:37.443313+02:00',4,18.90634,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:46:28.002488+02:00',5,15.50817,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.547737+02:00',1,28.18647,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','htdLEO','1.0','2021-10-20T23:45:55.948855+02:00',2,4015.35105705,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','htdLEO','1.0','2021-10-20T23:45:55.948855+02:00',3,4015.35105705,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','htdSMT','1.0','2021-03-02T21:32:56.528514+01:00',2,4705.30295372,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-33.xml.hg','htdSMT','1.0','2021-03-02T21:32:56.528514+01:00',3,4705.30295372,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','DetK','1.0','2019-10-09T21:21:43.991275+02:00',5,2.843565,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','DetK','1.04','2020-11-09T15:00:13.353725+01:00',1,55.70451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','DetK','1.04','2020-11-09T16:33:00.770689+01:00',2,35944.3647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','DetK','1.04','2020-11-09T16:36:30.855471+01:00',3,34.38298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','DetK','1.04','2020-11-09T18:41:09.594603+01:00',4,26.07835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.404601+01:00',2,143.04062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:57.677760+01:00',3,31296.91882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.05','2020-11-06T02:30:54.158446+01:00',4,295736.24981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.05','2020-11-07T10:32:26.465631+01:00',5,2854952.69819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.955616+01:00',2,309.54604,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:19.443859+01:00',3,62652.78428,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.728575+01:00',2,153.40419,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:39.673086+01:00',3,30640.14388,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.123695+01:00',2,95.34036,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:38.864933+01:00',3,21636.10386,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:00.537097+01:00',2,96.3512,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:39.409878+01:00',3,18452.92265,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.594177+02:00',2,108.9998,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:12.931899+02:00',3,20809.92264,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.105350+02:00',2,120.38242,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:30.979263+02:00',3,13828.41365,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.344800+01:00',2,126.81987,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:14.488873+01:00',3,36.37887,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.480606+01:00',2,137.83946,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.05','2021-01-30T14:12:31.645219+01:00',3,28749.01166,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.579128+01:00',2,72.16891,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.331019+01:00',3,18.61975,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:55.539945+01:00',4,19.43884,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:57:53.547818+01:00',5,19.65514,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.061766+02:00',3,22.27944,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:13.017979+02:00',4,17.50049,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.075562+02:00',2,121.08118,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:18:18.535112+02:00',5,17.91709,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.571594+02:00',1,32.44478,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','htdLEO','1.0','2021-10-20T18:41:43.678632+02:00',2,3524.05285835,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','htdLEO','1.0','2021-10-20T18:41:43.678632+02:00',3,3524.05285835,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','htdSMT','1.0','2021-03-02T19:17:53.381912+01:00',2,5571.59137726,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-34.xml.hg','htdSMT','1.0','2021-03-02T19:17:53.381912+01:00',3,5571.59137726,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','DetK','1.0','2019-10-10T06:27:16.058161+02:00',5,2.712329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','DetK','1.04','2020-11-09T15:00:07.261702+01:00',1,40.87358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','DetK','1.04','2020-11-09T15:01:14.721956+01:00',2,44756.30087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','DetK','1.04','2020-11-09T16:32:47.982642+01:00',3,44.13977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','DetK','1.04','2020-11-09T17:36:20.404679+01:00',4,31.36796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','DetK','1.04','2020-11-09T22:00:12.102005+01:00',5,47.50865,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.320499+01:00',2,193.57091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:17.473308+01:00',3,9471.7664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.05','2020-11-05T20:28:30.301096+01:00',4,1024776.40877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.05','2020-11-06T19:51:55.672054+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.855619+01:00',2,324.47142,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:39.083931+01:00',3,83538.67675,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.012580+01:00',2,182.96512,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:49.464891+01:00',3,79916.64766,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.619697+01:00',2,139.73031,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:36.400060+01:00',3,46039.66947,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:42.433259+01:00',2,100.28337,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:23:45.284049+01:00',3,21508.08858,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:10.538273+02:00',2,126.9737,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:58.672888+02:00',3,30542.0277,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.093357+02:00',2,108.29908,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:07.510082+02:00',3,20735.99697,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.236812+01:00',2,97.99918,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.476845+01:00',3,20.45661,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:01.924630+01:00',2,138.41479,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.05','2021-01-30T13:35:16.693036+01:00',3,19.92191,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.547044+01:00',2,74.57398,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.843424+01:00',3,17.45354,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:09.966599+01:00',4,27.45118,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:27:49.481110+01:00',5,19.25707,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:49.688823+02:00',4,18.50903,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.191279+02:00',2,84.7632,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:55.104359+02:00',3,17.31079,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:46:08.354926+02:00',5,30.29522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.999496+02:00',1,31.49577,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','htdLEO','1.0','2021-10-20T15:34:24.396514+02:00',2,3781.05187416,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','htdLEO','1.0','2021-10-20T15:34:24.396514+02:00',3,3781.05187416,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','htdSMT','1.0','2021-03-02T18:10:01.607252+01:00',2,3783.81419182,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-38.xml.hg','htdSMT','1.0','2021-03-02T18:10:01.607252+01:00',3,3783.81419182,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','DetK','1.0','2019-10-10T06:26:28.129997+02:00',5,2.555609,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','DetK','1.04','2020-11-09T15:00:05.909697+01:00',1,63.32913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','DetK','1.04','2020-11-09T15:01:15.905961+01:00',2,45511.75425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','DetK','1.04','2020-11-09T16:32:46.954638+01:00',3,18.53964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','DetK','1.04','2020-11-09T17:36:11.280647+01:00',4,48.02512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','DetK','1.04','2020-11-09T21:55:55.953038+01:00',5,20.73463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.812494+01:00',2,148.66437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:10.921501+01:00',3,75850.83933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-05T20:17:16.894539+01:00',4,1097742.96119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-06T19:57:46.965364+01:00',5,1344460.46631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.775615+01:00',2,298.55889,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:51.549091+01:00',3,396191.38378,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.432574+01:00',2,147.79049,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:05.385418+01:00',3,216027.73319,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.955694+01:00',2,85.15074,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:39.472287+01:00',3,133602.03441,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:58.245088+01:00',2,94.7732,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:37.920483+01:00',3,168562.83814,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:43.282172+02:00',2,109.18963,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:33.673238+02:00',3,213476.68845,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.109354+02:00',2,110.51771,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:23.426140+02:00',3,71739.85548,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.040799+01:00',2,91.67799,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.988835+01:00',3,19.5311,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.104605+01:00',2,98.03485,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-30T13:34:20.208830+01:00',3,77697.57737,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.915042+01:00',2,71.69907,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.387419+01:00',3,20.27586,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:49.986526+01:00',4,17.27267,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:26:48.708875+01:00',5,23.79375,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:27.184741+02:00',4,17.66255,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.791274+02:00',2,82.58135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.376352+02:00',3,22.06473,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:43:49.274361+02:00',5,24.19617,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.419490+02:00',1,19.71578,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','htdLEO','1.0','2021-10-20T15:27:26.399111+02:00',2,6800.85468292,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','htdLEO','1.0','2021-10-20T15:27:26.399111+02:00',3,6800.85468292,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.487244+01:00',2,3312.01219559,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-39.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.487244+01:00',3,3312.01219559,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','DetK','1.0','2019-10-09T22:22:44.183745+02:00',5,2.220473,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','DetK','1.04','2020-11-09T15:00:15.605733+01:00',1,69.32275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','DetK','1.04','2020-11-09T16:33:02.870697+01:00',2,35937.94709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','DetK','1.04','2020-11-09T16:37:43.299740+01:00',3,29.04235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','DetK','1.04','2020-11-09T19:25:49.712077+01:00',4,46.22417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.472637+01:00',2,140.45479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.05','2020-11-05T16:34:10.512233+01:00',3,60627.61426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.05','2020-11-06T04:14:24.157763+01:00',4,613925.41021,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.05','2020-11-07T14:27:23.182293+01:00',5,1976459.37446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.891615+01:00',2,380.03816,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:57.804223+01:00',3,161349.40454,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.684574+01:00',2,173.28846,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:03.580946+01:00',3,56485.4216,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.003691+01:00',2,107.96389,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:46.296744+01:00',3,38401.53858,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:59.913095+01:00',2,83.58763,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:26.933367+01:00',3,25677.27963,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.158176+02:00',2,119.45699,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:19.075007+02:00',3,75696.90773,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.141350+02:00',2,136.1814,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:24.939022+02:00',3,24594.76365,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.324800+01:00',2,145.30773,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.452864+01:00',3,32.0662,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.292606+01:00',2,89.82306,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.05','2021-01-30T14:02:48.731077+01:00',3,52287.35414,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.323156+01:00',2,113.51615,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.787093+01:00',3,24.33603,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:11.753551+01:00',4,27.21739,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:53:41.884698+01:00',5,22.33225,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.137825+02:00',3,23.43318,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:14.656212+02:00',4,19.85799,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.507658+02:00',2,111.0208,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:13:00.907583+02:00',5,30.53123,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.671620+02:00',1,17.52821,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','htdLEO','1.0','2021-10-20T19:37:30.710031+02:00',2,4655.79032898,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','htdLEO','1.0','2021-10-20T19:37:30.710031+02:00',3,4655.79032898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','htdSMT','1.0','2021-03-02T19:42:55.435486+01:00',2,6854.71463203,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-41.xml.hg','htdSMT','1.0','2021-03-02T19:42:55.435486+01:00',3,6854.71463203,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','DetK','1.0','2019-10-10T00:11:51.842245+02:00',5,3.008803,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','DetK','1.04','2020-11-09T15:00:25.429770+01:00',1,58.15054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','DetK','1.04','2020-11-09T16:33:24.410777+01:00',2,46349.68008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','DetK','1.04','2020-11-09T17:33:06.667978+01:00',3,23.38139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','DetK','1.04','2020-11-09T21:18:56.844724+01:00',4,25.02288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.420815+01:00',2,218.09621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.05','2020-11-05T17:43:07.231527+01:00',3,51471.03022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.05','2020-11-06T13:22:51.468820+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.05','2020-11-08T09:29:16.682089+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.699615+01:00',2,285.47078,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:05:59.706456+01:00',3,765540.39295,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.516574+01:00',2,176.85993,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:28:41.462487+01:00',3,492494.87303,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.887691+01:00',2,116.33623,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:25.088667+01:00',3,265403.15544,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:56.849083+01:00',2,87.63028,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:31.355763+01:00',3,120491.42046,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:43.090172+02:00',2,116.48506,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:36:58.372887+02:00',3,297960.44552,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.093354+02:00',2,121.49963,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:42.425990+02:00',3,99996.52084,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.108799+01:00',2,140.25996,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.852830+01:00',3,32.37783,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.024605+01:00',2,149.69871,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.05','2021-01-30T13:30:15.235941+01:00',3,54383.88002,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.275291+01:00',2,98.8492,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:19.007593+01:00',3,19.75382,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:19.822596+01:00',4,19.95255,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:51.427326+01:00',5,25.99065,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:51.978200+02:00',3,36.3273,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.340057+02:00',2,90.71587,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:08.635897+02:00',4,18.42587,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:04:30.594677+02:00',5,26.18774,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.119746+02:00',1,18.31502,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','htdLEO','1.0','2021-10-21T00:04:35.704671+02:00',2,4295.00627518,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','htdLEO','1.0','2021-10-21T00:04:35.704671+02:00',3,4295.00627518,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','htdSMT','1.0','2021-03-02T21:40:49.998364+01:00',2,5103.30915451,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-42.xml.hg','htdSMT','1.0','2021-03-02T21:40:49.998364+01:00',3,5103.30915451,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','DetK','1.0','2019-10-09T22:22:41.899737+02:00',5,3.246048,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','DetK','1.04','2020-11-09T15:00:20.905753+01:00',1,59.77896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','DetK','1.04','2020-11-09T16:33:01.034690+01:00',2,28361.37844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','DetK','1.04','2020-11-09T16:40:53.932449+01:00',3,18.05213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','DetK','1.04','2020-11-09T20:28:47.681596+01:00',4,31.71767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.800729+01:00',2,127.87603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:06.755517+01:00',3,107128.35546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.05','2020-11-06T09:24:18.739360+01:00',4,1094298.62105,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.05','2020-11-08T00:24:00.112466+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.719618+01:00',2,276.2462,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:18.828747+01:00',3,302682.75249,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.612578+01:00',2,146.73292,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:47.813350+01:00',3,193444.61428,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.703697+01:00',2,85.80968,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:07.612604+01:00',3,95101.84702,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.617236+01:00',2,97.74484,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:01.501037+01:00',3,57627.63315,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:58.194228+02:00',2,112.55929,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:24.018568+02:00',3,208552.39012,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.517355+02:00',2,104.44407,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:12.242975+02:00',3,99521.38035,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.456809+01:00',2,106.38138,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.460856+01:00',3,31.4492,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:00.540625+01:00',2,126.09901,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:30.396590+01:00',3,126667.91595,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.687223+01:00',2,78.00708,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.711299+01:00',3,19.5422,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:45.136764+01:00',4,16.95392,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:32.764887+01:00',5,19.95347,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.321990+02:00',3,18.66097,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:22.793730+02:00',4,19.84581,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.759867+02:00',2,119.3525,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:50.414735+02:00',5,20.91732,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.279688+02:00',1,30.07574,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','htdLEO','1.0','2021-10-20T21:59:13.495006+02:00',2,4909.66486931,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','htdLEO','1.0','2021-10-20T21:59:13.495006+02:00',3,4909.66486931,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','htdSMT','1.0','2021-03-02T20:45:55.005653+01:00',2,4805.77659607,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-44.xml.hg','htdSMT','1.0','2021-03-02T20:45:55.005653+01:00',3,4805.77659607,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','DetK','1.0','2019-10-09T21:21:42.199269+02:00',5,2.751256,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','DetK','1.04','2020-11-09T15:00:08.677707+01:00',1,45.78586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','DetK','1.04','2020-11-09T15:01:06.689926+01:00',2,35733.6278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','DetK','1.04','2020-11-09T16:33:05.994709+01:00',3,31.66094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','DetK','1.04','2020-11-09T17:37:11.896863+01:00',4,17.48028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.384510+01:00',2,144.98749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:41.746268+01:00',3,110624.05075,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.05','2020-11-05T21:20:03.480755+01:00',4,91477.47751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.05','2020-11-06T21:51:44.094712+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.571614+01:00',2,230.9214,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:50.679974+01:00',3,95144.24631,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.752575+01:00',2,140.22853,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:25.260798+01:00',3,47153.14796,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.995698+01:00',2,128.05972,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:47.888533+01:00',3,42034.26756,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:37.701240+01:00',2,93.40298,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:14.061086+01:00',3,24486.4402,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:01.406240+02:00',2,93.96895,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:19.074319+02:00',3,37466.14918,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.621359+02:00',2,73.12629,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:04.486947+02:00',3,58197.52285,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.492809+01:00',2,73.59588,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.856858+01:00',3,24.85304,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.772622+01:00',2,75.37987,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.05','2021-01-30T13:52:04.512714+01:00',3,38509.58702,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.783056+01:00',2,97.2078,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.523459+01:00',3,16.92242,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:42.915804+01:00',4,16.3948,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:43:35.504777+01:00',5,17.49065,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:01.769745+02:00',4,17.58245,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.675315+02:00',2,66.48954,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:11.060421+02:00',3,16.36607,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:18.286853+02:00',5,15.45414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.795506+02:00',1,27.50912,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','htdLEO','1.0','2021-10-20T16:13:08.472339+02:00',2,4639.24813271,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','htdLEO','1.0','2021-10-20T16:13:08.472339+02:00',3,4639.24813271,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','htdSMT','1.0','2021-03-02T18:10:27.483347+01:00',2,4260.21313667,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-46.xml.hg','htdSMT','1.0','2021-03-02T18:10:27.483347+01:00',3,4260.21313667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','DetK','1.0','2019-10-09T22:40:36.003383+02:00',5,2.891368,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','DetK','1.04','2020-11-09T15:00:19.701749+01:00',1,43.55109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','DetK','1.04','2020-11-09T16:32:57.882679+01:00',2,26572.71309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','DetK','1.04','2020-11-09T16:40:15.000304+01:00',3,21.97481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','DetK','1.04','2020-11-09T19:57:50.806903+01:00',4,19.3803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.784704+01:00',2,132.16198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.05','2020-11-05T16:58:28.669604+01:00',3,79816.93522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.05','2020-11-06T07:33:33.090508+01:00',4,476323.03013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.05','2020-11-07T22:53:43.260121+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.051616+01:00',2,242.02862,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:13.925174+01:00',3,418537.45029,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:36.736609+01:00',2,161.8589,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:06.941424+01:00',3,217558.54898,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.163692+01:00',2,93.80519,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:18.968213+01:00',3,103554.47854,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:26.769198+01:00',2,87.31061,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:08.228137+01:00',3,67064.38908,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:48.126190+02:00',2,94.14076,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:21.637641+02:00',3,292161.72308,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.313354+02:00',2,99.54374,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:58.590268+02:00',3,93791.4527,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.812802+01:00',2,120.05913,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:05.660837+01:00',3,18.32391,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.260613+01:00',2,66.89047,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.05','2021-01-30T13:35:33.193095+01:00',3,124451.58713,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.291211+01:00',2,104.51822,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.487244+01:00',3,16.12541,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:10.179974+01:00',4,18.01687,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:26:00.666099+01:00',5,18.07325,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.301950+02:00',3,19.81162,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:58.279043+02:00',4,24.91551,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.067823+02:00',2,82.07644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:34:50.143755+02:00',5,16.02458,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.679671+02:00',1,30.16157,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','htdLEO','1.0','2021-10-20T21:23:38.499720+02:00',2,4859.30752754,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','htdLEO','1.0','2021-10-20T21:23:38.499720+02:00',3,4859.30752754,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','htdSMT','1.0','2021-03-02T20:29:27.245917+01:00',2,4658.15424919,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-48.xml.hg','htdSMT','1.0','2021-03-02T20:29:27.245917+01:00',3,4658.15424919,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','DetK','1.0','2019-10-09T21:21:40.755264+02:00',5,2.979153,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','DetK','1.04','2020-11-09T15:00:12.205720+01:00',1,61.72764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','DetK','1.04','2020-11-09T15:01:29.398011+01:00',2,51679.15684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','DetK','1.04','2020-11-09T16:35:44.463298+01:00',3,20.13136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','DetK','1.04','2020-11-09T18:37:47.325874+01:00',4,23.76051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.404583+01:00',2,243.76487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.05','2020-11-05T16:10:59.507144+01:00',3,63386.44166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.05','2020-11-06T01:18:36.890152+01:00',4,158384.13497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.05','2020-11-07T07:33:51.421381+01:00',5,24.9385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.487614+01:00',2,297.44238,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:02.876020+01:00',3,107213.02536,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.252573+01:00',2,155.02801,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:01.376938+01:00',3,91321.05517,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.899691+01:00',2,88.1042,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:17.008206+01:00',3,45777.40754,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:49.101053+01:00',2,82.61915,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:42.480501+01:00',3,77821.26911,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:40.686163+02:00',2,120.7538,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:57.229104+02:00',3,44236.05732,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.833349+02:00',2,85.06492,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:59.906273+02:00',3,26591.78817,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.812798+01:00',2,138.78366,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.148847+01:00',3,21.00388,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.488603+01:00',2,125.01204,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.05','2021-01-30T13:39:34.661973+01:00',3,67706.71015,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.959115+01:00',2,89.34661,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.563674+01:00',3,17.43909,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:40.227008+01:00',4,16.56067,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:26.870895+01:00',5,19.10901,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:54.592796+02:00',4,18.84331,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.687512+02:00',2,82.69229,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.728804+02:00',3,17.17899,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:13.446243+02:00',5,21.48529,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.231574+02:00',1,19.65859,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','htdLEO','1.0','2021-10-20T18:15:10.353214+02:00',2,4630.91087341,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','htdLEO','1.0','2021-10-20T18:15:10.353214+02:00',3,4630.91087341,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','htdSMT','1.0','2021-03-02T19:11:48.216578+01:00',2,5391.86000824,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-4X-05c-49.xml.hg','htdSMT','1.0','2021-03-02T19:11:48.216578+01:00',3,5391.86000824,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','DetK','1.0','2019-10-09T22:46:44.372640+02:00',5,2.612826,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','DetK','1.04','2020-11-09T15:00:19.725749+01:00',1,34.47102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','DetK','1.04','2020-11-09T16:32:51.282654+01:00',2,18977.17739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','DetK','1.04','2020-11-09T16:40:19.420321+01:00',3,42.08157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','DetK','1.04','2020-11-09T20:10:47.237671+01:00',4,96.39315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.376706+01:00',2,101.1757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:45.162108+01:00',3,80330.30306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.05','2020-11-06T08:08:13.318251+01:00',4,1028829.28635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.05','2020-11-07T23:12:00.340241+01:00',5,3201001.24145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.695615+01:00',2,218.79127,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:09.327821+01:00',3,53538.3871,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.628574+01:00',2,135.51178,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:03.192712+01:00',3,31004.77555,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.915694+01:00',2,61.662,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:02.636154+01:00',3,16433.18657,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:57.941087+01:00',2,62.48792,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:59.364566+01:00',3,37327.11389,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.198176+02:00',2,75.79648,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:28.841220+02:00',3,14580.99554,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.033354+02:00',2,82.51116,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:17.398337+02:00',3,15611.92774,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.168800+01:00',2,103.58682,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.792850+01:00',3,25.94391,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.144605+01:00',2,90.99206,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.05','2021-01-30T13:42:32.806624+01:00',3,68656.0693,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.755209+01:00',2,51.46665,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.455251+01:00',3,19.80125,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:47.700112+01:00',4,15.99523,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:29:00.666788+01:00',5,14.91323,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.881955+02:00',3,24.85939,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:37.379188+02:00',4,22.86742,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.439828+02:00',2,60.49199,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:37:06.704286+02:00',5,21.60717,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.323670+02:00',1,15.08812,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','htdLEO','1.0','2021-10-20T21:26:10.184237+02:00',2,3518.1248188,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','htdLEO','1.0','2021-10-20T21:26:10.184237+02:00',3,3518.1248188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','htdSMT','1.0','2021-03-02T20:31:31.466388+01:00',2,8679.77237701,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-01.xml.hg','htdSMT','1.0','2021-03-02T20:31:31.466388+01:00',3,8679.77237701,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','DetK','1.0','2019-10-10T00:25:03.793022+02:00',5,2.807405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','DetK','1.04','2020-11-09T15:00:27.689779+01:00',1,37.5481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','DetK','1.04','2020-11-09T16:33:21.350766+01:00',2,39426.6036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','DetK','1.04','2020-11-09T17:34:25.716265+01:00',3,26.78338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','DetK','1.04','2020-11-09T21:39:18.277272+01:00',4,51.76345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:12.000853+01:00',2,227.12904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-05T17:57:19.798730+01:00',3,79281.15809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-06T15:24:47.120040+01:00',4,1735427.70562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.05','2020-11-08T13:01:51.686174+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.491614+01:00',2,302.52795,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:43.300169+01:00',3,147440.92903,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.412573+01:00',2,182.37171,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:38.169080+01:00',3,125990.33724,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:05.195731+01:00',2,96.28284,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:28.880249+01:00',3,45783.70833,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:53.857071+01:00',2,83.98645,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:40.308724+01:00',3,81201.92518,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:40.750163+02:00',2,137.55111,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:29.457444+02:00',3,87125.67666,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.025350+02:00',2,116.48768,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:47.658666+02:00',3,106942.98062,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.960799+01:00',2,144.54834,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.720850+01:00',3,18.32903,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.740604+01:00',2,127.11614,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.05','2021-01-30T13:43:30.274835+01:00',3,200377.68022,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.179323+01:00',2,87.38836,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:14.115792+01:00',3,17.38607,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:42.795818+01:00',4,19.14858,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:51.790040+01:00',5,16.96801,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:42.546385+02:00',3,19.30929,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.888156+02:00',2,76.57216,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:43.785447+02:00',4,16.9881,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:50:41.793318+02:00',5,19.15797,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.459773+02:00',1,19.28107,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','htdLEO','1.0','2021-10-21T00:46:21.141190+02:00',2,5040.33946991,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','htdLEO','1.0','2021-10-21T00:46:21.141190+02:00',3,5040.33946991,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','htdSMT','1.0','2021-03-02T21:56:01.297909+01:00',2,4204.31351662,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-02.xml.hg','htdSMT','1.0','2021-03-02T21:56:01.297909+01:00',3,4204.31351662,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','DetK','1.0','2019-10-09T23:50:46.817831+02:00',5,2.63909,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','DetK','1.04','2020-11-09T15:00:24.677768+01:00',1,52.94286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','DetK','1.04','2020-11-09T16:33:26.354784+01:00',2,47850.11612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','DetK','1.04','2020-11-09T17:32:55.771938+01:00',3,27.14486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','DetK','1.04','2020-11-09T21:03:49.433330+01:00',4,48.76594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.732801+01:00',2,154.24093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:08.730402+01:00',3,27.24341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.05','2020-11-06T13:02:52.732372+01:00',4,552209.37613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.05','2020-11-08T08:02:35.275010+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:15.119620+01:00',2,301.06248,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:44.095727+01:00',3,27069.99313,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.160580+01:00',2,182.05806,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:38.776850+01:00',3,7022.13492,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.899702+01:00',2,131.51437,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:36.152707+01:00',3,8453.37252,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:47.741279+01:00',2,96.10634,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:30:23.865587+01:00',3,30.96082,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:17.342298+02:00',2,121.47924,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:47:04.167179+02:00',3,6960.65233,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.593363+02:00',2,127.97942,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:34.115055+02:00',3,3109.7645,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.860818+01:00',2,107.52055,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.424868+01:00',3,33.96523,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:03.888637+01:00',2,93.7127,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.05','2021-01-30T14:07:27.388101+01:00',3,2892.59395,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.647278+01:00',2,97.41784,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:00.007524+01:00',3,20.78695,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:41.978228+01:00',4,17.75902,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:36:50.607911+01:00',5,17.96212,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:39.046153+02:00',3,19.93111,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.704031+02:00',2,89.43694,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:50.775364+02:00',4,17.53301,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:47:18.242682+02:00',5,28.99851,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.799738+02:00',1,30.51848,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','htdLEO','1.0','2021-10-20T23:46:32.036978+02:00',2,5405.51257133,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','htdLEO','1.0','2021-10-20T23:46:32.036978+02:00',3,5405.51257133,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','htdSMT','1.0','2021-03-02T21:33:55.808745+01:00',2,4520.03502846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-03.xml.hg','htdSMT','1.0','2021-03-02T21:33:55.808745+01:00',3,4520.03502846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','DetK','1.0','2019-10-09T22:22:42.647740+02:00',5,2.992202,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','DetK','1.04','2020-11-09T15:00:17.729741+01:00',1,65.35086,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','DetK','1.04','2020-11-09T16:33:07.446714+01:00',2,38504.77129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','DetK','1.04','2020-11-09T16:39:05.628046+01:00',3,59.50908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','DetK','1.04','2020-11-09T19:38:48.286839+01:00',4,85.8865,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.340669+01:00',2,157.43284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:57.174392+01:00',3,32212.55329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.05','2020-11-06T06:01:46.321954+01:00',4,1905447.31651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.05','2020-11-07T17:45:57.523263+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.315613+01:00',2,340.31192,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:08:42.743061+01:00',3,927836.23896,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.292573+01:00',2,200.996,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:19.582635+01:00',3,530083.58705,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:03.835726+01:00',2,119.39423,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:27.124242+01:00',3,150320.56688,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:44.081034+01:00',2,82.83416,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:25.478814+01:00',3,54805.03555,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.934153+02:00',2,118.20249,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:32:46.651958+02:00',3,262089.27639,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.757349+02:00',2,125.72342,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:19.317906+02:00',3,147546.93617,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.504797+01:00',2,131.48386,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.184824+01:00',3,26.06828,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.980601+01:00',2,143.28167,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.05','2021-01-30T13:19:09.773526+01:00',3,41253.47402,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.679179+01:00',2,134.19656,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.303160+01:00',3,20.82145,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:33.046734+01:00',4,21.08856,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:40:07.619479+01:00',5,18.77513,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.209880+02:00',3,18.21756,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:31.829388+02:00',4,24.6913,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.503730+02:00',2,117.31353,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:35:38.010132+02:00',5,20.09783,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.595642+02:00',1,21.17585,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','htdLEO','1.0','2021-10-20T20:33:12.609409+02:00',2,5764.03808594,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','htdLEO','1.0','2021-10-20T20:33:12.609409+02:00',3,5764.03808594,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','htdSMT','1.0','2021-03-02T20:12:36.662112+01:00',2,5412.35923767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-05.xml.hg','htdSMT','1.0','2021-03-02T20:12:36.662112+01:00',3,5412.35923767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','DetK','1.0','2019-10-09T21:27:41.220498+02:00',5,2.455996,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','DetK','1.04','2020-11-09T15:00:14.657730+01:00',1,37.82328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','DetK','1.04','2020-11-09T16:32:53.018661+01:00',2,27293.21647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','DetK','1.04','2020-11-09T16:36:53.143553+01:00',3,41.94638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','DetK','1.04','2020-11-09T18:50:24.700575+01:00',4,31.08752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.012618+01:00',2,130.23393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:27.790753+01:00',3,33876.13508,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.05','2020-11-06T03:18:47.453242+01:00',4,769080.1673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.05','2020-11-07T11:40:51.980927+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.995620+01:00',2,251.28175,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:54.904212+01:00',3,157418.82722,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.148576+01:00',2,149.00791,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:39.985320+01:00',3,101665.1405,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.255703+01:00',2,123.13897,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:20.760868+01:00',3,44217.38598,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:49.841287+01:00',2,78.91209,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:31:04.873745+01:00',3,15501.16244,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:21.270313+02:00',2,111.3797,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:50:43.664016+02:00',3,95286.97143,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.713360+02:00',2,73.4348,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:12.559196+02:00',3,31778.38201,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.280816+01:00',2,124.76024,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:13.936870+01:00',3,33.52386,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.716640+01:00',2,74.98115,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.05','2021-01-30T14:11:17.256946+01:00',3,95203.51974,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.195145+01:00',2,115.54508,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.875053+01:00',3,34.74769,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:07.740874+01:00',4,26.65494,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:18:54.648652+01:00',5,20.19398,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.781794+02:00',3,35.58593,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:13:53.443465+02:00',4,16.31539,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.075600+02:00',2,88.02512,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:38:23.059733+02:00',5,24.32881,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.079603+02:00',1,18.4473,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','htdLEO','1.0','2021-10-20T19:05:18.695455+02:00',2,3921.03528976,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','htdLEO','1.0','2021-10-20T19:05:18.695455+02:00',3,3921.03528976,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','htdSMT','1.0','2021-03-02T19:28:02.400168+01:00',2,6164.53075409,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-06.xml.hg','htdSMT','1.0','2021-03-02T19:28:02.400168+01:00',3,6164.53075409,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','DetK','1.0','2019-10-09T21:27:42.920504+02:00',5,2.898992,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','DetK','1.04','2020-11-09T15:00:14.677730+01:00',1,38.30338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','DetK','1.04','2020-11-09T16:32:59.850686+01:00',2,33050.70135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','DetK','1.04','2020-11-09T16:36:57.719571+01:00',3,21.20788,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','DetK','1.04','2020-11-09T18:57:00.209964+01:00',4,55.73192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.592620+01:00',2,143.91945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:55.690856+01:00',3,45105.68745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-06T03:29:22.991624+01:00',4,845782.07139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.05','2020-11-07T11:51:56.143394+01:00',5,18.83517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.935612+01:00',2,323.74667,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:34.241026+01:00',3,379322.30581,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.924572+01:00',2,151.75214,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:04.769183+01:00',3,155511.97864,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.587690+01:00',2,84.60981,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:15.791986+01:00',3,79686.69459,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:28.724974+01:00',2,78.16947,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:13:31.413679+01:00',3,30643.87482,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.094142+02:00',2,110.37595,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:26:22.514539+02:00',3,49931.2142,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.565348+02:00',2,96.07964,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:08.857867+02:00',3,138767.20049,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.816794+01:00',2,136.09568,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.808818+01:00',3,41.41804,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.632596+01:00',2,117.79185,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:52.316812+01:00',3,44312.79033,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.499142+01:00',2,75.42612,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.723053+01:00',3,20.78726,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:49:26.540943+01:00',4,20.03474,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:21:06.093156+01:00',5,19.86786,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.901795+02:00',3,18.1246,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:24.435580+02:00',4,19.7613,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.835607+02:00',2,103.73735,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:39:38.640018+02:00',5,19.9207,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.663605+02:00',1,19.49913,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','htdLEO','1.0','2021-10-20T19:08:11.176042+02:00',2,3957.0581913,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','htdLEO','1.0','2021-10-20T19:08:11.176042+02:00',3,3957.0581913,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','htdSMT','1.0','2021-03-02T19:29:52.328576+01:00',2,4997.45750427,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-07.xml.hg','htdSMT','1.0','2021-03-02T19:29:52.328576+01:00',3,4997.45750427,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','DetK','1.0','2019-10-10T00:17:51.075505+02:00',5,2.597664,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','DetK','1.04','2020-11-09T15:00:26.325774+01:00',1,66.72472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','DetK','1.04','2020-11-09T16:33:24.142776+01:00',2,44810.22365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','DetK','1.04','2020-11-09T17:34:00.384173+01:00',3,30.39124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','DetK','1.04','2020-11-09T21:27:51.298717+01:00',4,44.33748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.688834+01:00',2,215.37622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:18.761149+01:00',3,148724.28481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.05','2020-11-06T14:14:58.264429+01:00',4,522433.3651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.05','2020-11-08T11:51:38.358174+01:00',5,2494831.84279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.323617+01:00',2,341.88419,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:59:39.393045+01:00',3,383496.20803,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.012576+01:00',2,181.62988,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:55.709148+01:00',3,146078.83311,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.243692+01:00',2,104.38799,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:00.924148+01:00',3,58180.10069,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.209219+01:00',2,108.28554,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:24.248199+01:00',3,27884.63983,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:50.814200+02:00',2,123.84641,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:29.321444+02:00',3,174435.44125,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.505352+02:00',2,106.93999,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:36.746408+02:00',3,83879.77103,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.100803+01:00',2,141.44494,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:07.656845+01:00',3,30.74473,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.052616+01:00',2,134.98905,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.05','2021-01-30T13:37:08.761442+01:00',3,111840.33139,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.651303+01:00',2,74.97922,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:41.631675+01:00',3,21.49093,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:03.454985+01:00',4,22.59377,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:10:13.315506+01:00',5,17.54626,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.782269+02:00',3,28.15717,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.564101+02:00',2,93.33019,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:28:50.852531+02:00',4,18.04164,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:20:43.138427+02:00',5,17.58734,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.547759+02:00',1,20.0697,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','htdLEO','1.0','2021-10-21T00:20:05.683837+02:00',2,4430.68575859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','htdLEO','1.0','2021-10-21T00:20:05.683837+02:00',3,4430.68575859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','htdSMT','1.0','2021-03-02T21:47:55.744023+01:00',2,3863.78574371,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-13.xml.hg','htdSMT','1.0','2021-03-02T21:47:55.744023+01:00',3,3863.78574371,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','DetK','1.0','2019-10-09T20:55:37.617908+02:00',5,3.522864,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','DetK','1.04','2020-11-09T15:00:10.485714+01:00',1,42.99864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','DetK','1.04','2020-11-09T15:01:25.289996+01:00',2,50797.54585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','DetK','1.04','2020-11-09T16:34:46.055081+01:00',3,19.37585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','DetK','1.04','2020-11-09T18:35:45.921438+01:00',4,18.47426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.888556+01:00',2,140.43655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:32.365734+01:00',3,484404.17603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-05T23:33:01.890562+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.05','2020-11-07T03:50:26.995236+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:46.835737+01:00',2,288.77614,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:03:59.082009+01:00',3,643725.98049,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.460574+01:00',2,198.32654,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:50.989595+01:00',3,262045.99629,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.807694+01:00',2,101.22809,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:05.304164+01:00',3,126659.31337,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:56.537082+01:00',2,76.0833,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:21:46.403590+01:00',3,62010.52833,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:42.934171+02:00',2,128.22531,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:04.973132+02:00',3,367459.14572,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.953353+02:00',2,76.50644,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:08.054522+02:00',3,249985.08067,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.072799+01:00',2,122.43089,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.852830+01:00',3,39.43489,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.028608+01:00',2,134.12545,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.05','2021-01-30T13:33:00.684542+01:00',3,221758.16374,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.695092+01:00',2,147.87467,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:54.319593+01:00',3,39.32874,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:31:22.016963+01:00',4,17.68281,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:55:49.581539+01:00',5,19.69242,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:49:56.738139+02:00',4,19.0589,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.159419+02:00',2,80.25769,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:11.480655+02:00',3,19.27421,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:15:49.008536+02:00',5,16.92179,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.503553+02:00',1,17.29765,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','htdLEO','1.0','2021-10-20T17:20:30.178053+02:00',2,5608.31952095,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','htdLEO','1.0','2021-10-20T17:20:30.178053+02:00',3,5608.31952095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','htdSMT','1.0','2021-03-02T18:57:25.709442+01:00',2,8108.979702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-16.xml.hg','htdSMT','1.0','2021-03-02T18:57:25.709442+01:00',3,8108.979702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','DetK','1.0','2019-10-09T22:45:44.684436+02:00',5,2.40509,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','DetK','1.04','2020-11-09T15:00:19.661749+01:00',1,37.95593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','DetK','1.04','2020-11-09T16:32:56.330673+01:00',2,24889.47996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','DetK','1.04','2020-11-09T16:40:18.656318+01:00',3,18.49274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','DetK','1.04','2020-11-09T20:10:47.201671+01:00',4,32.97093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.536706+01:00',2,201.81564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:15.577999+01:00',3,54861.27932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.05','2020-11-06T07:49:03.725970+01:00',4,407518.95093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.05','2020-11-07T22:14:00.299148+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.439617+01:00',2,230.15546,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:53.604430+01:00',3,217875.9822,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:37.380612+01:00',2,125.37398,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:01.436938+01:00',3,90920.32668,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.307692+01:00',2,84.0854,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:22.996228+01:00',3,46101.04764,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.049222+01:00',2,84.97037,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:17.968406+01:00',3,27505.27146,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:52.182205+02:00',2,108.11741,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:38:56.293322+02:00',3,74473.19761,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.617352+02:00',2,69.79835,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:03:57.610484+02:00',3,66948.40057,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.400805+01:00',2,113.55266,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.440849+01:00',3,17.64504,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.664614+01:00',2,92.433,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.05','2021-01-30T13:41:12.554331+01:00',3,95371.95214,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.635208+01:00',2,63.72596,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.159250+01:00',3,19.51094,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:45.644104+01:00',4,15.46947,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:28:51.326752+01:00',5,15.65207,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.645955+02:00',3,17.0129,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:29.971160+02:00',4,20.35233,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.135827+02:00',2,87.58964,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:36:56.676247+02:00',5,15.87724,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.195669+02:00',1,17.17945,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','htdLEO','1.0','2021-10-20T21:25:58.420197+02:00',2,4637.26210594,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','htdLEO','1.0','2021-10-20T21:25:58.420197+02:00',3,4637.26210594,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','htdSMT','1.0','2021-03-02T20:31:21.762351+01:00',2,6151.36575699,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-17.xml.hg','htdSMT','1.0','2021-03-02T20:31:21.762351+01:00',3,6151.36575699,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','DetK','1.0','2019-10-09T23:23:44.240236+02:00',5,2.844139,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','DetK','1.04','2020-11-09T15:00:21.997757+01:00',1,37.74392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','DetK','1.04','2020-11-09T16:33:01.522692+01:00',2,26491.79085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','DetK','1.04','2020-11-09T17:32:49.999917+01:00',3,28.22282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','DetK','1.04','2020-11-09T20:37:50.831574+01:00',4,65.5248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.776751+01:00',2,124.58416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:52.675908+01:00',3,23955.85191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.05','2020-11-06T10:36:31.803712+01:00',4,1335340.65621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.05','2020-11-08T02:46:55.416392+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.071612+01:00',2,216.02997,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:35.709477+01:00',3,500658.45884,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.132572+01:00',2,175.86042,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:03.265410+01:00',3,214814.90952,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:03.403725+01:00',2,90.55228,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:54.024123+01:00',3,117631.59923,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:36.521004+01:00',2,87.02602,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:03.818731+01:00',3,126055.5598,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:36.486147+02:00',2,93.29022,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:56.455329+02:00',3,200749.8462,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.557348+02:00',2,70.59268,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:27.781718+02:00',3,96943.99458,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.108795+01:00',2,71.5988,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.628821+01:00',3,37.20474,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.348599+01:00',2,92.89219,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:28.217376+01:00',3,80420.7196,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.715238+01:00',2,71.00437,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.151347+01:00',3,24.73401,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:01:59.709165+01:00',4,18.27917,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:44.660905+01:00',5,15.62452,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.334030+02:00',3,17.24768,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.439908+02:00',2,75.96055,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:30.213659+02:00',4,14.98219,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:39:01.450757+02:00',5,17.25546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.251703+02:00',1,17.16162,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:46',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','htdLEO','1.0','2021-10-20T22:36:12.922579+02:00',2,4348.41489792,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','htdLEO','1.0','2021-10-20T22:36:12.922579+02:00',3,4348.41489792,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','htdSMT','1.0','2021-03-02T21:03:55.665760+01:00',2,4636.510849,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-19.xml.hg','htdSMT','1.0','2021-03-02T21:03:55.665760+01:00',3,4636.510849,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','DetK','1.0','2019-10-10T00:02:46.756338+02:00',5,2.568439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','DetK','1.04','2020-11-09T15:00:25.257770+01:00',1,43.72923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','DetK','1.04','2020-11-09T16:33:13.302736+01:00',2,34221.22198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','DetK','1.04','2020-11-09T17:32:59.523952+01:00',3,29.14502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','DetK','1.04','2020-11-09T21:15:50.100026+01:00',4,65.78063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.880809+01:00',2,125.15676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:27.799378+01:00',3,29677.43184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.05','2020-11-06T13:10:46.170128+01:00',4,64885.66998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.05','2020-11-08T09:03:02.188328+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.275617+01:00',2,312.89689,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:02.696019+01:00',3,107726.26404,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.004576+01:00',2,173.73749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:23.748792+01:00',3,55314.59061,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.311696+01:00',2,124.44405,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:14.067763+01:00',3,17281.73005,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.081219+01:00',2,80.58039,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:12.762534+01:00',3,5952.26192,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:48.942194+02:00',2,103.41517,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:57.959113+02:00',3,41905.55211,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.469351+02:00',2,115.04935,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:21.845477+02:00',3,30448.53088,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.080807+01:00',2,123.41601,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.996823+01:00',3,27.26393,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:56.784611+01:00',2,90.1075,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:30.421384+01:00',3,26467.79124,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.951286+01:00',2,73.74053,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:12.967571+01:00',3,19.80558,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:32.602418+01:00',4,28.48371,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:48:04.646466+01:00',5,18.65985,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:46.838182+02:00',3,23.00557,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.220052+02:00',2,119.10124,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:29.983748+02:00',4,16.89117,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:59:23.085487+02:00',5,18.94044,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.135742+02:00',1,18.77014,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','htdLEO','1.0','2021-10-20T23:59:25.295614+02:00',2,5161.79800034,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','htdLEO','1.0','2021-10-20T23:59:25.295614+02:00',3,5161.79800034,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','htdSMT','1.0','2021-03-02T21:37:02.653476+01:00',2,6448.9440918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-22.xml.hg','htdSMT','1.0','2021-03-02T21:37:02.653476+01:00',3,6448.9440918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','DetK','1.0','2019-10-10T06:31:27.683022+02:00',5,2.026806,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','DetK','1.04','2020-11-09T15:00:07.925704+01:00',1,44.82813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','DetK','1.04','2020-11-09T15:00:56.341887+01:00',2,25613.99117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','DetK','1.04','2020-11-09T16:32:58.918683+01:00',3,23.3472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','DetK','1.04','2020-11-09T17:37:00.792823+01:00',4,19.84242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.024509+01:00',2,149.62058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:44.962060+01:00',3,112221.63259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.05','2020-11-05T21:02:50.772872+01:00',4,111781.25272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.05','2020-11-06T21:37:06.175466+01:00',5,923447.59833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:49.391747+01:00',2,217.51085,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:36.745481+01:00',3,500646.05098,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.120576+01:00',2,128.20869,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:33.357294+01:00',3,181022.67006,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.919698+01:00',2,103.18824,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:34.324484+01:00',3,75117.03332,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:49.205285+01:00',2,60.05178,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:03.584814+01:00',3,22936.39026,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:20.142309+02:00',2,120.12749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:43:57.994468+02:00',3,221298.02333,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.749360+02:00',2,102.1275,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:13.398760+02:00',3,57449.40325,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.996815+01:00',2,63.64293,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.520853+01:00',3,15.41378,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:04.452639+01:00',2,62.08056,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.05','2021-01-30T13:48:04.871839+01:00',3,75535.35045,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.359051+01:00',2,103.86461,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.027447+01:00',3,16.50674,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:05:24.607303+01:00',4,22.93196,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:38:28.267585+01:00',5,19.07375,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:29.573408+02:00',4,17.6178,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.395303+02:00',2,74.07713,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.972397+02:00',3,23.23642,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:56:51.837534+02:00',5,18.45099,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.171500+02:00',1,16.65068,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','htdLEO','1.0','2021-10-20T16:06:47.267055+02:00',2,4467.82708168,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','htdLEO','1.0','2021-10-20T16:06:47.267055+02:00',3,4467.82708168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','htdSMT','1.0','2021-03-02T18:10:15.139302+01:00',2,4794.74520683,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-23.xml.hg','htdSMT','1.0','2021-03-02T18:10:15.139302+01:00',3,4794.74520683,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','DetK','1.0','2019-10-10T00:23:48.636759+02:00',5,2.445504,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','DetK','1.04','2020-11-09T15:00:26.789775+01:00',1,53.14513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','DetK','1.04','2020-11-09T16:33:14.882742+01:00',2,33793.23406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','DetK','1.04','2020-11-09T17:33:57.324162+01:00',3,17.76976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','DetK','1.04','2020-11-09T21:36:49.928721+01:00',4,28.05343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.680841+01:00',2,206.77223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:40.121906+01:00',3,34247.0235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.05','2020-11-06T14:38:57.561781+01:00',4,666081.73214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.05','2020-11-08T11:58:03.779635+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.843611+01:00',2,276.77767,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:55:14.676063+01:00',3,119694.76857,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.252573+01:00',2,191.52216,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:29.484814+01:00',3,61091.15673,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.891691+01:00',2,90.59075,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:23.323797+01:00',3,26962.71343,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:45.405039+01:00',2,69.37774,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:15:57.402243+01:00',3,32123.76043,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.410155+02:00',2,98.1474,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:47.591075+02:00',3,134789.5299,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.693349+02:00',2,83.5912,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:31.201511+02:00',3,39456.5411,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.524797+01:00',2,115.79424,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.552825+01:00',3,18.78543,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.012601+01:00',2,96.06409,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.05','2021-01-30T13:17:06.513080+01:00',3,14385.44744,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.895311+01:00',2,68.88,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:59.239738+01:00',3,18.5587,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:08.179454+01:00',4,18.03165,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:28:51.179756+01:00',5,16.93834,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:25.158322+02:00',3,18.27849,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.828125+02:00',2,70.58919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:47.804991+02:00',4,30.08098,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:39:08.414669+02:00',5,16.88318,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.075764+02:00',1,30.4586,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','htdLEO','1.0','2021-10-21T00:29:58.573851+02:00',2,3359.56144333,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','htdLEO','1.0','2021-10-21T00:29:58.573851+02:00',3,3359.56144333,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','htdSMT','1.0','2021-03-02T21:51:56.672960+01:00',2,4582.42249489,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-24.xml.hg','htdSMT','1.0','2021-03-02T21:51:56.672960+01:00',3,4582.42249489,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','DetK','1.0','2019-10-09T21:21:49.579294+02:00',5,2.713604,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','DetK','1.04','2020-11-09T15:00:13.985727+01:00',1,41.74491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','DetK','1.04','2020-11-09T16:33:37.690827+01:00',2,30304.72047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','DetK','1.04','2020-11-09T16:36:39.231502+01:00',3,16.46612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','DetK','1.04','2020-11-09T18:42:46.194951+01:00',4,52.12655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.452608+01:00',2,127.68701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:48.066607+01:00',3,100085.05873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-06T02:50:16.362822+01:00',4,357257.83216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.05','2020-11-07T10:32:52.065727+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.583618+01:00',2,204.65644,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:57.220889+01:00',3,341004.95765,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.568574+01:00',2,134.30519,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:55.729148+01:00',3,141668.55294,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.723697+01:00',2,98.64759,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:19.588647+01:00',3,110227.63198,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.173234+01:00',2,71.43699,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:27:32.520925+01:00',3,36027.2389,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:57.538225+02:00',2,98.94947,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:42:41.326175+02:00',3,127974.14283,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.473355+02:00',2,101.36576,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:38.098850+02:00',3,68450.3366,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.344808+01:00',2,111.76411,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.352856+01:00',3,30.59967,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.196620+01:00',2,83.79328,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.05','2021-01-30T13:51:01.688485+01:00',3,192706.32097,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.319134+01:00',2,65.21066,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.147029+01:00',3,27.378,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:29.376291+01:00',4,15.39733,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:06:51.037878+01:00',5,14.83137,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.389775+02:00',3,15.68886,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:09:41.894532+02:00',4,14.47898,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.079581+02:00',2,72.04384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:26:47.037077+02:00',5,14.88861,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.243596+02:00',1,27.33878,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','htdLEO','1.0','2021-10-20T18:53:10.212973+02:00',2,3456.25114441,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','htdLEO','1.0','2021-10-20T18:53:10.212973+02:00',3,3456.25114441,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','htdSMT','1.0','2021-03-02T19:20:58.154589+01:00',2,3816.6410923,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-25.xml.hg','htdSMT','1.0','2021-03-02T19:20:58.154589+01:00',3,3816.6410923,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','DetK','1.0','2019-10-09T21:55:42.606230+02:00',5,2.52313,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','DetK','1.04','2020-11-09T15:00:24.269766+01:00',1,35.79554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','DetK','1.04','2020-11-09T16:33:08.358718+01:00',2,30534.56844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','DetK','1.04','2020-11-09T17:32:52.511926+01:00',3,23.52217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','DetK','1.04','2020-11-09T20:54:30.079237+01:00',4,48.69827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:55.148792+01:00',2,130.13496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:23.762459+01:00',3,258646.21472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.05','2020-11-06T12:18:40.386530+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.05','2020-11-08T07:08:42.579028+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.327628+01:00',2,241.74013,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:14:41.348391+01:00',3,1285238.00743,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.408577+01:00',2,133.41195,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:29:51.950760+01:00',3,559656.62637,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.611693+01:00',2,123.0101,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:30.896904+01:00',3,212570.97101,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:34.161227+01:00',2,94.98195,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:28:22.893120+01:00',3,123707.35978,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:55.042216+02:00',2,97.92882,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:44:34.446607+02:00',3,295722.64655,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.105357+02:00',2,110.81764,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:16.630991+02:00',3,150210.17043,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.888807+01:00',2,120.0605,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.396852+01:00',3,21.73035,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.428617+01:00',2,102.35276,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.05','2021-01-30T13:49:23.356125+01:00',3,218908.40513,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.771271+01:00',2,64.07061,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:49.987488+01:00',3,20.97859,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:32.641967+01:00',4,27.16942,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:24:22.781078+01:00',5,26.93241,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.198128+02:00',3,25.61359,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.364018+02:00',2,73.94659,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:04.618954+02:00',4,17.54175,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:17.737056+02:00',5,31.62315,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.219732+02:00',1,30.10855,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','htdLEO','1.0','2021-10-20T23:34:14.506464+02:00',2,4489.33720589,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','htdLEO','1.0','2021-10-20T23:34:14.506464+02:00',3,4489.33720589,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','htdSMT','1.0','2021-03-02T21:27:30.135245+01:00',2,3851.45449638,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-26.xml.hg','htdSMT','1.0','2021-03-02T21:27:30.135245+01:00',3,3851.45449638,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','DetK','1.0','2019-10-10T07:07:26.374324+02:00',5,33.123382,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','DetK','1.04','2020-11-09T15:00:09.781711+01:00',1,60.67053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','DetK','1.04','2020-11-09T15:01:16.357962+01:00',2,41815.3702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','DetK','1.04','2020-11-09T16:34:30.667024+01:00',3,23.53315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','DetK','1.04','2020-11-09T18:23:40.642835+01:00',4,39.97743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.860544+01:00',2,165.49049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:07.339894+01:00',3,58208.57932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.05','2020-11-05T23:14:44.078489+01:00',4,344424.04595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.05','2020-11-07T03:11:13.762480+01:00',5,2307455.65346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.767615+01:00',2,293.27362,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:25:59.022903+01:00',3,1929320.04306,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.448574+01:00',2,139.44878,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:37:50.584608+01:00',3,1041548.79348,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.415693+01:00',2,133.36698,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:07.928822+01:00',3,308951.21153,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:57.461085+01:00',2,85.04115,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:17.763711+01:00',3,54594.69396,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:42.906171+02:00',2,125.08578,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:35:24.780541+02:00',3,180288.65142,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.053350+02:00',2,101.55319,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:40.467078+02:00',3,380808.1137,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.100799+01:00',2,118.13101,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.868830+01:00',3,22.52047,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.920604+01:00',2,94.32453,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:00.416105+01:00',3,44894.35158,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.191086+01:00',2,118.36294,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:43.763555+01:00',3,27.90986,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:23:51.067315+01:00',4,24.99529,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:35:53.652935+01:00',5,29.01773,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:43:36.872735+02:00',4,19.13441,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.819395+02:00',2,91.93561,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:52.768583+02:00',3,18.05787,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:53:48.903287+02:00',5,19.02414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.415542+02:00',1,32.35479,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','htdLEO','1.0','2021-10-20T17:05:38.511021+02:00',2,4571.9807148,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','htdLEO','1.0','2021-10-20T17:05:38.511021+02:00',3,4571.9807148,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','htdSMT','1.0','2021-03-02T18:33:52.656401+01:00',2,5432.87181854,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-27.xml.hg','htdSMT','1.0','2021-03-02T18:33:52.656401+01:00',3,5432.87181854,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','DetK','1.0','2019-10-09T23:16:45.294790+02:00',5,2.812938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','DetK','1.04','2020-11-09T15:00:21.129754+01:00',1,40.23785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','DetK','1.04','2020-11-09T16:33:06.290710+01:00',2,32164.61484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','DetK','1.04','2020-11-09T16:41:06.220495+01:00',3,39.02911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','DetK','1.04','2020-11-09T20:35:01.750958+01:00',4,71.10802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.196738+01:00',2,118.72866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:13.115541+01:00',3,44963.17657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-06T09:53:28.117976+01:00',4,1984336.50902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.05','2020-11-08T01:16:12.564189+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.103612+01:00',2,280.52571,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:35.848364+01:00',3,200994.25103,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.108572+01:00',2,131.78721,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:12.716982+01:00',3,103289.07642,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.823690+01:00',2,90.32601,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:40.307858+01:00',3,42576.01041,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:38.121011+01:00',2,65.28882,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:17:41.950646+01:00',3,59820.36701,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.070150+02:00',2,132.32959,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:29:10.155158+02:00',3,97928.9339,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.645348+02:00',2,90.40157,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:36.681750+02:00',3,104725.19931,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.164796+01:00',2,77.74381,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:01.940823+01:00',3,38.11501,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.424599+01:00',2,77.69044,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:30.581385+01:00',3,46922.97573,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.091228+01:00',2,63.96372,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.751317+01:00',3,27.41741,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:15.117095+01:00',4,25.99732,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:13:50.901064+01:00',5,16.57743,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.942003+02:00',3,30.29125,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:14.042605+02:00',4,27.394,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.095880+02:00',2,78.50723,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:21:36.378678+02:00',5,16.47347,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.715690+02:00',1,15.83702,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','htdLEO','1.0','2021-10-20T22:09:31.849116+02:00',2,5113.4455204,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','htdLEO','1.0','2021-10-20T22:09:31.849116+02:00',3,5113.4455204,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','htdSMT','1.0','2021-03-02T20:51:57.311020+01:00',2,6077.64983177,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-28.xml.hg','htdSMT','1.0','2021-03-02T20:51:57.311020+01:00',3,6077.64983177,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','DetK','1.0','2019-10-09T21:21:48.211290+02:00',5,2.594972,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','DetK','1.04','2020-11-09T15:00:13.833727+01:00',1,36.94004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','DetK','1.04','2020-11-09T16:32:57.150676+01:00',2,31997.15546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','DetK','1.04','2020-11-09T16:36:27.247457+01:00',3,24.96685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','DetK','1.04','2020-11-09T18:41:45.194731+01:00',4,34.43728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.352604+01:00',2,163.86786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:38.730352+01:00',3,99752.2571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.05','2020-11-06T02:45:51.125824+01:00',4,643201.02777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.05','2020-11-07T10:26:55.920394+01:00',5,1324412.24435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.015616+01:00',2,330.43449,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:58:19.804750+01:00',3,303998.93026,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.316581+01:00',2,159.06198,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:23:08.937199+01:00',3,159115.10977,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.055698+01:00',2,116.64632,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:24.568233+01:00',3,66492.87248,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:51.673294+01:00',2,93.80318,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:25:09.528374+01:00',3,32523.55655,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:23.246320+02:00',2,105.97237,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:39:05.421355+02:00',3,126473.8778,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:51.057364+02:00',2,113.22436,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:05:54.542911+02:00',3,214667.03359,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.520817+01:00',2,136.54709,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.052847+01:00',3,19.97736,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:05.360642+01:00',2,90.19749,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.05','2021-01-30T13:39:39.013989+01:00',3,121969.39914,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.423131+01:00',2,121.8364,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.587023+01:00',3,19.61959,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:34.228088+01:00',4,17.09233,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:08.333025+01:00',5,22.04623,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.029770+02:00',3,19.54307,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:03.834168+02:00',4,16.87448,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.759572+02:00',2,120.67362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:22:09.100002+02:00',5,17.66694,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.427593+02:00',1,32.77906,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','htdLEO','1.0','2021-10-20T18:46:43.675655+02:00',2,4912.32919693,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','htdLEO','1.0','2021-10-20T18:46:43.675655+02:00',3,4912.32919693,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','htdSMT','1.0','2021-03-02T19:20:14.266428+01:00',2,4998.65579605,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-29.xml.hg','htdSMT','1.0','2021-03-02T19:20:14.266428+01:00',3,4998.65579605,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','DetK','1.0','2019-10-09T23:29:44.689479+02:00',5,2.809269,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','DetK','1.04','2020-11-09T15:00:23.653764+01:00',1,42.67701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','DetK','1.04','2020-11-09T16:33:07.954716+01:00',2,31770.13983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','DetK','1.04','2020-11-09T17:32:52.667927+01:00',3,38.06596,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','DetK','1.04','2020-11-09T20:45:50.169316+01:00',4,52.19059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.420782+01:00',2,182.90104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:04.555707+01:00',3,94942.29371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.05','2020-11-06T11:56:26.265597+01:00',4,702812.32395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.05','2020-11-08T06:00:00.475633+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.271613+01:00',2,265.21156,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:59.468452+01:00',3,224089.92913,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.128572+01:00',2,148.10981,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:25.961033+01:00',3,117478.48079,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.915691+01:00',2,105.17597,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:50.139893+01:00',3,52277.39213,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:43.237031+01:00',2,71.35141,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:10.306756+01:00',3,47847.1508,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.766156+02:00',2,116.73558,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:48.911080+02:00',3,24487.31724,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.641348+02:00',2,67.37468,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:59:54.553596+02:00',3,62934.98036,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.460797+01:00',2,117.48074,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.100823+01:00',3,20.8058,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.868601+01:00',2,123.87987,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.05','2021-01-30T13:18:45.729439+01:00',3,22114.61862,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.931260+01:00',2,69.60633,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:35.783436+01:00',3,23.6483,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:21.177698+01:00',4,18.19827,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:08:00.517363+01:00',5,28.34469,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:22.610093+02:00',3,20.5369,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:16.359975+02:00',2,61.08226,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:46.722420+02:00',4,21.86249,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:16:59.615640+02:00',5,28.99618,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.107724+02:00',1,31.48726,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','htdLEO','1.0','2021-10-20T23:15:20.658598+02:00',2,4469.36607361,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','htdLEO','1.0','2021-10-20T23:15:20.658598+02:00',3,4469.36607361,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','htdSMT','1.0','2021-03-02T21:19:57.521480+01:00',2,5473.60181808,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-30.xml.hg','htdSMT','1.0','2021-03-02T21:19:57.521480+01:00',3,5473.60181808,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','DetK','1.0','2019-10-10T06:28:29.262411+02:00',5,2.248526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','DetK','1.04','2020-11-09T15:00:06.301698+01:00',1,50.35248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','DetK','1.04','2020-11-09T15:01:24.329992+01:00',2,53839.74592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','DetK','1.04','2020-11-09T16:32:50.866652+01:00',3,39.16391,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','DetK','1.04','2020-11-09T17:36:26.296700+01:00',4,25.70716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','DetK','1.04','2020-11-09T22:05:49.211277+01:00',5,35.60102,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.748497+01:00',2,163.42628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:46.437847+01:00',3,143439.70504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.05','2020-11-05T20:28:31.805101+01:00',4,17.91556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.05','2020-11-06T20:20:38.134468+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.659618+01:00',2,320.06132,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:03.776246+01:00',3,167743.88979,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.520578+01:00',2,161.02251,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:11.756978+01:00',3,99508.15818,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.631697+01:00',2,106.26726,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:35:56.772349+01:00',3,53063.1512,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.197231+01:00',2,83.02154,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:26:28.200677+01:00',3,27935.70458,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:54.426214+02:00',2,119.05413,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:40:16.369621+02:00',3,50597.59396,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.137354+02:00',2,130.68456,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:21.958572+02:00',3,45627.67587,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.828806+01:00',2,96.28186,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:09.312852+01:00',3,37.78684,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:58.508617+01:00',2,153.379,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.05','2021-01-30T13:45:48.611340+01:00',3,55732.0962,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.143042+01:00',2,120.48683,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.031432+01:00',3,33.78998,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:09.742815+01:00',4,18.17782,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:30:57.949841+01:00',5,18.16731,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:46.205030+02:00',4,17.78912,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.555284+02:00',2,102.84179,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:58.024370+02:00',3,20.45322,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:49:51.603832+02:00',5,21.94528,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.551495+02:00',1,34.48563,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','htdLEO','1.0','2021-10-20T15:37:29.457136+02:00',2,4241.77503586,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','htdLEO','1.0','2021-10-20T15:37:29.457136+02:00',3,4241.77503586,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','htdSMT','1.0','2021-03-02T18:10:03.639260+01:00',2,4171.89908028,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-31.xml.hg','htdSMT','1.0','2021-03-02T18:10:03.639260+01:00',3,4171.89908028,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','DetK','1.0','2019-10-09T23:33:46.886314+02:00',5,2.599451,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','DetK','1.04','2020-11-09T15:00:24.061765+01:00',1,40.1225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','DetK','1.04','2020-11-09T16:33:04.642704+01:00',2,28033.43567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','DetK','1.04','2020-11-09T17:32:53.079928+01:00',3,22.40614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','DetK','1.04','2020-11-09T20:52:09.930711+01:00',4,49.72044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:54.192788+01:00',2,113.45178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-05T17:30:17.468637+01:00',3,18546.07665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-06T12:17:31.298275+01:00',4,891693.7556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.05','2020-11-08T06:37:01.239951+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.079612+01:00',2,311.77563,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:56:32.348351+01:00',3,195869.9199,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.992572+01:00',2,153.07574,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:22:26.265034+01:00',3,82956.53201,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.783690+01:00',2,115.34561,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:37:22.860659+01:00',3,37791.79717,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:33.752994+01:00',2,69.66737,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:20.357342+01:00',3,35847.83911,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.838145+02:00',2,117.95703,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:46:16.714998+02:00',3,119426.65576,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.629348+02:00',2,102.11984,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:37.071066+02:00',3,62225.06385,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.812794+01:00',2,85.81741,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:12.172863+01:00',3,19.75104,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:53.104598+01:00',2,131.65124,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.05','2021-01-30T14:00:41.894610+01:00',3,146931.88426,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.667267+01:00',2,70.66294,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:43.443464+01:00',3,21.2342,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:10.505884+01:00',4,18.41537,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:18:49.819818+01:00',5,17.22311,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:28.582115+02:00',3,16.95667,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:24.248006+02:00',2,67.26837,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:21.298786+02:00',4,16.47299,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:25:50.573699+02:00',5,18.2743,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.371729+02:00',1,18.62083,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','htdLEO','1.0','2021-10-20T23:29:14.813442+02:00',2,4674.50714111,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','htdLEO','1.0','2021-10-20T23:29:14.813442+02:00',3,4674.50714111,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','htdSMT','1.0','2021-03-02T21:24:39.806582+01:00',2,4767.96865463,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-33.xml.hg','htdSMT','1.0','2021-03-02T21:24:39.806582+01:00',3,4767.96865463,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','DetK','1.0','2019-10-09T22:33:56.254024+02:00',5,2.845574,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','DetK','1.04','2020-11-09T15:00:19.401748+01:00',1,52.69275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','DetK','1.04','2020-11-09T16:33:04.082702+01:00',2,32944.74506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','DetK','1.04','2020-11-09T16:40:07.720277+01:00',3,29.1316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','DetK','1.04','2020-11-09T19:51:55.177637+01:00',4,60.49459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:29.912700+01:00',2,227.46644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.05','2020-11-05T16:56:37.165192+01:00',3,89361.9024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.05','2020-11-06T07:14:05.402167+01:00',4,22.5904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.05','2020-11-07T21:26:00.560314+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.731615+01:00',2,281.17418,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:58.159563+01:00',3,1064008.01499,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.296573+01:00',2,135.12869,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:27:07.550124+01:00',3,397725.15228,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.971691+01:00',2,97.2331,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:39.936505+01:00',3,220756.31346,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:54.137072+01:00',2,65.12913,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:20:44.043349+01:00',3,80497.35227,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:41.070164+02:00',2,112.09832,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:32:23.083871+02:00',3,110764.48143,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.049354+02:00',2,109.94948,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:00:42.445771+02:00',3,64709.12143,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.956799+01:00',2,127.1896,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:03.392828+01:00',3,22.61122,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.628603+01:00',2,82.90783,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.05','2021-01-30T13:29:02.727678+01:00',3,154185.50819,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.663208+01:00',2,112.4656,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.347236+01:00',3,19.20625,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:41.671869+01:00',4,17.37985,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:55.052929+01:00',5,27.84889,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.481943+02:00',3,21.5239,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:29:09.590862+02:00',4,16.63777,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.115816+02:00',2,76.60652,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:52.978599+02:00',5,16.41306,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.819664+02:00',1,30.87486,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','htdLEO','1.0','2021-10-20T21:19:32.618881+02:00',2,4117.66266823,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','htdLEO','1.0','2021-10-20T21:19:32.618881+02:00',3,4117.66266823,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','htdSMT','1.0','2021-03-02T20:26:56.081344+01:00',2,5815.10138512,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-36.xml.hg','htdSMT','1.0','2021-03-02T20:26:56.081344+01:00',3,5815.10138512,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','DetK','1.0','2019-10-10T00:23:46.724752+02:00',5,2.588973,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','DetK','1.04','2020-11-09T15:00:26.777775+01:00',1,48.89599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','DetK','1.04','2020-11-09T16:33:06.738712+01:00',2,25873.15948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','DetK','1.04','2020-11-09T17:33:55.956157+01:00',3,20.49625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','DetK','1.04','2020-11-09T21:35:49.784497+01:00',4,49.18301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.000839+01:00',2,104.56045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.05','2020-11-05T17:52:27.697634+01:00',3,87770.89247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.05','2020-11-06T15:08:26.256375+01:00',4,2580792.23333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.05','2020-11-08T12:39:35.825093+01:00',5,2852415.34345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.895612+01:00',2,233.25549,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:03:24.121879+01:00',3,609271.29985,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.992572+01:00',2,159.31282,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:26:00.605865+01:00',3,332424.42465,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.723690+01:00',2,113.31708,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:36:32.884479+01:00',3,216758.43445,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:29.248976+01:00',2,81.39123,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:14:02.293798+01:00',3,93466.89151,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:34.274139+02:00',2,87.47054,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:28:27.531001+02:00',3,174935.48363,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:56.825386+02:00',2,82.74999,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:02:33.094175+02:00',3,221953.05758,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.832794+01:00',2,118.06235,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:00.788818+01:00',3,19.47859,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.596596+01:00',2,64.52091,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.05','2021-01-30T13:16:49.313018+01:00',3,97763.26789,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.415309+01:00',2,65.7313,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:57.227731+01:00',3,17.27364,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:02.223432+01:00',4,16.82625,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:26:50.639297+01:00',5,19.14433,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:24.506319+02:00',3,25.04703,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.828125+02:00',2,71.63247,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:38.028953+02:00',4,17.40557,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:37:39.778329+02:00',5,16.64098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.747763+02:00',1,16.73326,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,7000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','htdLEO','1.0','2021-10-21T00:27:14.421293+02:00',2,3634.00030136,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','htdLEO','1.0','2021-10-21T00:27:14.421293+02:00',3,3634.00030136,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','htdSMT','1.0','2021-03-02T21:51:20.684820+01:00',2,5127.84981728,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-37.xml.hg','htdSMT','1.0','2021-03-02T21:51:20.684820+01:00',3,5127.84981728,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','DetK','1.0','2019-10-09T20:55:43.217927+02:00',5,2.47055,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','DetK','1.04','2020-11-09T15:00:10.965716+01:00',1,33.59775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','DetK','1.04','2020-11-09T15:01:13.761953+01:00',2,39259.46506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','DetK','1.04','2020-11-09T16:34:54.691113+01:00',3,26.80506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','DetK','1.04','2020-11-09T18:35:46.289439+01:00',4,17.36953,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.272564+01:00',2,222.71279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-05T16:00:39.564886+01:00',3,123232.03567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-06T00:30:07.743292+01:00',4,1393720.63405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.05','2020-11-07T04:36:48.969602+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.355617+01:00',2,252.31126,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:15.763845+01:00',3,59739.39069,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.396573+01:00',2,149.62055,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:03.460713+01:00',3,33520.53041,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.271692+01:00',2,74.86018,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:42.556082+01:00',3,14826.3266,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.661221+01:00',2,91.95047,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:24:36.600247+01:00',3,12061.77621,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:51.470203+02:00',2,103.99262,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:37:12.548939+02:00',3,8413.82766,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.577352+02:00',2,104.43445,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:16.074551+02:00',3,106260.39691,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:57.348804+01:00',2,130.23801,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:08.080847+01:00',3,24.31732,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:57.456614+01:00',2,93.18309,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.05','2021-01-30T13:38:26.609725+01:00',3,14205.6986,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.495095+01:00',2,82.77094,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.347608+01:00',3,18.55413,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:30.905215+01:00',4,20.7144,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:01:50.674927+01:00',5,16.16161,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:24.046461+02:00',4,17.74884,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.111430+02:00',2,65.7072,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:17.300678+02:00',3,23.84027,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:20:57.533753+02:00',5,17.76258,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.427553+02:00',1,29.70171,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','htdLEO','1.0','2021-10-20T17:26:24.143259+02:00',2,4892.54927635,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','htdLEO','1.0','2021-10-20T17:26:24.143259+02:00',3,4892.54927635,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','htdSMT','1.0','2021-03-02T19:02:51.738625+01:00',2,4008.92663002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-39.xml.hg','htdSMT','1.0','2021-03-02T19:02:51.738625+01:00',3,4008.92663002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','DetK','1.0','2019-10-09T21:56:41.182430+02:00',5,6.319167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','DetK','1.04','2020-11-09T15:00:26.153773+01:00',1,61.06991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','DetK','1.04','2020-11-09T16:33:21.718767+01:00',2,41768.21443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','DetK','1.04','2020-11-09T17:33:33.504075+01:00',3,27.5601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','DetK','1.04','2020-11-09T21:24:49.882041+01:00',4,39.48334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.852823+01:00',2,146.18874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.05','2020-11-05T17:49:51.657048+01:00',3,264519.65841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.05','2020-11-06T13:37:55.564174+01:00',4,194964.35649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.05','2020-11-08T10:44:09.874804+01:00',5,1148033.52496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.751619+01:00',2,333.92039,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:14:40.052386+01:00',3,1283554.16282,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.936579+01:00',2,205.85407,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:33:42.499650+01:00',3,768274.10819,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.535700+01:00',2,124.98205,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:44:00.862100+01:00',3,443605.72047,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:41.173254+01:00',2,122.70549,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:34:19.622496+01:00',3,355954.45712,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:25:06.458258+02:00',2,119.61966,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:56:23.257308+02:00',3,758179.18275,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.957357+02:00',2,114.09054,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:06:44.263092+02:00',3,81115.79453,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:59.024811+01:00',2,97.56189,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:11.872862+01:00',3,27.09609,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.05','2021-01-30T13:15:01.172627+01:00',2,104.80326,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.05','2021-01-30T13:58:13.782065+01:00',3,251266.69726,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.059297+01:00',2,81.48157,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:30.067633+01:00',3,24.61389,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:07.650776+01:00',4,20.71788,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:00:39.517329+01:00',5,18.23262,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:02.182238+02:00',3,17.98317,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.944079+02:00',2,99.36782,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:10.844137+02:00',4,19.41888,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:12:40.004566+02:00',5,24.48792,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.907753+02:00',1,18.07573,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,13000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','htdLEO','1.0','2021-10-21T00:12:54.078369+02:00',2,4255.10001183,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','htdLEO','1.0','2021-10-21T00:12:54.078369+02:00',3,4255.10001183,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','htdSMT','1.0','2021-03-02T21:44:22.591193+01:00',2,5586.28249168,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-40.xml.hg','htdSMT','1.0','2021-03-02T21:44:22.591193+01:00',3,5586.28249168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','DetK','1.0','2019-10-10T06:10:53.222806+02:00',5,3.00208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','DetK','1.04','2020-11-09T15:00:05.353695+01:00',1,54.77265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','DetK','1.04','2020-11-09T15:01:08.161932+01:00',2,39666.55897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','DetK','1.04','2020-11-09T16:32:43.542625+01:00',3,18.36407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','DetK','1.04','2020-11-09T17:35:04.288405+01:00',4,41.30959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','DetK','1.04','2020-11-09T21:44:49.654514+01:00',5,29.88222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.528471+01:00',2,215.1598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:07.497054+01:00',3,37390.8047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.05','2020-11-05T19:17:00.252821+01:00',4,2754316.59272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.05','2020-11-06T16:33:41.411498+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.931616+01:00',2,337.95308,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:54:35.487918+01:00',3,80351.78723,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.856575+01:00',2,145.7553,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:21:18.816773+01:00',3,49631.23524,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.131695+01:00',2,150.65248,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:33:33.183832+01:00',3,26069.49871,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:01.557101+01:00',2,87.60545,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:22:51.115839+01:00',3,30776.71441,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:45.926182+02:00',2,108.59758,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:18.128295+02:00',3,30181.24111,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.233354+02:00',2,120.33803,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:08.881868+02:00',3,27164.6507,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:56.392801+01:00',2,138.39184,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:04.164831+01:00',3,20.66885,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:55.528607+01:00',2,134.44414,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.05','2021-01-30T13:31:33.544225+01:00',3,17109.51046,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.119020+01:00',2,98.17859,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:49.547357+01:00',3,25.02713,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:26.628922+01:00',4,17.35413,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:41:46.438354+01:00',5,18.71037,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:24.523196+02:00',4,18.99208,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:50.043195+02:00',2,75.41117,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:27.324251+02:00',3,20.78252,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:05:14.605080+02:00',5,25.53356,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.747470+02:00',1,32.56382,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','htdLEO','1.0','2021-10-20T15:12:26.956107+02:00',2,4437.05248833,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','htdLEO','1.0','2021-10-20T15:12:26.956107+02:00',3,4437.05248833,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.335244+01:00',2,4509.97972488,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-41.xml.hg','htdSMT','1.0','2021-03-02T18:09:59.335244+01:00',3,4509.97972488,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','DetK','1.0','2019-10-10T00:23:46.968753+02:00',5,2.358701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','DetK','1.04','2020-11-09T15:00:26.789775+01:00',1,47.29042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','DetK','1.04','2020-11-09T16:33:25.430781+01:00',2,44198.0797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','DetK','1.04','2020-11-09T17:33:55.664156+01:00',3,25.52878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','DetK','1.04','2020-11-09T21:35:49.716497+01:00',4,24.13756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.160839+01:00',2,161.15574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:41.726362+01:00',3,218486.72012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.05','2020-11-06T14:58:52.990238+01:00',4,1992303.64464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.05','2020-11-08T11:52:03.834271+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.767611+01:00',2,331.36448,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:51.982650+01:00',3,816803.72064,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.888572+01:00',2,196.98263,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:24:52.125599+01:00',3,262573.01218,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.603690+01:00',2,143.6192,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:34:37.628064+01:00',3,100418.92576,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:31.424985+01:00',2,69.86165,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:18:39.962870+01:00',3,76823.59861,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:32.462132+02:00',2,155.04779,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:18.756298+02:00',3,346169.74187,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.457348+02:00',2,123.4105,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:04:32.470611+02:00',3,340669.99411,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:54.700794+01:00',2,118.82033,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.236824+01:00',3,19.79136,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:52.552596+01:00',2,127.33735,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.05','2021-01-30T13:21:52.410115+01:00',3,200441.42227,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.619310+01:00',2,72.57278,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:57.763733+01:00',3,22.1236,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:02.483433+01:00',4,17.04021,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:26:51.087299+01:00',5,26.78995,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:24.074318+02:00',3,19.40124,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.268123+02:00',2,124.59875,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:30:38.744955+02:00',4,18.66437,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:37:40.418332+02:00',5,18.28117,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.863764+02:00',1,29.10056,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','htdLEO','1.0','2021-10-21T00:27:32.573355+02:00',2,5163.65146637,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','htdLEO','1.0','2021-10-21T00:27:32.573355+02:00',3,5163.65146637,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','htdSMT','1.0','2021-03-02T21:50:55.892724+01:00',2,4045.86195946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-42.xml.hg','htdSMT','1.0','2021-03-02T21:50:55.892724+01:00',3,4045.86195946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','DetK','1.0','2019-10-10T00:23:50.172764+02:00',5,2.52701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','DetK','1.04','2020-11-09T15:00:26.753775+01:00',1,55.83187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','DetK','1.04','2020-11-09T16:33:19.086757+01:00',2,39108.05765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','DetK','1.04','2020-11-09T17:34:15.208227+01:00',3,19.22984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','DetK','1.04','2020-11-09T21:35:51.356503+01:00',4,55.93011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.376843+01:00',2,212.58276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:51.778399+01:00',3,105557.85705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.05','2020-11-06T14:58:13.174090+01:00',4,1366823.02525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.05','2020-11-08T12:26:04.018016+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.383614+01:00',2,279.2699,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:14.483401+01:00',3,1019072.46077,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.196573+01:00',2,161.30051,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:34:01.711725+01:00',3,812103.00712,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.911691+01:00',2,87.0877,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:38:43.816951+01:00',3,346472.31673,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:10:46.929045+01:00',2,82.72946,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:20:10.811221+01:00',3,112221.87531,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:40.110161+02:00',2,110.7604,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:34:42.916387+02:00',3,344655.3121,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.765349+02:00',2,85.60619,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:01:20.877911+02:00',3,146750.22145,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:55.660798+01:00',2,127.3754,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:02.492825+01:00',3,18.79166,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:54.236602+01:00',2,130.04692,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.05','2021-01-30T13:21:54.882124+01:00',3,97381.67113,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.607314+01:00',2,87.19319,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:02.791751+01:00',3,18.95262,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:36.987562+01:00',4,17.35615,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:31:51.180440+01:00',5,23.80693,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:29.766339+02:00',3,29.10324,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.308131+02:00',2,81.1188,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:21.397123+02:00',4,19.06098,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:43:30.763675+02:00',5,18.85932,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.463769+02:00',1,31.20682,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,11000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','htdLEO','1.0','2021-10-21T00:30:15.293908+02:00',2,3941.41936302,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','htdLEO','1.0','2021-10-21T00:30:15.293908+02:00',3,3941.41936302,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','htdSMT','1.0','2021-03-02T21:52:47.509157+01:00',2,4394.64592934,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-44.xml.hg','htdSMT','1.0','2021-03-02T21:52:47.509157+01:00',3,4394.64592934,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','DetK','1.0','2019-10-10T06:30:20.806793+02:00',5,6.547656,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','DetK','1.04','2020-11-09T15:00:06.333698+01:00',1,43.01336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','DetK','1.04','2020-11-09T15:01:11.101943+01:00',2,39635.04753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','DetK','1.04','2020-11-09T16:32:52.762660+01:00',3,18.49036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','DetK','1.04','2020-11-09T17:36:35.620733+01:00',4,38.99838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','DetK','1.04','2020-11-09T22:03:51.786834+01:00',5,36.456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:35.620504+01:00',2,144.92894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:15.429952+01:00',3,146027.50461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.05','2020-11-05T20:57:01.819555+01:00',4,1187121.6185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.05','2020-11-06T21:18:04.675247+01:00',5,2300719.21674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-12T16:53:49.111746+01:00',2,314.88961,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:16:12.764729+01:00',3,1377274.25612,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:20:37.792614+01:00',2,143.83697,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:31:06.707049+01:00',3,630582.31455,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.859694+01:00',2,86.53744,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.0','2021-03-14T14:41:07.821473+01:00',3,305449.33845,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:11:37.245239+01:00',2,81.24877,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-21T14:29:00.921266+01:00',3,91098.35637,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:24:59.878234+02:00',2,155.57229,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-28T19:52:13.732359+02:00',3,622732.74103,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.657356+02:00',2,116.25231,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKDecomp','1.6.1','2021-03-30T13:07:43.619309+02:00',3,175694.114,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.05','2021-01-16T12:49:58.608809+01:00',2,127.22406,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.05','2021-01-16T12:50:10.844858+01:00',3,37.91776,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.05','2021-01-30T13:14:59.640621+01:00',2,86.35712,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.05','2021-01-30T13:52:39.872844+01:00',3,97901.3745,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.503044+01:00',2,100.87517,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.335440+01:00',3,27.08713,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:50.606963+01:00',4,20.28686,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:35:02.686789+01:00',5,18.69713,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:15.321136+02:00',4,19.46951,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.911289+02:00',2,89.70508,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:01.920385+02:00',3,33.71226,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:54:07.032867+02:00',5,17.40618,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.123497+02:00',1,32.77216,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,10000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','htdLEO','1.0','2021-10-20T15:46:24.694935+02:00',2,4582.44991302,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','htdLEO','1.0','2021-10-20T15:46:24.694935+02:00',3,4582.44991302,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','htdSMT','1.0','2021-03-02T18:10:06.503270+01:00',2,3750.89025497,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-5-8X-05c-47.xml.hg','htdSMT','1.0','2021-03-02T18:10:06.503270+01:00',3,3750.89025497,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.0','2019-10-09T21:20:41.827062+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.0','2019-10-29T15:33:02.415719+01:00',6,2380.183461,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.0','2019-10-29T19:32:30.224886+01:00',7,24.050322,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.0','2019-10-29T22:23:55.823498+01:00',8,5.315582,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.0','2019-10-30T00:10:21.033008+01:00',9,5.574382,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.0','2019-10-30T01:37:07.722595+01:00',10,5.407659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.04','2020-11-09T15:00:11.789719+01:00',1,14.46503,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.04','2020-11-09T15:00:37.233815+01:00',2,228.07656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.04','2020-11-09T16:35:31.855251+01:00',3,7014.68128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','DetK','1.04','2020-11-09T18:39:13.874186+01:00',4,146016.17831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.400575+01:00',2,36.39925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:20.698129+01:00',3,256.48652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.05','2020-11-06T01:00:55.486176+01:00',4,1932.49287,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.05','2020-11-07T06:43:17.210024+01:00',5,13868.8512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.05','2020-11-16T04:24:51.105445+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.05','2020-11-18T04:26:17.358087+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.05','2020-11-20T08:39:50.120515+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.05','2020-11-22T13:54:15.550186+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.05','2020-11-24T22:48:48.782525+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:05:44.022398+01:00',5,38479.75672,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:22:08.735590+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:18:10.433899+01:00',5,19854.62739,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:18:28.777159+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:59:56.020570+01:00',5,10482.79217,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:59:32.709347+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:08:23.063665+01:00',5,7025.82775,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:31:52.813536+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:51:51.932900+02:00',5,15273.65794,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:03:11.269332+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:05:04.705137+02:00',5,8691.67623,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:31:34.334437+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:35.282623+01:00',5,9169.08324,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.05','2021-01-16T16:11:45.575505+01:00',6,1601.95518,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.05','2021-01-31T03:29:19.325591+01:00',5,10084.78407,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.05','2021-01-31T12:22:50.741859+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.235108+01:00',2,14.72002,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:11.979658+01:00',3,110.20027,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:49.822604+01:00',4,1017.59209,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:27:42.836891+01:00',5,8575.91472,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:04:24.607963+01:00',6,1403.30985,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:20:28.208048+01:00',7,28.03431,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:53:43.621766+01:00',8,38.72342,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:14:47.571916+01:00',9,13.67154,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.932930+01:00',10,8.43979,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:35.504279+02:00',4,986.26862,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.423484+02:00',2,20.26886,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:41.876774+02:00',3,127.70627,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:46:34.851784+02:00',5,8653.6685,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:56:42.060444+02:00',6,1535.28802,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:54:15.973294+02:00',7,32.05048,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:19:38.748991+02:00',8,45.4891,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:59:32.591371+02:00',9,6.86631,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:56:39.611930+02:00',10,5.49883,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.523571+02:00',1,10.14955,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1886000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2021-03-08T18:35:30.056390+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.718096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.375807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','NewDetK','1.0','2021-03-08T21:34:16.184044+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','htdLEO','1.0','2021-10-20T17:58:13.453756+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.0','2019-10-10T06:37:27.484244+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.0','2019-10-29T16:36:30.056766+01:00',6,54799.912147,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.0','2019-10-29T20:27:03.599923+01:00',7,101.644942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.0','2019-10-29T22:42:57.071340+01:00',8,11.711005,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.0','2019-10-30T00:36:03.762214+01:00',9,28.088372,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.0','2019-10-30T01:56:09.762446+01:00',10,6.671102,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.04','2020-11-09T15:00:07.217702+01:00',1,10.95473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.04','2020-11-09T15:00:31.753794+01:00',2,199.34346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.04','2020-11-09T16:33:20.446763+01:00',3,6776.62318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','DetK','1.04','2020-11-09T17:40:26.889560+01:00',4,173241.49671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.260513+01:00',2,28.44176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:26.693994+01:00',3,175.81091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.05','2020-11-05T21:24:15.813702+01:00',4,1761.61225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.05','2020-11-06T22:18:59.684770+01:00',5,12601.00466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.05','2020-11-16T20:14:40.607023+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.05','2020-11-18T18:58:38.417486+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.05','2020-11-21T00:30:15.729130+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.05','2020-11-23T04:39:16.471327+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.05','2020-11-25T14:40:34.663279+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:13:23.616102+01:00',5,39464.17846,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.342895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:59:47.499353+01:00',5,20522.28216,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:11:30.081321+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:31:03.823964+01:00',5,10209.96364,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:06:23.742474+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:00:23.229404+01:00',5,7805.37952,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T10:31:47.306956+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:07:28.188520+02:00',5,13595.46468,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:16:07.006540+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:46:17.834714+02:00',5,9185.09964,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:11:32.665692+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.05','2021-01-16T13:51:53.911456+01:00',5,12144.72018,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.05','2021-01-16T16:34:06.164662+01:00',6,2645.83261,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.05','2021-01-31T05:37:37.178664+01:00',5,9148.91616,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.05','2021-01-31T13:59:50.435661+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.663055+01:00',2,15.31883,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.855468+01:00',3,117.21986,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:22.024163+01:00',4,1172.63796,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:49:08.618072+01:00',5,8085.98023,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:41:26.027053+01:00',6,2601.59643,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:47:12.050814+01:00',7,107.57909,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:42:16.013863+01:00',8,76.26319,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:43:57.635937+01:00',9,36.36853,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:36:46.986792+01:00',10,11.36372,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:09.909994+02:00',4,1102.89802,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.587322+02:00',2,17.80512,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:15.904440+02:00',3,142.38008,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:08:34.828371+02:00',5,8748.55837,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:23:50.214489+02:00',6,2779.77644,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:51:51.373137+02:00',7,298.60702,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:31:52.142463+02:00',8,119.06183,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:50:32.852360+02:00',9,16.97813,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:19:39.826445+02:00',10,21.74269,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.755514+02:00',1,10.31662,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1990000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2021-03-08T19:31:13.676632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.650106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.347819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.493986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','htdLEO','1.0','2021-10-20T16:14:03.372524+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.0','2019-10-09T23:58:46.103501+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.0','2019-10-29T16:30:26.555519+01:00',6,9489.162993,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.0','2019-10-29T20:21:30.626805+01:00',7,140.768042,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.0','2019-10-29T22:38:57.378533+01:00',8,39.504783,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.0','2019-10-30T00:31:18.025249+01:00',9,6.867189,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.0','2019-10-30T01:50:07.585225+01:00',10,6.254727,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.04','2020-11-09T15:00:25.101769+01:00',1,12.42473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.04','2020-11-09T16:32:39.130609+01:00',2,244.02846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.04','2020-11-09T17:33:04.739970+01:00',3,5795.74796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','DetK','1.04','2020-11-09T21:16:47.668241+01:00',4,178081.62316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.448807+01:00',2,24.59219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.05','2020-11-05T17:41:40.095199+01:00',3,199.93139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.05','2020-11-06T13:04:43.104781+01:00',4,1746.35955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.05','2020-11-08T08:50:14.169513+01:00',5,12634.47958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.05','2020-11-16T17:37:41.247103+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.05','2020-11-18T15:48:39.179227+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.05','2020-11-20T20:43:16.102334+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.05','2020-11-23T01:12:17.005012+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.05','2020-11-25T10:49:35.111404+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:23.978101+01:00',5,44136.61737,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:16:07.758224+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:06:47.115296+01:00',5,19995.01812,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:10:28.539338+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:51:25.474567+01:00',5,10178.72862,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:57:43.868930+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:30:24.006937+01:00',5,7747.11884,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:45:54.251020+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:42:51.866811+02:00',5,14784.17074,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:55:07.127434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:40:35.411353+02:00',5,8956.32443,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:16:44.562953+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:45.086424+01:00',5,8424.44809,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.05','2021-01-16T16:01:32.669158+01:00',6,4891.00254,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.05','2021-01-31T02:36:51.301764+01:00',5,8493.58455,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.05','2021-01-31T12:05:50.862049+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.567288+01:00',2,22.35818,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:08.827556+01:00',3,150.75811,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:16.890359+01:00',4,1002.56541,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:43:28.761420+01:00',5,7985.2614,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:59:39.033624+01:00',6,5033.26676,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:23:31.677436+01:00',7,375.45884,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:01:50.788677+01:00',8,38.09754,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:11:41.000550+01:00',9,29.83059,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.295985+01:00',10,14.65038,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.914171+02:00',3,137.20769,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.308045+02:00',2,16.09216,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:46.071578+02:00',4,1226.31898,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:54:41.524397+02:00',5,8005.22019,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:46:48.352332+02:00',6,4285.55885,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:32:49.967284+02:00',7,368.85757,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:23:01.056991+02:00',10,11.7324,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:17:45.982712+02:00',8,39.26363,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:23:35.434479+02:00',9,16.17433,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.883742+02:00',1,5.82077,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1959000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2021-03-08T18:30:36.331308+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.646103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.863817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.173985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','htdLEO','1.0','2021-10-20T23:57:09.867152+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','htdSMT','1.0','2021-03-02T22:28:11.461497+01:00',5,3136562.7687,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','htdSMT','1.0','2021-03-02T22:28:11.461497+01:00',6,3136562.7687,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.0','2019-10-09T22:15:42.070311+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.0','2019-10-29T17:33:00.868399+01:00',6,4096.52857,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.0','2019-10-29T20:48:30.104241+01:00',7,78.202878,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.0','2019-10-29T23:18:16.942490+01:00',8,16.059685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.0','2019-10-30T00:45:48.164188+01:00',9,7.399852,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.0','2019-10-30T02:18:11.446899+01:00',10,6.779526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.04','2020-11-09T15:00:16.217736+01:00',1,21.14216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.04','2020-11-09T16:32:28.142568+01:00',2,230.33879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.04','2020-11-09T16:38:14.963858+01:00',3,6743.26061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','DetK','1.04','2020-11-09T19:39:53.279070+01:00',4,186469.18129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.932650+01:00',2,34.29306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:25.072948+01:00',3,224.10598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.05','2020-11-06T04:23:53.263897+01:00',4,2257.42435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.05','2020-11-07T15:20:12.970270+01:00',5,18239.76006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.05','2020-11-17T03:22:42.417963+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.05','2020-11-19T04:20:00.670445+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.05','2020-11-21T10:06:17.785330+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.05','2020-11-23T14:10:59.243032+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.05','2020-11-26T00:14:37.935163+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:54.643550+01:00',5,40119.13581,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.314895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:09:47.001613+01:00',5,19690.09092,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:12:30.281551+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:31:14.148005+01:00',5,10058.46994,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:06:23.790474+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:00:31.217435+01:00',5,7666.19093,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T10:47:47.382659+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:07:42.116574+02:00',5,13632.3022,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:18:07.371003+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:49:14.151395+02:00',5,9449.09493,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:13:32.922150+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.05','2021-01-16T13:52:07.343508+01:00',5,13117.40863,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.05','2021-01-16T16:34:08.708672+01:00',6,2294.77138,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.05','2021-01-31T05:37:46.370698+01:00',5,8969.7709,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.05','2021-01-31T14:04:50.708786+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.539164+01:00',2,14.77665,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.535124+01:00',3,167.42907,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:38.526092+01:00',4,992.34257,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:16:58.714107+01:00',5,7925.77972,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:13:27.219499+01:00',6,2030.13567,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:32:29.600641+01:00',7,215.49837,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:31:54.096425+01:00',8,63.60121,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:10:50.565268+01:00',9,10.29241,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.165923+01:00',10,17.14607,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.305847+02:00',3,127.09108,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:33.676728+02:00',4,966.84892,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.191684+02:00',2,17.87644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:43:57.542536+02:00',5,10224.47458,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:59:51.776509+02:00',6,1934.44568,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:11:48.181015+02:00',7,703.34526,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:58.192531+02:00',8,72.53983,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:39:38.377645+02:00',9,13.02343,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:52:40.406088+02:00',10,12.35788,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.219629+02:00',1,5.48678,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2192000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.340638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.542110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.811821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.977996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','htdLEO','1.0','2021-10-20T19:56:48.109974+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.0','2019-10-09T22:21:42.515536+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.0','2019-10-29T18:27:05.503536+01:00',6,199.813205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.0','2019-10-29T21:30:29.664713+01:00',7,67.607304,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.0','2019-10-29T23:36:01.846079+01:00',8,39.962723,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.0','2019-10-30T01:11:07.573326+01:00',9,9.02437,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.0','2019-10-30T02:32:11.369729+01:00',10,6.465477,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.04','2020-11-09T15:00:16.689737+01:00',1,14.99777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.04','2020-11-09T16:32:28.098568+01:00',2,196.90519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.04','2020-11-09T16:38:42.071959+01:00',3,7193.87041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','DetK','1.04','2020-11-09T19:40:47.155262+01:00',4,175956.85282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.380655+01:00',2,23.2434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:47.569472+01:00',3,273.70946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.05','2020-11-06T04:42:01.015982+01:00',4,1676.84323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.05','2020-11-07T16:08:57.589323+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.05','2020-11-17T10:56:52.982777+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.05','2020-11-19T13:23:02.950788+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.05','2020-11-21T19:43:03.758082+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.05','2020-11-24T01:15:22.733087+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.05','2020-11-26T10:07:38.451013+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:27:08.587161+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.851128+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:32:49.354808+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:33:15.838399+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:48:31.681241+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:35:27.708936+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:33:30.042659+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:22:15.296663+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:33:28.456389+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:33:07.484468+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:40:44.098642+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:54:33.433045+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.05','2021-01-16T14:52:03.049313+01:00',5,8414.20135,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.05','2021-01-16T17:03:00.751367+01:00',6,752.83366,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.05','2021-01-31T09:13:04.539217+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.05','2021-01-31T15:29:02.719695+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.835169+01:00',2,24.69955,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.187134+01:00',3,118.50408,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:45.690339+01:00',4,1046.68878,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:59.312894+01:00',5,7918.21671,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:02:01.819766+01:00',6,629.25917,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:56:03.329584+01:00',7,111.06243,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:50:26.159923+01:00',8,39.02974,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:51:54.998309+01:00',9,25.87428,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:49.565636+01:00',10,9.46166,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.357862+02:00',3,184.26582,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:35.740958+02:00',4,1124.23713,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.163702+02:00',2,29.99833,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:05:00.527232+02:00',5,10087.92772,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:26:22.214602+02:00',6,632.03305,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:32:28.009800+02:00',7,61.31268,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:54:48.868721+02:00',8,52.36351,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:50:35.008170+02:00',9,39.47991,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:06:42.417287+02:00',10,10.39294,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.183633+02:00',1,9.96269,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2061000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.592642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.174127+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.547835+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.525998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','htdLEO','1.0','2021-10-20T20:09:30.276569+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.0','2019-10-10T00:10:49.082024+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.0','2019-10-29T16:31:17.743695+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.0','2019-10-29T20:26:30.643812+01:00',7,249.626272,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.0','2019-10-29T22:40:58.126940+01:00',8,54.354215,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.0','2019-10-30T00:33:59.941796+01:00',9,4.753824,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.0','2019-10-30T01:53:10.401841+01:00',10,5.907404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.04','2020-11-09T15:00:25.349770+01:00',1,19.72711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.04','2020-11-09T16:32:38.110605+01:00',2,233.23768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.04','2020-11-09T17:33:08.883986+01:00',3,6265.66664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','DetK','1.04','2020-11-09T21:24:16.225916+01:00',4,147957.59843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.512811+01:00',2,26.15422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:04.291290+01:00',3,172.07869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKDecomp','1.05','2020-11-06T13:11:00.762182+01:00',4,1838.77095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKDecomp','1.05','2020-11-08T09:20:14.204101+01:00',5,12758.23847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKDecomp','1.05','2020-11-16T18:53:55.772720+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKDecomp','1.05','2020-11-18T17:22:01.352211+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKDecomp','1.05','2020-11-20T22:38:15.372247+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKDecomp','1.05','2020-11-23T03:03:16.941676+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKDecomp','1.05','2020-11-25T12:51:34.238518+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.727289+01:00',2,22.10493,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:15.787581+01:00',3,142.90644,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:11.346564+01:00',4,1052.4502,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:51:03.447144+01:00',5,7956.04154,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:19:35.082119+01:00',6,11751.53957,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:44.396888+01:00',7,399.11131,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:27:44.806566+01:00',8,29.9245,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:18.770299+01:00',9,17.5635,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:05.272289+01:00',10,7.99525,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:48.930189+02:00',3,120.60189,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.360053+02:00',2,17.55213,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:47.163814+02:00',4,1116.40352,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:02:45.966272+02:00',5,7892.57895,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:05:54.044783+02:00',6,10445.89436,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:02:15.406040+02:00',7,389.04197,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:47:02.122483+02:00',10,7.67451,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:40:03.167764+02:00',8,18.72298,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:46:37.199859+02:00',9,10.602,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.699745+02:00',1,5.75462,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1596000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2021-03-08T18:30:52.011366+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.814103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.051818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.929987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','htdLEO','1.0','2021-10-21T00:03:10.008379+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.0','2019-10-09T22:14:42.982110+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.0','2019-10-29T15:17:00.932440+01:00',6,1001.80939,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.0','2019-10-29T18:36:28.929459+01:00',7,80.049982,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.0','2019-10-29T21:35:44.425770+01:00',8,7.747977,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.0','2019-10-29T23:39:00.670681+01:00',9,11.641609,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.0','2019-10-30T01:15:17.042170+01:00',10,5.793981,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.04','2020-11-09T15:00:15.953735+01:00',1,12.2994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.04','2020-11-09T16:32:27.258565+01:00',2,265.0968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.04','2020-11-09T16:38:03.607816+01:00',3,7094.42787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','DetK','1.04','2020-11-09T19:35:46.158193+01:00',4,176015.23166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.508645+01:00',2,19.77151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:48.184812+01:00',3,189.92049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.05','2020-11-06T04:18:15.374630+01:00',4,1739.39648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.05','2020-11-07T14:48:11.743008+01:00',5,13498.10599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.05','2020-11-15T17:29:44.347491+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.05','2020-11-17T15:18:14.312826+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.05','2020-11-19T18:19:44.436595+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.05','2020-11-22T00:28:09.170044+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.05','2020-11-24T06:05:24.090401+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:06:09.962494+01:00',5,38351.66342,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:24:08.128042+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:19:47.310268+01:00',5,19812.69774,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:14:29.216251+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:01:05.652842+01:00',5,11461.98223,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:02:30.274028+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:11:03.940281+01:00',5,6594.76317,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:35:53.354456+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:52:07.372960+02:00',5,15206.22291,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:24:05.966283+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:10:13.610338+02:00',5,8922.13057,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:08:32.119088+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:47.606672+01:00',5,9212.84293,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.05','2021-01-16T16:16:46.220659+01:00',6,1345.31319,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.05','2021-01-31T03:29:33.057642+01:00',5,10659.81812,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.05','2021-01-31T12:26:50.918757+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.631161+01:00',2,25.10192,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.627114+01:00',3,172.85437,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:42.753886+01:00',4,1131.61748,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:05:15.663386+01:00',5,8671.43325,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:57:33.013330+01:00',6,1362.07332,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:20:30.873517+01:00',7,377.52967,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:20:42.736849+01:00',8,150.08584,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:33:56.497841+01:00',9,15.29064,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:54.946115+01:00',10,8.81375,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.073839+02:00',3,119.4248,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:32.552501+02:00',4,989.70227,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.499673+02:00',2,26.36832,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:26:38.206638+02:00',5,7876.38713,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:36:31.271127+02:00',6,1350.68588,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:03:47.875177+02:00',7,400.27004,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:46.556488+02:00',8,183.14149,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:19:33.917000+02:00',9,14.9353,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:35:54.102267+02:00',10,7.91372,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.007625+02:00',1,5.63607,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1781000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.871266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.464653+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.946163+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.195841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','htdLEO','1.0','2021-10-20T19:52:06.433015+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.0','2019-10-09T22:22:43.243742+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.0','2019-10-29T15:37:13.260577+01:00',6,9635.263835,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.0','2019-10-29T19:35:30.621496+01:00',7,64.339649,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.0','2019-10-29T22:27:57.736313+01:00',8,50.864207,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.0','2019-10-30T00:14:59.733945+01:00',9,33.381561,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.0','2019-10-30T01:39:07.014997+01:00',10,14.073877,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.04','2020-11-09T15:00:17.841742+01:00',1,11.4376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.04','2020-11-09T16:32:30.342576+01:00',2,225.56048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.04','2020-11-09T16:39:20.080100+01:00',3,7160.34889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','DetK','1.04','2020-11-09T19:42:04.823538+01:00',4,136549.21897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:22.304673+01:00',2,39.86574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:59.438622+01:00',3,187.29066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKDecomp','1.05','2020-11-06T05:46:04.486418+01:00',4,1792.07181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKDecomp','1.05','2020-11-07T18:16:38.278153+01:00',5,12979.75543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKDecomp','1.05','2020-11-16T06:46:39.337164+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKDecomp','1.05','2020-11-18T06:50:18.322250+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKDecomp','1.05','2020-11-20T10:59:08.663645+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKDecomp','1.05','2020-11-22T16:14:16.725027+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKDecomp','1.05','2020-11-25T01:31:48.370644+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.551182+01:00',2,16.36606,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.291171+01:00',3,130.22155,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:27.426934+01:00',4,988.0334,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:44:48.480566+01:00',5,8096.12808,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:02:25.137346+01:00',6,1531.50992,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:58:00.436555+01:00',7,119.8659,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:37:13.119704+01:00',8,95.76889,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:51:47.712357+01:00',9,51.94294,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:14:46.489118+01:00',10,12.69555,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.905890+02:00',3,121.03681,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:12.505539+02:00',4,1063.60939,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.395741+02:00',2,25.61068,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:52:02.045885+02:00',5,10331.30547,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:08:30.904298+02:00',6,1625.75172,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:08:04.250118+02:00',7,124.54458,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:48.117797+02:00',8,86.51928,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:43:38.668346+02:00',9,81.12259,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:01:44.189779+02:00',10,14.71504,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.375644+02:00',1,10.30861,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1795000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2021-03-08T18:46:00.746710+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.370098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.559812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','NewDetK','1.0','2021-03-08T21:37:15.888731+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','htdLEO','1.0','2021-10-20T20:38:28.174483+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.0','2019-10-10T06:28:25.950400+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.0','2019-10-29T18:24:34.255020+01:00',6,4708.980549,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.0','2019-10-29T21:28:28.984307+01:00',7,120.637296,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.0','2019-10-29T23:32:58.313460+01:00',8,27.848193,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.0','2019-10-30T01:03:56.039867+01:00',9,6.286782,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.0','2019-10-30T02:31:16.041543+01:00',10,8.106018,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.04','2020-11-09T15:00:06.977701+01:00',1,12.40417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.04','2020-11-09T15:00:30.777791+01:00',2,210.62689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.04','2020-11-09T16:32:55.558670+01:00',3,5416.36541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.04','2020-11-09T17:38:29.129139+01:00',4,124849.23077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','DetK','1.04','2020-11-09T22:02:11.754457+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.620500+01:00',2,38.94361,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:19.745316+01:00',3,193.64943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.05','2020-11-05T20:28:00.528983+01:00',4,1795.12964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.05','2020-11-06T20:16:59.469657+01:00',5,17063.87257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.05','2020-11-17T09:28:44.595314+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.05','2020-11-19T11:35:03.094961+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.05','2020-11-21T17:51:17.985164+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.05','2020-11-23T23:02:22.803637+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.05','2020-11-26T08:05:42.039861+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:20:48.029750+01:00',5,39470.07577,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.539127+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:27:04.297510+01:00',5,19823.90785,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:30:04.745653+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T20:01:30.804312+01:00',5,11534.00331,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:05:27.065996+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:13:24.648118+01:00',5,7065.24862,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:55:15.264271+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:38:06.803606+02:00',5,13691.89992,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:56:07.463799+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:00:38.735823+02:00',5,9103.86995,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:41:33.530114+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.05','2021-01-16T14:07:21.215044+01:00',5,8380.36658,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.05','2021-01-16T16:54:02.337283+01:00',6,20076.20999,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.05','2021-01-31T08:06:05.032218+01:00',5,8333.23611,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.05','2021-01-31T14:59:50.917144+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.971042+01:00',2,18.27051,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:09.691431+01:00',3,121.629,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:09.162813+01:00',4,1006.51137,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:30:57.109838+01:00',5,8043.41702,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:20:46.194445+01:00',6,19766.858,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:32:13.296160+01:00',7,444.81282,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:23:49.653881+01:00',8,26.65051,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:57.266343+01:00',9,9.81826,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:47:51.184079+01:00',10,11.18965,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:07.428888+02:00',4,1073.72529,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.283283+02:00',2,18.39956,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:58.624373+02:00',3,184.15258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:49:05.779646+02:00',5,8020.03065,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:10:49.263430+02:00',6,21181.68236,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:10:46.619676+02:00',7,316.33698,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:40:52.174761+02:00',8,21.48555,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:19:39.807276+02:00',9,13.38139,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:24:40.953927+02:00',10,7.64239,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.479494+02:00',1,10.49637,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1970000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3240000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.020640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.642121+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.815828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.246001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','htdLEO','1.0','2021-10-20T15:38:27.937333+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.0','2019-10-09T21:56:41.350431+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.0','2019-10-29T18:25:29.847209+01:00',6,416.093237,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.0','2019-10-29T21:28:29.632310+01:00',7,55.252992,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.0','2019-10-29T23:34:56.869860+01:00',8,29.574108,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.0','2019-10-30T01:06:47.988448+01:00',9,14.011641,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.0','2019-10-30T02:32:08.933721+01:00',10,6.045298,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.04','2020-11-09T15:00:16.253736+01:00',1,16.21497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.04','2020-11-09T16:32:28.014568+01:00',2,268.84899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.04','2020-11-09T16:37:46.879753+01:00',3,6400.67805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','DetK','1.04','2020-11-09T19:30:09.752999+01:00',4,201877.7047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.156636+01:00',2,21.73815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:06.783999+01:00',3,165.61015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.05','2020-11-06T04:03:41.131350+01:00',4,2419.04461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.05','2020-11-07T13:48:54.365592+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.05','2020-11-17T10:15:44.317692+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.05','2020-11-19T12:30:02.447087+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.05','2020-11-21T18:44:03.892946+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.05','2020-11-24T00:06:22.581875+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.05','2020-11-26T09:08:38.433859+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:42:08.022529+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:58:08.531818+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:41:19.500731+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:43:31.348798+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:33:28.121562+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:56:30.991711+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:48:18.175968+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:17:41.795490+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:02:51.287203+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:06:09.076243+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:48:29.618262+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:19:36.386687+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.05','2021-01-16T15:10:07.197423+01:00',5,8318.34645,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.05','2021-01-16T17:11:56.965442+01:00',6,605.82023,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.05','2021-01-31T10:01:51.078171+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.05','2021-01-31T16:26:50.864641+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.123155+01:00',2,26.642,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.595092+01:00',3,120.17478,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:11.601551+01:00',4,1112.75336,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:51:01.068075+01:00',5,7888.49111,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:40:28.750900+01:00',6,519.61617,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:39:44.013874+01:00',7,179.84115,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:32:40.179888+01:00',8,121.66407,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:30:25.769367+01:00',9,15.58628,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:03:50.291721+01:00',10,11.47685,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.101825+02:00',3,137.55741,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:17:14.340211+02:00',4,1004.06851,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.859656+02:00',2,15.87911,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:12:13.279406+02:00',5,7950.68424,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:55:43.537673+02:00',6,639.95821,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:50:06.148040+02:00',7,122.04435,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:55.899032+02:00',8,131.93951,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:55:36.079447+02:00',9,15.84457,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:59:39.641981+02:00',10,9.86094,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.683624+02:00',1,8.19011,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1920000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.396645+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.226123+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.099829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.478002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','htdLEO','1.0','2021-10-20T20:20:24.150795+02:00',5,2597172.98269,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','htdLEO','1.0','2021-10-20T20:20:24.150795+02:00',6,2597172.98269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','htdSMT','1.0','2021-03-02T20:28:37.997730+01:00',5,2750627.67482,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-9.xml.hg','htdSMT','1.0','2021-03-02T20:28:37.997730+01:00',6,2750627.67482,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.0','2019-10-10T06:35:29.143845+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.0','2019-10-29T16:33:17.920107+01:00',6,2406.834398,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.0','2019-10-29T20:26:30.575812+01:00',7,24.542395,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.0','2019-10-29T22:40:58.438941+01:00',8,5.957447,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.0','2019-10-30T00:34:00.849799+01:00',9,5.472221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.0','2019-10-30T01:53:13.049850+01:00',10,7.636611,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.04','2020-11-09T15:00:07.305702+01:00',1,13.41834,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.04','2020-11-09T15:00:31.497793+01:00',2,204.72879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.04','2020-11-09T16:33:18.002753+01:00',3,6569.57921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','DetK','1.04','2020-11-09T17:39:50.773431+01:00',4,147605.89148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.836512+01:00',2,25.33824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:18.545964+01:00',3,167.83727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.05','2020-11-05T21:22:13.477243+01:00',4,2510.5414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.05','2020-11-06T22:00:56.504756+01:00',5,12525.94687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.05','2020-11-16T19:26:40.764206+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.05','2020-11-18T17:48:38.718103+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.05','2020-11-20T22:55:15.488037+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.05','2020-11-23T03:14:16.748148+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.05','2020-11-25T13:03:34.481211+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:09:22.251207+01:00',5,43934.64362,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.102894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:32:47.549243+01:00',5,20563.9145,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:27:29.275214+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:10:15.994990+01:00',5,10937.84665,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:24:29.475076+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:05:38.600821+01:00',5,6669.55188,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:02:53.018433+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:58:52.798526+02:00',5,15989.68134,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:58:06.390326+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:20:13.768667+02:00',5,9135.67178,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:51:32.637079+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.05','2021-01-16T13:23:50.528871+01:00',5,10068.64447,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:33.272072+01:00',6,2040.44254,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.05','2021-01-31T04:29:57.687306+01:00',5,8987.29547,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.05','2021-01-31T13:07:50.611964+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.195054+01:00',2,14.37451,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.067465+01:00',3,118.10525,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:44.536028+01:00',4,1135.36327,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:45:57.473329+01:00',5,8554.84513,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:23:05.562912+01:00',6,1659.38945,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:39:00.228948+01:00',7,18.82568,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:28:16.110685+01:00',8,8.51998,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:21.266309+01:00',9,7.40922,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:06.484293+01:00',10,9.68524,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:38.433879+02:00',4,961.11923,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.775319+02:00',2,18.85114,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.424434+02:00',3,113.06511,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:05:56.443733+02:00',5,7947.03164,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:22:28.386168+02:00',6,1585.82302,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:50:47.068891+02:00',7,24.35368,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:27:51.941545+02:00',8,67.19932,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:31:37.120000+02:00',9,6.40294,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:13:44.249096+02:00',10,9.55365,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.287508+02:00',1,5.66655,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1878000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2021-03-08T18:30:55.159378+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.382102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.215818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.261989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','htdLEO','1.0','2021-10-20T16:13:04.092324+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.0','2019-10-10T06:16:35.651973+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.0','2019-10-29T15:46:40.730520+01:00',6,41239.49431,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.0','2019-10-29T19:38:30.458102+01:00',7,101.018207,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.0','2019-10-29T22:28:44.504470+01:00',8,8.938699,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.0','2019-10-30T00:17:01.050355+01:00',9,27.934583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.0','2019-10-30T01:40:07.847203+01:00',10,6.554265,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.04','2020-11-09T15:00:05.377695+01:00',1,17.02239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.04','2020-11-09T15:00:29.181784+01:00',2,212.01464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.04','2020-11-09T16:32:48.794645+01:00',3,5421.72597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.04','2020-11-09T17:38:14.345086+01:00',4,168755.61041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','DetK','1.04','2020-11-09T21:47:52.135206+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.732479+01:00',2,22.49958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:59.781026+01:00',3,242.21699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.05','2020-11-05T19:16:48.824778+01:00',4,1816.55217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.05','2020-11-06T17:47:33.268104+01:00',5,12650.2262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.05','2020-11-16T07:37:51.044646+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.05','2020-11-18T07:57:18.569356+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.05','2020-11-20T12:12:53.004226+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.05','2020-11-22T17:28:16.349526+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.05','2020-11-25T02:41:49.138376+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:13:02.136023+01:00',5,46943.11738,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.754897+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:24:46.796993+01:00',5,20107.02935,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:25:31.324584+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:19:43.090485+01:00',5,11930.24471,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:35:10.293126+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:50:49.373039+01:00',5,6765.92336,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:33:47.149316+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:18:35.891106+02:00',5,15755.5386,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:27:08.077086+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:28:43.276498+02:00',5,9072.97572,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:32:35.254507+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.05','2021-01-16T13:57:59.180873+01:00',5,8582.0908,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.05','2021-01-16T16:41:43.858430+01:00',6,2246.56228,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.05','2021-01-31T06:39:25.044703+01:00',5,8418.80437,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.05','2021-01-31T14:24:50.401282+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.843030+01:00',2,27.2743,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.311386+01:00',3,137.14551,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:11.469518+01:00',4,1011.59511,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:04:57.391775+01:00',5,8104.16235,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:18:55.745122+01:00',6,2038.16677,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:06:30.522482+01:00',7,104.84449,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:39:44.020279+01:00',8,70.43068,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:02:50.634890+01:00',9,27.68466,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:47.051048+01:00',10,25.46233,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:15.363820+02:00',4,1094.68626,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.059233+02:00',2,18.14741,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:37.196290+02:00',3,123.61014,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:21:56.973101+02:00',5,8117.76395,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:55:46.588534+02:00',6,2933.81373,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:53:49.118328+02:00',7,139.63576,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:10:02.796228+02:00',10,12.60647,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:44:07.270852+02:00',8,62.63933,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:28:38.385630+02:00',9,15.98177,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.795481+02:00',1,9.70399,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1870000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.039274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.718099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.155810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','NewDetK','1.0','2021-03-08T21:38:15.436958+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','htdLEO','1.0','2021-10-20T15:12:50.256185+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.0','2019-10-09T22:26:53.576591+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.0','2019-10-29T17:33:06.432419+01:00',6,9486.171702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.0','2019-10-29T20:48:32.184247+01:00',7,152.251172,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.0','2019-10-29T23:18:17.282491+01:00',8,38.92005,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.0','2019-10-30T00:45:48.464189+01:00',9,7.610708,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.0','2019-10-30T02:18:12.054901+01:00',10,7.062897,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.04','2020-11-09T15:00:18.565744+01:00',1,10.10031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.04','2020-11-09T16:32:30.442577+01:00',2,262.17576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.04','2020-11-09T16:39:45.672195+01:00',3,7244.70309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','DetK','1.04','2020-11-09T19:49:01.309018+01:00',4,178986.87095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.840686+01:00',2,27.61606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.05','2020-11-05T16:50:12.451776+01:00',3,478.9092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.05','2020-11-06T06:42:07.011010+01:00',4,3680.40425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.05','2020-11-07T19:50:47.819081+01:00',5,13620.5157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.05','2020-11-17T03:24:06.374276+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.05','2020-11-19T04:31:17.032947+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.05','2020-11-21T10:12:17.290670+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.05','2020-11-23T14:17:58.804624+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.05','2020-11-26T00:23:37.549165+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:27.216858+01:00',5,39021.51188,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:00:08.992283+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:47:49.058201+01:00',5,22417.72589,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:51:30.710662+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:17:40.079732+01:00',5,10391.37891,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:03:31.029333+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:37:08.063319+01:00',5,5959.58645,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T17:50:31.289019+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:09:34.112770+02:00',5,14327.37546,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:19:08.987312+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:41.994245+02:00',5,9818.59911,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:37:35.884364+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:16.461541+01:00',5,8371.98584,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:34.649998+01:00',6,4268.80089,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.05','2021-01-31T10:28:59.172278+01:00',5,8371.94146,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.05','2021-01-31T16:59:50.544037+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.619194+01:00',2,25.62774,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.099202+01:00',3,133.39049,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:32.787395+01:00',4,1016.2519,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:03:00.648783+01:00',5,8698.534,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:13:31.867517+01:00',6,4369.97351,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:32:30.828646+01:00',7,379.10232,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:31:55.452430+01:00',8,60.86992,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:10:50.805269+01:00',9,14.35204,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.493924+01:00',10,18.63847,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.489918+02:00',3,113.97154,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:59.850159+02:00',4,1187.70296,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:27.123789+02:00',2,19.13846,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:10:02.061999+02:00',5,7978.36897,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:54:47.366956+02:00',6,4075.10538,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:28:25.286864+02:00',7,318.56737,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:57:47.662448+02:00',8,39.04087,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:35.516358+02:00',9,19.57821,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:45:40.787757+02:00',10,11.4276,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.383655+02:00',1,9.89882,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2075000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,33000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.364638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.606110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.887821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.969992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','htdLEO','1.0','2021-10-20T21:00:27.490978+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','htdSMT','1.0','2021-03-02T21:13:43.584027+01:00',5,3202267.49563,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','htdSMT','1.0','2021-03-02T21:13:43.584027+01:00',6,3202267.49563,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.0','2019-10-10T06:36:26.488038+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.0','2019-10-29T16:33:20.340115+01:00',6,4117.891823,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.0','2019-10-29T20:26:30.919813+01:00',7,112.477531,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.0','2019-10-29T22:41:02.610955+01:00',8,16.030656,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.0','2019-10-30T00:34:02.437805+01:00',9,7.566549,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.0','2019-10-30T01:54:26.662098+01:00',10,6.201668,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.04','2020-11-09T15:00:07.041701+01:00',1,13.00937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.04','2020-11-09T15:00:31.689794+01:00',2,228.80792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.04','2020-11-09T16:33:17.486752+01:00',3,5908.9822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','DetK','1.04','2020-11-09T17:40:15.957521+01:00',4,171697.35528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:37.924512+01:00',2,26.07078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:20.925972+01:00',3,197.35069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.05','2020-11-05T21:22:33.777319+01:00',4,1756.86627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.05','2020-11-06T22:04:24.917527+01:00',5,13461.82323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.05','2020-11-16T19:35:40.714256+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.05','2020-11-18T17:59:38.852544+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.05','2020-11-20T23:23:16.178239+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.05','2020-11-23T03:38:17.237541+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.05','2020-11-25T13:39:34.601357+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:07.243374+01:00',5,38776.82973,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.078894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:41:17.063176+01:00',5,19828.57163,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:42:28.654643+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:14:04.363879+01:00',5,10526.75123,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:01:23.821323+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:17:35.315564+01:00',5,7919.32101,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:32:52.573342+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:00:51.510985+02:00',5,14387.7079,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:04:06.611743+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:28:24.010566+02:00',5,8487.33938,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:53:32.873543+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.05','2021-01-16T13:27:17.041682+01:00',5,8584.48698,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:53.216149+01:00',6,2014.88377,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.05','2021-01-31T04:42:14.362089+01:00',5,8140.92241,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.05','2021-01-31T13:24:50.575786+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.479054+01:00',2,28.32864,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.247466+01:00',3,119.28475,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:09:07.332110+01:00',4,1077.19104,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:46:20.997420+01:00',5,8607.29748,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:25:10.471382+01:00',6,2092.67136,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:39:44.633116+01:00',7,258.5448,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:30:43.639243+01:00',8,43.66429,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:26:48.620019+01:00',9,10.40496,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:10.652310+01:00',10,9.21017,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:30:40.065885+02:00',4,1048.86416,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.943320+02:00',2,18.80526,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.916436+02:00',3,169.62137,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:07:57.312220+02:00',5,8005.7711,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:23:31.050414+02:00',6,2300.39405,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:50:48.192895+02:00',7,587.22814,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:29:07.681835+02:00',8,45.68169,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:49:31.928125+02:00',9,22.03339,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:19:39.382443+02:00',10,10.97135,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.407509+02:00',1,10.23906,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2202000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2021-03-08T18:31:04.371412+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.938104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.575816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.081988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','htdLEO','1.0','2021-10-20T16:13:04.308325+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.0','2019-10-10T06:26:29.194000+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.0','2019-10-29T17:24:57.466741+01:00',6,192.128451,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.0','2019-10-29T20:39:29.778426+01:00',7,67.507674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.0','2019-10-29T23:11:18.605080+01:00',8,37.071779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.0','2019-10-30T00:44:00.343824+01:00',9,8.206144,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.0','2019-10-30T02:14:11.122089+01:00',10,7.35092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.04','2020-11-09T15:00:07.237702+01:00',1,17.56777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.04','2020-11-09T15:00:30.621790+01:00',2,201.15022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.04','2020-11-09T16:32:52.158657+01:00',3,5182.36224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.04','2020-11-09T17:39:05.721270+01:00',4,174518.62094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','DetK','1.04','2020-11-09T21:55:57.285043+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.672493+01:00',2,26.3715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:55.345227+01:00',3,184.90107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.05','2020-11-05T20:00:01.078612+01:00',4,1729.26396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.05','2020-11-06T19:36:41.976648+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.05','2020-11-17T01:20:41.374703+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.05','2020-11-19T01:52:00.985698+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.05','2020-11-21T07:33:17.607229+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.05','2020-11-23T11:31:17.439112+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.05','2020-11-25T21:27:37.381886+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:59.772014+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:10.231594+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:10:46.397837+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:54:31.139380+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:32:18.948266+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:06:31.534032+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:11:23.555940+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T18:32:32.126787+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:08:37.296788+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:26:09.308971+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:52:15.056093+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:46:36.750430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.05','2021-01-16T13:52:46.671661+01:00',5,10266.98762,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:44.982038+01:00',6,718.89999,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.05','2021-01-31T05:42:56.135874+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.05','2021-01-31T17:10:50.578503+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.839038+01:00',2,14.23086,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.631423+01:00',3,129.97241,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:51.210531+01:00',4,1022.30038,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:26:57.236908+01:00',5,8290.86899,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:12:27.797446+01:00',6,1078.44495,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:47:30.558309+01:00',7,73.81819,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:46:38.198118+01:00',8,61.11249,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:33:50.428819+01:00',9,39.21989,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:29:56.236773+01:00',10,8.78489,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:28.412745+02:00',4,1013.62936,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.723274+02:00',2,14.71358,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.688354+02:00',3,141.73905,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:43:57.430394+02:00',5,7975.8017,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:24:28.559765+02:00',6,541.03226,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:42:48.984203+02:00',7,69.19318,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:58:01.935702+02:00',10,7.214,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:17:04.736242+02:00',8,33.63284,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:42:38.147609+02:00',9,46.447,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.511494+02:00',1,8.74071,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1847000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.400634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.918107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.475819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.501990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','htdLEO','1.0','2021-10-20T15:25:27.602714+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.0','2019-10-09T22:32:45.409784+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.0','2019-10-29T16:31:15.407686+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.0','2019-10-29T20:25:31.027612+01:00',7,266.128118,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.0','2019-10-29T22:39:56.090731+01:00',8,18.978456,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.0','2019-10-30T00:32:00.629393+01:00',9,4.730743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.0','2019-10-30T01:52:06.613626+01:00',10,6.174289,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.04','2020-11-09T15:00:19.229747+01:00',1,21.01042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.04','2020-11-09T16:32:30.710577+01:00',2,207.80892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.04','2020-11-09T16:40:09.024282+01:00',3,6365.74249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','DetK','1.04','2020-11-09T19:54:37.270214+01:00',4,156045.93298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.604696+01:00',2,40.42371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:18.928683+01:00',3,212.8665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKDecomp','1.05','2020-11-06T07:03:49.147876+01:00',4,1696.2148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKDecomp','1.05','2020-11-07T20:55:11.653399+01:00',5,12756.32322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKDecomp','1.05','2020-11-16T18:12:40.607194+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKDecomp','1.05','2020-11-18T16:22:38.478936+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKDecomp','1.05','2020-11-20T21:27:15.552277+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKDecomp','1.05','2020-11-23T01:50:17.013423+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKDecomp','1.05','2020-11-25T11:42:34.483141+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.695201+01:00',2,17.62555,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.775230+01:00',3,130.3146,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:29.143823+01:00',4,1066.94457,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:19:00.472489+01:00',5,8397.58502,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:07:35.943415+01:00',6,11487.79746,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:32:28.895466+01:00',7,418.27134,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:14:12.791489+01:00',8,31.66166,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:17:51.845967+01:00',9,9.66309,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:56.484020+01:00',10,11.06674,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.745937+02:00',3,146.87234,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:45.578773+02:00',4,1038.10224,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.007808+02:00',2,14.80814,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:28:58.938389+02:00',5,8691.1429,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:46:54.640797+02:00',6,10735.14161,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:58:55.701727+02:00',7,408.01574,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:44:01.536220+02:00',10,9.31286,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:38:32.903291+02:00',8,43.53665,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:14:35.956545+02:00',9,17.28635,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.835661+02:00',1,5.68227,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1646000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2021-03-08T18:30:44.747339+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.918104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.755816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.413985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','htdLEO','1.0','2021-10-20T21:13:06.417565+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.0','2019-10-09T21:21:48.159290+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.0','2019-10-29T18:14:30.484948+01:00',6,1137.267168,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.0','2019-10-29T21:27:28.568105+01:00',7,68.905347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.0','2019-10-29T23:29:19.184721+01:00',8,8.995875,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.0','2019-10-30T00:58:33.990777+01:00',9,11.738044,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.0','2019-10-30T02:31:08.949519+01:00',10,5.862653,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.04','2020-11-09T15:00:13.981727+01:00',1,20.48463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.04','2020-11-09T16:32:25.462558+01:00',2,275.45196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.04','2020-11-09T16:36:40.087505+01:00',3,6813.24862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','DetK','1.04','2020-11-09T18:44:18.251283+01:00',4,152252.12554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:03.588605+01:00',2,27.98678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.05','2020-11-05T16:24:21.570068+01:00',3,190.30628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.05','2020-11-06T02:38:16.412112+01:00',4,1779.05585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.05','2020-11-07T10:12:05.109059+01:00',5,12841.41365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.05','2020-11-17T07:51:44.049878+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.05','2020-11-19T09:45:01.474668+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.05','2020-11-21T15:54:03.218771+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.05','2020-11-23T20:31:22.825270+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.05','2020-11-26T06:03:38.616776+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:51.645541+01:00',5,43416.12566,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:01.659100+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:26:08.409300+01:00',5,20285.58236,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:28:30.793286+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:41:31.751631+01:00',5,13007.40535,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:06:39.362275+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:54:30.363752+01:00',5,6068.00743,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:25:32.705345+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:32:49.042385+02:00',5,13187.36592,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:46:07.585482+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:57:34.239119+02:00',5,9446.29109,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:18:33.844934+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.05','2021-01-16T14:01:08.325603+01:00',5,9088.33713,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.05','2021-01-16T16:49:06.244137+01:00',6,1257.72528,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.05','2021-01-31T07:40:12.622412+01:00',5,8247.36779,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.05','2021-01-31T14:53:50.639796+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.459131+01:00',2,14.48642,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.167025+01:00',3,121.39145,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:40.896112+01:00',4,1082.58475,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:03:26.205093+01:00',5,7951.3137,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:35:25.008149+01:00',6,1323.41486,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:17:28.752785+01:00',7,407.16176,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:02:44.553097+01:00',8,77.60233,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:55:54.109410+01:00',9,9.45667,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:31:48.680429+01:00',10,9.89542,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.493771+02:00',3,133.08112,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:08:12.718201+02:00',4,1035.79146,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.095574+02:00',2,18.26687,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:22:57.228188+02:00',5,7839.3756,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:10:36.637374+02:00',6,1145.08275,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:38:45.327577+02:00',7,136.14107,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:55:04.653161+02:00',8,174.63658,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:07:34.052540+02:00',9,14.30776,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:24:40.524099+02:00',10,7.10619,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.551594+02:00',1,9.44889,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1816000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2021-03-08T19:31:29.636690+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.678121+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.367830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.394001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','htdLEO','1.0','2021-10-20T18:47:48.683877+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.0','2019-10-10T07:05:27.517921+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.0','2019-10-29T16:30:25.311515+01:00',6,9624.443946,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.0','2019-10-29T20:15:30.025596+01:00',7,63.622486,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.0','2019-10-29T22:36:55.994125+01:00',8,51.99425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.0','2019-10-30T00:30:01.676992+01:00',9,28.466447,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.0','2019-10-30T01:48:09.684827+01:00',10,14.636676,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.04','2020-11-09T15:00:09.553710+01:00',1,12.48473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.04','2020-11-09T15:00:34.601805+01:00',2,228.92274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.04','2020-11-09T16:34:34.503038+01:00',3,6362.98646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','DetK','1.04','2020-11-09T17:58:45.425492+01:00',4,174380.02423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.168542+01:00',2,24.40501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:29.383536+01:00',3,253.18894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKDecomp','1.05','2020-11-05T23:05:16.788387+01:00',4,1760.23804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKDecomp','1.05','2020-11-07T02:14:04.805676+01:00',5,12605.49419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKDecomp','1.05','2020-11-16T13:34:51.532880+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKDecomp','1.05','2020-11-18T14:56:39.287339+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKDecomp','1.05','2020-11-20T19:52:15.578860+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKDecomp','1.05','2020-11-23T00:33:17.144425+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKDecomp','1.05','2020-11-25T10:00:49.512598+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.367080+01:00',2,15.3457,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.031549+01:00',3,130.64095,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:21:52.922886+01:00',4,991.47725,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:32:59.176263+01:00',5,7945.79281,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:43:25.781966+01:00',6,1511.28817,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:08:28.770021+01:00',7,156.66375,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:55:43.479286+01:00',8,86.41692,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:04:55.139000+01:00',9,43.67398,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:46.887983+01:00',10,10.84264,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:42:11.420419+02:00',4,1130.71764,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.439390+02:00',2,19.17335,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:48.352566+02:00',3,149.07042,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:51:48.198802+02:00',5,8042.25283,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:40:13.341465+02:00',6,1427.93855,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:47:51.605990+02:00',7,163.36022,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:35:32.777072+02:00',8,80.23964,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:52:47.854153+02:00',9,50.55255,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:42:48.133373+02:00',10,16.6496,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.707536+02:00',1,5.85504,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1801000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2021-03-08T18:30:32.367294+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.542102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.011814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.125984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','htdLEO','1.0','2021-10-20T16:57:58.049458+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.0','2019-10-09T21:00:09.794842+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.0','2019-10-29T15:22:11.161496+01:00',6,4675.440235,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.0','2019-10-29T19:02:33.826798+01:00',7,129.479245,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.0','2019-10-29T21:44:19.831502+01:00',8,29.260883,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.0','2019-10-29T23:44:02.675698+01:00',9,13.63345,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.0','2019-10-30T01:26:12.156385+01:00',10,6.991357,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.04','2020-11-09T15:00:10.969716+01:00',1,21.06814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.04','2020-11-09T15:00:35.297807+01:00',2,204.30249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.04','2020-11-09T16:35:09.951170+01:00',3,5752.4381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','DetK','1.04','2020-11-09T18:38:28.658023+01:00',4,162115.17173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.784562+01:00',2,23.63297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:37.884661+01:00',3,205.20599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.05','2020-11-06T00:15:01.079921+01:00',4,1681.11542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.05','2020-11-07T04:57:04.134146+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.05','2020-11-15T22:28:22.994160+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.05','2020-11-17T21:06:14.791642+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.05','2020-11-20T00:31:48.255790+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.05','2020-11-22T06:11:54.555422+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.05','2020-11-24T13:52:38.226050+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:29:34.039700+01:00',5,44665.11242,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.723127+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:34:10.171113+01:00',5,20404.3774,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:31:31.585992+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:02:51.784577+01:00',5,10290.69993,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:11:29.647394+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:55:13.763685+01:00',5,6992.83036,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:55:21.278352+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:41:46.658308+02:00',5,14196.24071,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:16:20.320514+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:59:57.859052+02:00',5,9708.21016,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:53:48.352876+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.05','2021-01-16T14:54:24.757851+01:00',5,8397.02785,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.05','2021-01-16T17:02:31.843255+01:00',6,20237.95592,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.05','2021-01-31T09:19:19.668618+01:00',5,8524.90408,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.05','2021-01-31T15:18:58.481435+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.247097+01:00',2,28.14016,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.711617+01:00',3,124.17883,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:16.613383+01:00',4,1025.71559,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:04:03.355437+01:00',5,7952.17566,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:20:51.196971+01:00',6,18542.20336,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:54:28.366836+01:00',7,469.42773,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:32:42.701349+01:00',8,29.73243,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:04:01.010395+01:00',9,15.44164,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.550029+01:00',10,14.15995,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:37.354732+02:00',4,1008.58621,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.971437+02:00',2,18.22918,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.664691+02:00',3,113.29765,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:23:04.394254+02:00',5,8175.02812,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:01:19.523807+02:00',6,22206.1481,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:22:45.778012+02:00',7,323.20473,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:23:50.092156+02:00',8,30.52382,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:03:33.088677+02:00',9,19.44978,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:53:40.201550+02:00',10,10.01334,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.019555+02:00',1,5.83021,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1818000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2809000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.543272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2021-03-08T19:31:33.164703+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2021-03-08T20:35:16.730722+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:30.751870+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','htdLEO','1.0','2021-10-20T17:31:45.660353+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.0','2019-10-09T22:22:43.043741+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.0','2019-10-29T15:30:10.859132+01:00',6,468.282216,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.0','2019-10-29T19:26:29.563665+01:00',7,51.830211,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.0','2019-10-29T22:13:17.449349+01:00',8,29.636692,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.0','2019-10-29T23:58:58.370711+01:00',9,14.152707,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.0','2019-10-30T01:32:10.385593+01:00',10,5.922743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.04','2020-11-09T15:00:13.197724+01:00',1,10.24791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.04','2020-11-09T16:32:24.574555+01:00',2,307.05825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.04','2020-11-09T16:36:17.983423+01:00',3,6466.38817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','DetK','1.04','2020-11-09T18:41:30.150677+01:00',4,162625.22565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.280593+01:00',2,21.95485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:06.121570+01:00',3,203.88469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.05','2020-11-06T01:52:44.189842+01:00',4,1770.56769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.05','2020-11-07T08:58:26.344412+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.05','2020-11-16T02:38:18.289669+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.05','2020-11-18T02:16:17.996916+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.05','2020-11-20T06:37:49.853505+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.05','2020-11-22T11:42:14.312943+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.05','2020-11-24T20:29:47.427712+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:06.085590+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:09:07.644631+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:58:46.893454+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:01:27.013288+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:43:54.188790+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:51:29.723496+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:51:05.901902+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:32:52.410212+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:12:00.291590+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:33:05.338275+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:10:01.296247+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:53:32.105493+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:09.282282+01:00',5,9365.67258,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.05','2021-01-16T15:56:02.227892+01:00',6,572.63989,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.05','2021-01-31T01:35:55.716031+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.05','2021-01-31T11:25:50.857076+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.243123+01:00',2,15.02594,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:37.859010+01:00',3,113.92242,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:29.835629+01:00',4,1047.8164,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:45:17.636925+01:00',5,8536.24262,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:18:00.781072+01:00',6,493.02254,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:33:28.909371+01:00',7,141.88433,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:26:43.439588+01:00',8,69.72855,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:23:04.492226+01:00',9,27.39025,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:20.459710+01:00',10,8.65744,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.297760+02:00',3,163.49897,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:31.841603+02:00',4,975.95195,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.063543+02:00',2,25.98503,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:05:32.272159+02:00',5,7865.33521,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:47:43.767513+02:00',6,532.52356,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:56:47.295483+02:00',7,175.02102,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:15:03.893163+02:00',8,67.92249,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:21:26.011262+02:00',9,27.48829,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:36:41.160098+02:00',10,11.14807,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.715583+02:00',1,5.863,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2003000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.043274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2021-03-08T20:18:13.834956+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.095806+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','NewDetK','1.0','2021-03-08T21:34:10.588022+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','htdLEO','1.0','2021-10-20T19:18:51.082220+02:00',5,2881553.48444,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','htdLEO','1.0','2021-10-20T19:18:51.082220+02:00',6,2881553.48444,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','htdSMT','1.0','2021-03-02T20:06:13.292675+01:00',5,3143760.24961,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-9.xml.hg','htdSMT','1.0','2021-03-02T20:06:13.292675+01:00',6,3143760.24961,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.0','2019-10-09T23:23:49.856256+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.0','2019-10-29T15:23:00.225664+01:00',6,2388.830578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.0','2019-10-29T19:15:29.397431+01:00',7,27.486447,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.0','2019-10-29T21:52:04.261064+01:00',8,5.336739,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.0','2019-10-29T23:48:31.652602+01:00',9,5.6654,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.0','2019-10-30T01:30:07.081177+01:00',10,5.453288,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.04','2020-11-09T15:00:23.045761+01:00',1,11.04454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.04','2020-11-09T16:32:35.902597+01:00',2,209.5573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.04','2020-11-09T17:32:56.111939+01:00',3,5347.40715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','DetK','1.04','2020-11-09T20:44:39.569059+01:00',4,167674.45557,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.536768+01:00',2,28.06208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:15.077980+01:00',3,164.78748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.05','2020-11-06T11:02:41.269594+01:00',4,1749.30555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.05','2020-11-08T04:39:19.885478+01:00',5,17346.46108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.05','2020-11-15T23:11:48.079901+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.05','2020-11-17T22:08:15.993593+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.05','2020-11-20T01:47:47.392595+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.05','2020-11-22T07:26:12.440075+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.883243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:11:40.395720+01:00',5,38749.34164,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:56:07.915355+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:48:46.848867+01:00',5,20155.37247,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:37:31.347395+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:20:50.385490+01:00',5,10067.15516,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:50:31.070321+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:50:22.771100+01:00',5,6789.23033,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T15:05:15.862693+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:05:52.100148+02:00',5,15243.87448,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:50:08.004477+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:38:13.688845+02:00',5,9172.07349,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:11:34.116875+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.05','2021-01-16T13:45:50.366041+01:00',5,9255.56735,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.05','2021-01-16T17:05:00.455830+01:00',6,1732.85399,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.05','2021-01-31T05:17:18.526045+01:00',5,8242.28648,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.05','2021-01-31T15:56:51.293924+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.079250+01:00',2,26.8434,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.231395+01:00',3,132.7575,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.093483+01:00',4,1039.5336,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:50:59.801512+01:00',5,7878.29692,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:24.541404+01:00',6,1653.13803,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:19:28.240518+01:00',7,15.10764,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:12:42.702557+01:00',8,43.40351,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:21:45.750434+01:00',9,5.40587,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:17.354137+01:00',10,11.08252,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.458067+02:00',3,114.22079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.567938+02:00',2,17.66535,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.102135+02:00',4,1005.14603,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:59:59.899659+02:00',5,7922.23222,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:59:39.075722+02:00',6,1662.46584,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:16:04.217661+02:00',7,32.28814,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:09:01.134032+02:00',10,6.73118,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:10.415877+02:00',8,50.9206,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:33:36.388891+02:00',9,8.94274,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.307714+02:00',1,5.69082,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1901000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2021-03-08T18:31:56.415603+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2021-03-08T19:32:14.016852+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2021-03-08T20:40:42.687929+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:30.707870+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','htdLEO','1.0','2021-10-20T23:02:23.003944+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.0','2019-10-10T00:24:26.564892+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.0','2019-10-29T17:38:40.881568+01:00',6,43811.428771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.0','2019-10-29T21:04:31.315472+01:00',7,99.609207,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.0','2019-10-29T23:28:16.080509+01:00',8,9.189648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.0','2019-10-30T00:49:48.220998+01:00',9,29.935411,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.0','2019-10-30T02:21:10.055501+01:00',10,6.563744,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.04','2020-11-09T15:00:26.929776+01:00',1,13.86411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.04','2020-11-09T16:32:41.398617+01:00',2,204.33352,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.04','2020-11-09T17:34:24.708261+01:00',3,6297.01182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','DetK','1.04','2020-11-09T21:40:10.265465+01:00',4,169036.84689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.476844+01:00',2,19.31714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:23.614069+01:00',3,189.94421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.05','2020-11-06T14:37:20.673420+01:00',4,1692.99479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.05','2020-11-08T12:27:46.482404+01:00',5,16642.56475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.05','2020-11-17T05:10:42.630053+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.05','2020-11-19T06:33:00.911968+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.05','2020-11-21T12:36:16.854554+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.05','2020-11-23T16:59:19.821479+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.05','2020-11-26T02:32:37.801796+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:06.807373+01:00',5,44130.81491,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.050894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:36:46.522155+01:00',5,19860.094,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:37:28.801499+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:13:29.907745+01:00',5,10261.46331,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:34:29.601371+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:17:20.279506+01:00',5,7930.68318,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:22:52.671039+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:00:37.678932+02:00',5,15355.44164,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:03:06.519507+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:25:14.057830+02:00',5,8873.58432,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:53:32.825543+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.05','2021-01-16T13:26:59.301613+01:00',5,8424.86679,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:48.128129+01:00',6,2531.36416,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.05','2021-01-31T04:38:29.781241+01:00',5,10340.43875,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.05','2021-01-31T13:16:51.061988+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.979315+01:00',2,26.61126,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:04.007756+01:00',3,115.09201,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:43.463587+01:00',4,1190.11565,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:01.904938+01:00',5,8070.94246,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:10:27.428659+01:00',6,2741.92982,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:12:59.421971+01:00',7,133.43955,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:00:49.791016+01:00',8,96.41686,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:45:19.377172+01:00',9,35.79319,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:35:48.847732+01:00',10,6.2585,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.870342+02:00',3,112.88539,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.084134+02:00',2,16.19795,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:26.885145+02:00',4,1039.21697,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:30.831904+02:00',5,8049.6419,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:54:53.256202+02:00',6,2151.17004,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:35:50.149793+02:00',7,115.68181,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:50:03.648831+02:00',10,12.58097,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:17:45.812444+02:00',8,54.57857,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:39:39.376163+02:00',9,17.80748,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.507766+02:00',1,5.93361,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1936000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.536638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.270112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.383823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.353997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','htdLEO','1.0','2021-10-21T00:36:09.879112+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.0','2019-10-09T23:15:46.210586+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.0','2019-10-29T17:36:05.789035+01:00',6,7899.649142,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.0','2019-10-29T21:00:28.974657+01:00',7,140.592994,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.0','2019-10-29T23:26:15.956104+01:00',8,40.371208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.0','2019-10-30T00:49:47.456995+01:00',9,13.198522,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.0','2019-10-30T02:21:08.751497+01:00',10,6.298425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.04','2020-11-09T15:00:20.741753+01:00',1,10.45961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.04','2020-11-09T16:32:33.742589+01:00',2,202.94834,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.04','2020-11-09T16:40:59.056468+01:00',3,6367.26833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','DetK','1.04','2020-11-09T20:31:37.926216+01:00',4,170492.72472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.584728+01:00',2,22.41423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.05','2020-11-05T17:04:50.711015+01:00',3,407.77069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.05','2020-11-06T09:04:16.150836+01:00',4,1700.9387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.05','2020-11-08T00:16:12.362711+01:00',5,12631.56726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.05','2020-11-17T05:03:42.880498+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.05','2020-11-19T06:11:00.687080+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.05','2020-11-21T12:07:13.328118+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.05','2020-11-23T16:25:18.421770+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.05','2020-11-26T02:16:38.174246+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:09:27.503227+01:00',5,44279.36658,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.090894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:33:08.617324+01:00',5,20833.37279,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:27:29.263214+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:11:03.639176+01:00',5,10226.78582,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:31:30.236685+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:07:01.477138+01:00',5,7060.15102,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:06:11.911196+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:59:35.622692+02:00',5,13889.56826,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:00:06.878800+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:21:07.264874+02:00',5,8508.02252,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:51:32.609079+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.05','2021-01-16T13:23:49.428866+01:00',5,8610.61201,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:39.464096+01:00',6,5925.38041,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.05','2021-01-31T04:33:17.504061+01:00',5,13944.97721,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.05','2021-01-31T13:11:50.800864+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.555223+01:00',2,17.4989,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.755299+01:00',3,115.9319,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:43.988760+01:00',4,1106.74253,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:32.528886+01:00',5,7771.07494,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:55:29.165199+01:00',6,3868.4172,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:05:32.908258+01:00',7,462.86545,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:59:28.494707+01:00',8,33.69403,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:39:57.219936+01:00',9,18.33976,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:31:53.242845+01:00',10,11.49753,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.317990+02:00',3,110.18813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:18.481713+02:00',4,1337.80827,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.359866+02:00',2,14.42325,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:46.594720+02:00',5,8010.32505,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:12:13.194885+02:00',6,4185.03333,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:14:50.959590+02:00',7,320.98308,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:42:02.045869+02:00',10,15.73941,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:56:48.021478+02:00',8,43.6328,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:14:37.458935+02:00',9,26.92558,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.211684+02:00',1,7.9787,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2056000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,400000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.968640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.146112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.311822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.281997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','htdLEO','1.0','2021-10-20T21:58:07.882782+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','htdSMT','1.0','2021-03-02T21:39:26.862040+01:00',5,3228183.67386,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','htdSMT','1.0','2021-03-02T21:39:26.862040+01:00',6,3228183.67386,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.0','2019-10-09T22:15:41.274308+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.0','2019-10-29T17:25:01.098753+01:00',6,4115.938867,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.0','2019-10-29T20:38:42.914268+01:00',7,78.967285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.0','2019-10-29T23:10:16.416870+01:00',8,16.235448,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.0','2019-10-30T00:43:00.179621+01:00',9,7.437991,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.0','2019-10-30T02:13:09.429882+01:00',10,6.077774,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.04','2020-11-09T15:00:16.229736+01:00',1,16.24446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.04','2020-11-09T16:32:28.750570+01:00',2,251.51682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.04','2020-11-09T16:38:10.303841+01:00',3,6800.75139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','DetK','1.04','2020-11-09T19:37:57.978661+01:00',4,191017.56386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.356648+01:00',2,25.07663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:10.440894+01:00',3,177.61456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.05','2020-11-06T04:21:56.747460+01:00',4,1706.97491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.05','2020-11-07T15:07:08.295306+01:00',5,13719.33398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.05','2020-11-17T00:59:42.474015+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.05','2020-11-19T01:17:00.562015+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.05','2020-11-21T07:00:17.451932+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.05','2020-11-23T10:59:17.911982+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.05','2020-11-25T21:03:36.252508+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:52.540953+01:00',5,44824.65067,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:00:33.900380+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:07.246270+01:00',5,20200.07165,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:53:30.991139+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:17:56.243795+01:00',5,11345.28261,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:05:31.349798+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:43:09.756721+01:00',5,5958.6242,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T18:23:32.552697+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:10:19.640947+02:00',5,14253.82373,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:24:08.928496+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:52.234285+02:00',5,9953.80142,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:42:36.381512+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:37.553621+01:00',5,8339.70392,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:44.006034+01:00',6,2022.92685,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.05','2021-01-31T10:30:59.592730+01:00',5,8667.26506,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.05','2021-01-31T17:04:50.781159+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.063162+01:00',2,14.71233,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.191116+01:00',3,100.97859,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:16.522011+01:00',4,1113.61031,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:12:01.996958+01:00',5,8457.5067,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:00:43.406751+01:00',6,1687.36532,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:34:30.031323+01:00',7,631.04009,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:32:44.226952+01:00',8,96.09831,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:21:49.754096+01:00',9,14.78251,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:50.464067+01:00',10,12.59212,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.201843+02:00',3,125.68703,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:14.088655+02:00',4,1167.91216,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.755682+02:00',2,23.71536,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:33:49.248255+02:00',5,8748.61802,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:37:47.335638+02:00',6,2187.64174,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:52:45.342828+02:00',7,623.08875,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:50.390786+02:00',8,76.40068,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:53:32.867149+02:00',9,24.67804,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:46:40.053191+02:00',10,10.36394,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.511626+02:00',1,5.38243,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2140000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.964636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.802107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.367819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.441990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','htdLEO','1.0','2021-10-20T19:54:05.709421+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.0','2019-10-09T23:16:43.818785+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.0','2019-10-29T17:59:28.861853+01:00',6,192.581867,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.0','2019-10-29T21:17:30.118094+01:00',7,76.077866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.0','2019-10-29T23:29:16.452712+01:00',8,48.836238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.0','2019-10-30T00:55:46.642211+01:00',9,7.96363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.0','2019-10-30T02:29:09.789117+01:00',10,7.049637,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.04','2020-11-09T15:00:21.137754+01:00',1,12.70585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.04','2020-11-09T16:32:34.326591+01:00',2,220.39857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.04','2020-11-09T16:41:05.224491+01:00',3,6287.13036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','DetK','1.04','2020-11-09T20:35:52.347143+01:00',4,184761.76163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:39.044734+01:00',2,20.94308,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:05.615292+01:00',3,214.17426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.05','2020-11-06T09:14:07.445061+01:00',4,1682.61791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.05','2020-11-08T00:55:56.187644+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.05','2020-11-17T07:12:43.689246+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.05','2020-11-19T08:55:01.591555+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.05','2020-11-21T14:56:02.185716+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.05','2020-11-23T19:30:21.175431+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.05','2020-11-26T05:07:38.400310+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:16:08.144712+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.678897+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:24:26.692918+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:25:31.340584+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:23:58.331500+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:36:26.177419+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:53:27.553649+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:41:46.699169+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:18:36.103106+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:29:07.445546+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:29:25.016658+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:43:33.129013+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.05','2021-01-16T13:58:07.756906+01:00',5,8384.05606,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.05','2021-01-16T16:41:44.770433+01:00',6,651.01347,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.05','2021-01-31T06:42:18.037355+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.05','2021-01-31T14:25:50.453507+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.467226+01:00',2,13.61446,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.547309+01:00',3,123.46441,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:27.624920+01:00',4,1012.5367,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:02:58.978584+01:00',5,7879.1423,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:15:26.587581+01:00',6,628.67251,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:51:56.198929+01:00',7,70.8004,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:34:43.878739+01:00',8,51.88495,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:48:53.867798+01:00',9,56.71437,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:23:49.670615+01:00',10,12.74258,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.014000+02:00',3,122.17054,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:01:35.498232+02:00',4,1255.01798,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.343873+02:00',2,20.91261,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:11:58.932416+02:00',5,8175.22166,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:24:44.501800+02:00',6,594.65701,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:19:49.852736+02:00',7,60.98769,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:51:00.707944+02:00',10,11.45911,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:57:52.721730+02:00',8,96.63875,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:26:35.825674+02:00',9,43.04202,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.071687+02:00',1,5.89113,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1894000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.472642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.082115+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.975825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.817999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','htdLEO','1.0','2021-10-20T22:03:08.807809+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.0','2019-10-10T00:07:47.621386+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.0','2019-10-29T16:31:17.151693+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.0','2019-10-29T20:26:30.347811+01:00',7,252.073249,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.0','2019-10-29T22:40:56.338934+01:00',8,21.046966,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.0','2019-10-30T00:33:00.445596+01:00',9,4.689722,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.0','2019-10-30T01:53:09.089837+01:00',10,5.577761,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.04','2020-11-09T15:00:25.229769+01:00',1,19.80389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.04','2020-11-09T16:32:39.166609+01:00',2,219.21218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.04','2020-11-09T17:33:06.619977+01:00',3,5376.94531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','DetK','1.04','2020-11-09T21:23:09.609668+01:00',4,141578.95497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.248811+01:00',2,25.08977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:02.539283+01:00',3,240.5519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKDecomp','1.05','2020-11-06T13:10:55.234162+01:00',4,1895.78324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKDecomp','1.05','2020-11-08T09:05:46.156928+01:00',5,12634.94057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKDecomp','1.05','2020-11-16T18:41:40.973902+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKDecomp','1.05','2020-11-18T17:11:38.977914+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKDecomp','1.05','2020-11-20T22:20:15.548219+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKDecomp','1.05','2020-11-23T02:42:16.416991+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKDecomp','1.05','2020-11-25T12:38:34.339598+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.427288+01:00',2,13.92668,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:15.187579+01:00',3,118.35671,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:06.858547+01:00',4,1063.56903,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:54.595111+01:00',5,8028.14762,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:17:26.393635+01:00',6,10708.39018,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:29.288831+01:00',7,353.3725,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:26:44.846339+01:00',8,41.86823,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:10.762269+01:00',9,13.9277,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:04.464286+01:00',10,12.58197,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:48.322187+02:00',3,136.19011,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.832055+02:00',2,26.50793,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:40.491788+02:00',4,1212.73805,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:01:26.041963+02:00',5,7998.8571,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:04:43.340508+02:00',6,10791.87868,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:02:14.794037+02:00',7,339.36433,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:47:01.554481+02:00',10,9.85785,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:39:46.327701+02:00',8,27.71074,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:46:36.735857+02:00',9,10.43686,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.551748+02:00',1,7.86796,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1695000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2021-03-08T18:30:49.767358+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.062104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.239815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','NewDetK','1.0','2021-03-08T22:34:25.726027+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','htdLEO','1.0','2021-10-21T00:01:29.784038+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.0','2019-10-10T00:25:07.489035+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.0','2019-10-29T15:21:58.753454+01:00',6,1031.468797,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.0','2019-10-29T18:39:52.630154+01:00',7,69.236926,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.0','2019-10-29T21:40:30.862733+01:00',8,7.709914,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.0','2019-10-29T23:42:02.719294+01:00',9,11.585779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.0','2019-10-30T01:20:09.647160+01:00',10,6.00074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.04','2020-11-09T15:00:27.833779+01:00',1,19.39485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.04','2020-11-09T16:32:41.526618+01:00',2,210.72261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.04','2020-11-09T17:34:47.916346+01:00',3,6347.39615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','DetK','1.04','2020-11-09T21:42:54.902078+01:00',4,182102.95299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.684863+01:00',2,39.89152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:45.811502+01:00',3,266.77399,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.05','2020-11-06T15:28:14.520816+01:00',4,1744.86701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.05','2020-11-08T14:01:01.639738+01:00',5,13501.97357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.05','2020-11-15T19:34:45.038877+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.05','2020-11-17T17:54:13.603746+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.05','2020-11-19T20:59:45.352588+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.05','2020-11-22T03:01:11.252450+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.05','2020-11-24T08:30:24.202741+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:19.231863+01:00',5,38539.36017,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.190895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:59:46.631350+01:00',5,19943.95667,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:08:29.528630+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:24:28.794373+01:00',5,11509.47356,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:05:24.366246+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:52:07.135500+01:00',5,5925.49332,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T10:15:54.415282+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:07:03.980426+02:00',5,13219.42181,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:11:06.965385+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:43:41.466111+02:00',5,8669.9667,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:07:33.272781+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.05','2021-01-16T13:50:59.335243+01:00',5,8617.11707,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.05','2021-01-16T16:33:45.620582+01:00',6,1506.19622,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.05','2021-01-31T05:21:27.182988+01:00',5,8120.25886,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.05','2021-01-31T13:52:51.066089+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.735332+01:00',2,28.64446,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:27.079839+01:00',3,111.80799,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:16.948186+01:00',4,988.18327,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:52:01.441045+01:00',5,7930.48694,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:02:22.631442+01:00',6,1342.69108,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:03:28.723256+01:00',7,390.30432,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:35:43.060274+01:00',8,161.98892,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:45.986488+01:00',9,17.97135,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:59.941690+01:00',10,8.90071,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:54.406429+02:00',3,144.67262,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.296177+02:00',2,14.19047,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:19.461823+02:00',4,1042.79203,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:02:50.632098+02:00',5,8623.319,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:35:14.989842+02:00',6,1301.268,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:14:14.788047+02:00',7,276.88336,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:18:43.734983+02:00',8,178.30424,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:09:37.136060+02:00',9,20.91252,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:38:40.430125+02:00',10,10.57906,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.339780+02:00',1,9.98301,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1741000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.063271+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.980655+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2021-03-08T20:33:40.986367+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.447842+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','htdLEO','1.0','2021-10-21T01:00:09.664005+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.0','2019-10-09T22:21:48.455556+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.0','2019-10-29T14:16:08.447986+01:00',6,9408.272644,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.0','2019-10-29T18:35:01.009159+01:00',7,92.512165,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.0','2019-10-29T21:35:36.025742+01:00',8,55.45859,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.0','2019-10-29T23:38:00.166477+01:00',9,32.620106,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.0','2019-10-30T01:15:08.154140+01:00',10,21.902876,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.04','2020-11-09T15:00:17.181739+01:00',1,21.59898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.04','2020-11-09T16:32:28.838571+01:00',2,275.86196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.04','2020-11-09T16:38:45.955973+01:00',3,6137.50233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','DetK','1.04','2020-11-09T19:40:50.631274+01:00',4,128933.4734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.536663+01:00',2,41.73792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:12.069562+01:00',3,161.60266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKDecomp','1.05','2020-11-06T04:55:01.138912+01:00',4,1688.88261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKDecomp','1.05','2020-11-07T16:35:26.179327+01:00',5,13697.46152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKDecomp','1.05','2020-11-15T16:47:44.522176+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKDecomp','1.05','2020-11-17T14:44:13.969266+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKDecomp','1.05','2020-11-19T17:27:04.236817+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKDecomp','1.05','2020-11-21T23:49:08.689257+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKDecomp','1.05','2020-11-24T05:26:24.121602+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.575171+01:00',2,22.84564,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.471142+01:00',3,168.6048,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:10.714431+01:00',4,995.2078,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:32:06.953620+01:00',5,8347.01559,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:54.272760+01:00',6,1526.85922,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:15:36.572406+01:00',7,127.31274,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:16:47.795955+01:00',8,98.34286,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:30:46.741120+01:00',9,53.38463,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:22:55.665429+01:00',10,16.61207,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.165865+02:00',3,192.26781,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:03.957062+02:00',4,1245.53747,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.719708+02:00',2,20.10552,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:12:45.520976+02:00',5,10163.67786,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:30:46.797097+02:00',6,1288.65196,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:41:00.037611+02:00',7,131.04587,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:20:04.114661+02:00',10,14.11938,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:54.105258+02:00',8,85.55294,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:43.364057+02:00',9,35.37832,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.927639+02:00',1,8.36823,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1795000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.823266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.320649+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.126160+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.911836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','htdLEO','1.0','2021-10-20T20:19:06.346530+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.0','2019-10-09T20:55:45.793936+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.0','2019-10-29T15:22:03.729471+01:00',6,4897.9606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.0','2019-10-29T18:51:44.460585+01:00',7,117.081345,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.0','2019-10-29T21:42:36.991157+01:00',8,28.753074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.0','2019-10-29T23:43:57.971682+01:00',9,7.489424,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.0','2019-10-30T01:23:56.243926+01:00',10,6.917981,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.04','2020-11-09T15:00:10.653715+01:00',1,17.67378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.04','2020-11-09T15:00:35.349808+01:00',2,200.53476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.04','2020-11-09T16:35:05.547153+01:00',3,6572.11614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','DetK','1.04','2020-11-09T18:38:09.377954+01:00',4,143014.70028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.312561+01:00',2,32.94946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:26.544620+01:00',3,362.51746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.05','2020-11-06T00:09:44.146744+01:00',4,1816.79588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.05','2020-11-07T04:50:13.228609+01:00',5,23860.15941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.05','2020-11-15T21:27:45.572349+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.05','2020-11-17T20:01:14.332754+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.05','2020-11-19T23:14:47.326690+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.05','2020-11-22T05:07:12.120814+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.768858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:47.005524+01:00',5,38937.34483,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.762897+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:47.797223+01:00',5,20820.94546,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:28:30.805286+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:39:51.859245+01:00',5,11570.95762,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:05:26.949996+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:54:23.863727+01:00',5,5992.18346,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:30:14.098437+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:30:04.141752+02:00',5,13459.63774,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:43:07.948788+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:57:10.759029+02:00',5,10202.72272,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:36:33.044984+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.05','2021-01-16T14:00:37.673485+01:00',5,9098.62791,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.05','2021-01-16T16:49:04.640131+01:00',6,20238.40851,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.05','2021-01-31T07:32:03.576577+01:00',5,9133.66834,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.05','2021-01-31T14:50:50.779123+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.735096+01:00',2,14.44612,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.979610+01:00',3,116.90695,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:57.961314+01:00',4,995.88514,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:02:30.643081+01:00',5,8893.6375,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:00:21.512362+01:00',6,19418.67289,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:42:29.072114+01:00',7,290.95797,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:26:43.503975+01:00',8,16.32145,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:46:02.966305+01:00',9,8.77594,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:46.998027+01:00',10,6.8507,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:59.770593+02:00',4,1145.70193,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.683432+02:00',2,19.45829,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:18.408682+02:00',3,136.49124,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:36.482144+02:00',5,8019.88702,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:55:03.650379+02:00',6,22654.54177,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:21:45.121778+02:00',7,377.5661,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:22:53.335938+02:00',8,14.16023,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:57:33.107275+02:00',9,12.75576,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:50:40.372866+02:00',10,6.94099,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.591557+02:00',1,10.13133,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1761000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,82000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.387272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.284663+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2021-03-08T20:36:22.414965+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.763851+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','htdLEO','1.0','2021-10-20T17:29:18.035851+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.0','2019-10-09T23:23:44.160236+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.0','2019-10-29T15:21:58.777454+01:00',6,407.472624,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.0','2019-10-29T18:44:44.059150+01:00',7,49.618811,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.0','2019-10-29T21:41:31.094935+01:00',8,29.565389,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.0','2019-10-29T23:43:17.559546+01:00',9,13.976271,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.0','2019-10-30T01:21:09.611362+01:00',10,6.70333,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.04','2020-11-09T15:00:22.409759+01:00',1,16.18635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.04','2020-11-09T16:32:35.398595+01:00',2,226.94088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.04','2020-11-09T17:32:55.287936+01:00',3,5337.86126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','DetK','1.04','2020-11-09T20:41:02.320270+01:00',4,192316.20633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.592750+01:00',2,38.3909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:27.363814+01:00',3,187.74966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.05','2020-11-06T10:14:15.166679+01:00',4,1955.64962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.05','2020-11-08T02:46:01.392192+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.05','2020-11-15T20:46:44.683005+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.05','2020-11-17T19:12:14.973463+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.05','2020-11-19T22:26:47.344072+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.05','2020-11-22T04:21:11.918443+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.05','2020-11-24T09:40:25.230277+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:03:37.985930+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:54.231302+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:05:26.882990+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:31:31.441991+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:45:59.873286+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:31:28.596015+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:22:05.089024+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:42:15.339269+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:40:36.626285+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:15:07.972232+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:37:00.186522+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:53:48.336876+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:44.354421+01:00',5,8549.30849,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.05','2021-01-16T17:02:02.731142+01:00',6,526.62186,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.05','2021-01-31T02:28:42.279928+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.05','2021-01-31T15:15:50.756733+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.471237+01:00',2,15.0401,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.927346+01:00',3,115.8727,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:00.621169+01:00',4,1383.33241,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:30:42.116895+01:00',5,8430.77108,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.811464+01:00',6,525.86482,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:23:57.243905+01:00',7,140.75772,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:13:09.180858+01:00',8,53.61006,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:28:50.170380+01:00',9,26.85937,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:18:58.938264+01:00',10,7.48262,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.182029+02:00',3,121.56203,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.095910+02:00',2,24.45202,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:28.989654+02:00',4,1040.34545,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:39:00.006752+02:00',5,8637.83172,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:30:44.417088+02:00',6,537.28579,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:40:59.169608+02:00',7,157.39549,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:20:03.310658+02:00',10,12.89474,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:12:53.305255+02:00',8,67.2081,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:54:42.464053+02:00',9,30.55544,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.063702+02:00',1,5.77117,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2092000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.715269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.064659+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2021-03-08T20:33:18.742285+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.815847+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','htdLEO','1.0','2021-10-20T23:14:59.322525+02:00',5,2507339.62989,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','htdLEO','1.0','2021-10-20T23:14:59.322525+02:00',6,2507339.62989,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','htdSMT','1.0','2021-03-02T21:50:33.076635+01:00',5,2811473.90032,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-9.xml.hg','htdSMT','1.0','2021-03-02T21:50:33.076635+01:00',6,2811473.90032,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.0','2019-10-09T23:31:52.001918+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.0','2019-10-29T15:33:04.807727+01:00',6,2402.59756,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.0','2019-10-29T19:33:29.997088+01:00',7,24.069504,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.0','2019-10-29T22:27:09.588151+01:00',8,5.381788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.0','2019-10-30T00:11:26.601228+01:00',9,14.518293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.0','2019-10-30T01:37:10.338604+01:00',10,8.055073,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.04','2020-11-09T15:00:24.025765+01:00',1,17.17597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.04','2020-11-09T16:32:37.878604+01:00',2,234.70523,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.04','2020-11-09T17:32:58.279947+01:00',3,5442.41202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','DetK','1.04','2020-11-09T20:54:15.327181+01:00',4,190728.02291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.804787+01:00',2,40.47795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:40.935841+01:00',3,186.45695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.05','2020-11-06T11:57:57.825936+01:00',4,1653.45511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.05','2020-11-08T06:31:29.218709+01:00',5,13597.57062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.05','2020-11-16T05:04:06.234219+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.05','2020-11-18T04:52:18.139875+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.05','2020-11-20T09:09:51.159188+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.05','2020-11-22T14:16:15.271009+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.05','2020-11-24T23:27:48.747129+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:53.518211+01:00',5,43790.85679,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:36:07.638759+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:25:34.671593+01:00',5,20223.71222,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:20:29.293616+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:03:14.529346+01:00',5,11541.75206,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:05:29.738716+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:41:37.499306+01:00',5,6992.03697,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T08:30:52.839081+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:57:07.658120+02:00',5,15238.98011,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:46:06.355492+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:14:13.127269+02:00',5,8640.19212,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:41:32.602763+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.05','2021-01-16T13:14:08.942568+01:00',5,9279.98727,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.05','2021-01-16T16:27:30.699139+01:00',6,2116.02691,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.05','2021-01-31T03:47:14.873637+01:00',5,16694.37909,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.05','2021-01-31T12:55:50.985268+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.383269+01:00',2,16.4645,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:42.207459+01:00',3,148.38129,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:02.053852+01:00',4,1024.59353,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:15:07.878978+01:00',5,7870.15553,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:18:54.543339+01:00',6,1542.92842,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:27:51.861724+01:00',7,18.67094,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:58:46.542919+01:00',8,7.78675,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:17:48.308598+01:00',9,5.73856,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:06.060934+01:00',10,5.57993,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.890112+02:00',3,132.05361,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.435999+02:00',2,13.00941,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:06.042727+02:00',4,1185.84541,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:39.637424+02:00',5,8286.24317,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:56:44.647408+02:00',6,1581.23141,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:28:26.274868+02:00',7,18.2028,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:57:53.446469+02:00',8,59.34851,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:36.572362+02:00',9,6.91379,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:45:42.431763+02:00',10,7.00787,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.219728+02:00',1,9.71021,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1849000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.515276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.798096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.435807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','NewDetK','1.0','2021-03-08T21:36:14.556497+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','htdLEO','1.0','2021-10-20T23:25:09.764607+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.0','2019-10-09T22:27:26.560702+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.0','2019-10-29T16:24:29.038292+01:00',6,42284.175498,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.0','2019-10-29T19:55:30.437548+01:00',7,109.951006,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.0','2019-10-29T22:34:56.701723+01:00',8,8.993867,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.0','2019-10-30T00:29:00.412785+01:00',9,28.181605,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.0','2019-10-30T01:45:07.664213+01:00',10,6.587786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.04','2020-11-09T15:00:23.665764+01:00',1,12.50391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.04','2020-11-09T16:32:36.370599+01:00',2,221.8357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.04','2020-11-09T17:32:56.887942+01:00',3,5323.17314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','DetK','1.04','2020-11-09T20:48:53.713982+01:00',4,184024.74812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.168781+01:00',2,37.34895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:29.291357+01:00',3,320.3039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.05','2020-11-06T11:44:42.962995+01:00',4,3153.87109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.05','2020-11-08T06:04:14.268587+01:00',5,13674.76555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.05','2020-11-16T11:49:21.328917+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.05','2020-11-18T12:52:58.839197+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.05','2020-11-20T17:30:14.431049+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.05','2020-11-22T22:20:16.375100+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.05','2020-11-25T07:44:48.894227+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:51.215982+01:00',5,39151.88174,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:00:59.728481+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:24:46.816994+01:00',5,20145.16958,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:54:31.139380+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:19:30.898437+01:00',5,12055.43692,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:05:31.369798+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:50:42.373013+01:00',5,6851.61009,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T18:23:32.640697+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:18:19.919044+02:00',5,15776.76213,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:25:09.036734+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:28:33.888462+02:00',5,9015.54567,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:42:36.453512+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.05','2021-01-16T13:57:50.332839+01:00',5,8517.95132,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:44.502036+01:00',6,2520.69623,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.05','2021-01-31T06:39:16.440671+01:00',5,8486.26305,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.05','2021-01-31T17:07:51.013832+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.919260+01:00',2,24.38927,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:35.475435+01:00',3,138.35683,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:20.921697+01:00',4,1012.35623,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:07:59.977360+01:00',5,8546.05864,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:49:26.745724+01:00',6,2289.1727,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:22:28.939631+01:00',7,289.19307,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:59:44.050534+01:00',8,117.64851,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:11:47.854759+01:00',9,18.9779,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.909576+01:00',10,14.17844,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:22.602093+02:00',3,135.84838,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:16.155975+02:00',2,27.83401,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:46.282418+02:00',4,1192.109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:16:59.211638+02:00',5,8497.35867,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:54:50.854970+02:00',6,2460.96453,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:27:47.622716+02:00',7,125.87618,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:57:49.078453+02:00',8,97.39308,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:35.036356+02:00',9,15.33686,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:45:41.323759+02:00',10,23.34283,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.987724+02:00',1,5.62368,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2061000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.267286+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.310101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.779813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','NewDetK','1.0','2021-03-08T22:18:14.322233+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','htdLEO','1.0','2021-10-20T23:15:13.498574+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.0','2019-10-10T06:10:28.498722+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.0','2019-10-29T15:22:05.625478+01:00',6,7954.792865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.0','2019-10-29T18:39:50.870148+01:00',7,128.603299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.0','2019-10-29T21:40:29.682729+01:00',8,39.524469,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.0','2019-10-29T23:42:01.083288+01:00',9,6.832106,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.0','2019-10-30T01:20:07.979154+01:00',10,6.251833,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.04','2020-11-09T15:00:04.577692+01:00',1,21.55588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.04','2020-11-09T15:00:28.589782+01:00',2,226.51185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.04','2020-11-09T16:32:47.082639+01:00',3,4674.1446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.04','2020-11-09T17:37:36.916952+01:00',4,153190.89902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','DetK','1.04','2020-11-09T21:44:49.702514+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:26.220470+01:00',2,24.49019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:29.924918+01:00',3,170.86485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.05','2020-11-05T18:31:05.510399+01:00',4,1851.88997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.05','2020-11-06T16:35:57.976009+01:00',5,16641.47988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.05','2020-11-15T19:32:44.758436+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.05','2020-11-17T17:43:14.153256+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.05','2020-11-19T20:57:46.120140+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.05','2020-11-22T02:52:10.442430+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.05','2020-11-24T08:27:23.934076+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:08:48.483082+01:00',5,39082.05088,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.194895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:59:06.799200+01:00',5,20011.50906,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:06:29.172169+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:24:05.394278+01:00',5,11569.91425,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:04:37.042064+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:51:54.667452+01:00',5,6440.93326,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:54:53.606417+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:06:51.272377+02:00',5,14262.9421,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:10:06.841154+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:43:23.262040+02:00',5,8955.66089,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:02:52.527704+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.05','2021-01-16T13:50:50.443209+01:00',5,8910.08242,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.05','2021-01-16T16:33:46.668586+01:00',6,4386.39485,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.05','2021-01-31T05:21:18.810956+01:00',5,8118.63491,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.05','2021-01-31T13:45:50.764513+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.951020+01:00',2,16.01881,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:50.615361+01:00',3,196.92808,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:27.668926+01:00',4,1043.55115,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:41:45.782352+01:00',5,7871.2339,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:59:19.914773+01:00',6,4958.00964,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:02:29.407032+01:00',7,448.11385,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:35:39.488261+01:00',8,34.84352,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:45.638487+01:00',9,40.92753,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:59.209687+01:00',10,11.44509,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:24.103194+02:00',4,1096.43294,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:49.707194+02:00',2,15.69033,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:26.496248+02:00',3,118.45543,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:05:02.821032+02:00',5,9223.88495,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:11:04.129978+02:00',6,4107.26846,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:03:45.028223+02:00',7,444.55206,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:32:49.595013+02:00',8,26.2574,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:12:47.277332+02:00',9,29.8957,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:48:38.443986+02:00',10,12.16162,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.607469+02:00',1,5.73092,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2092000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.479269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.944655+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2021-03-08T20:33:40.382365+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.459842+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.096091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','htdSMT','1.0','2021-03-02T19:01:39.374362+01:00',5,3104429.01516,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','htdSMT','1.0','2021-03-02T19:01:39.374362+01:00',6,3104429.01516,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.0','2019-10-10T06:30:28.198819+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.0','2019-10-29T15:21:12.237296+01:00',6,4096.975689,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.0','2019-10-29T18:39:02.621984+01:00',7,78.399713,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.0','2019-10-29T21:40:28.786726+01:00',8,18.038625,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.0','2019-10-29T23:41:58.863281+01:00',9,7.483107,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.0','2019-10-30T01:19:06.862947+01:00',10,6.007074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.04','2020-11-09T15:00:06.137697+01:00',1,12.43508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.04','2020-11-09T15:00:31.037791+01:00',2,223.70119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.04','2020-11-09T16:33:01.694693+01:00',3,6665.05211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.04','2020-11-09T17:39:23.149332+01:00',4,162668.90966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','DetK','1.04','2020-11-09T22:05:51.371285+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.984501+01:00',2,22.41071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:28.425565+01:00',3,193.30204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.05','2020-11-05T20:41:59.420150+01:00',4,1777.2836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.05','2020-11-06T20:50:57.713217+01:00',5,13956.80419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.05','2020-11-15T19:03:45.016067+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.05','2020-11-17T17:06:14.020929+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.05','2020-11-19T20:11:44.477763+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.05','2020-11-22T02:21:08.831475+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.05','2020-11-24T07:41:24.071896+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:43:26.542824+01:00',5,39022.82502,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.078894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:42:26.268983+01:00',5,19708.54663,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:44:28.963105+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:33:54.289662+01:00',5,12987.19638,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:02:24.241555+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:59:15.586511+01:00',5,7393.08952,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:35:55.966046+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:03:18.211308+02:00',5,13338.66944,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:04:11.911764+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:56:49.140203+02:00',5,9693.47635,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:54:16.309711+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.05','2021-01-16T15:10:24.977490+01:00',5,8445.4742,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:59.280172+01:00',6,2265.08461,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.05','2021-01-31T10:02:58.362423+01:00',5,8247.51126,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.05','2021-01-31T13:26:55.024253+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.787045+01:00',2,17.80059,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.591441+01:00',3,133.52901,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:04:11.215038+01:00',4,994.48277,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:36:41.071170+01:00',5,8418.33977,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:43.813981+01:00',6,1942.04842,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:52:28.532761+01:00',7,245.30732,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:31:30.523314+01:00',8,79.69686,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:04:45.156886+01:00',9,14.68537,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:57:56.157447+01:00',10,24.03122,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:32.621199+02:00',4,1006.84845,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.251294+02:00',2,20.22615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:02.724389+02:00',3,129.5347,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:55:36.973231+02:00',5,7969.62217,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:44:45.277025+02:00',6,1826.75835,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:06:45.275856+02:00',7,223.64698,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:47.740492+02:00',8,59.56414,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:31:35.307787+02:00',9,11.81431,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:48:39.989176+02:00',10,9.87193,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.367501+02:00',1,9.85059,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2063000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.443268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.500657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2021-03-08T20:33:11.270257+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.979840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','htdLEO','1.0','2021-10-20T15:56:20.924945+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.0','2019-10-10T06:28:16.438367+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.0','2019-10-29T16:13:04.103942+01:00',6,315.78366,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.0','2019-10-29T19:38:37.534126+01:00',7,76.407482,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.0','2019-10-29T22:28:56.156510+01:00',8,37.600987,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.0','2019-10-30T00:19:00.862760+01:00',9,7.946631,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.0','2019-10-30T01:42:07.551606+01:00',10,6.484663,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.04','2020-11-09T15:00:05.629696+01:00',1,12.34519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.04','2020-11-09T15:00:30.769790+01:00',2,198.37917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.04','2020-11-09T16:32:53.710663+01:00',3,5189.72521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.04','2020-11-09T17:39:14.101300+01:00',4,171023.86727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','DetK','1.04','2020-11-09T21:58:50.385697+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.440496+01:00',2,29.06215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:18.537311+01:00',3,192.80637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.05','2020-11-05T20:21:51.663583+01:00',4,2418.10208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.05','2020-11-06T20:06:42.191360+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.05','2020-11-16T08:20:43.122205+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.05','2020-11-18T08:46:18.840339+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.05','2020-11-20T13:00:52.850959+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.05','2020-11-22T18:11:22.787203+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.05','2020-11-25T03:34:55.318360+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:35.937483+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.519127+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:26.989145+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:29:31.001521+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:41:32.151632+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:06:39.238275+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:54:54.827846+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:32:13.606902+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:32:37.094339+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:51:07.574641+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:57:34.467120+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:38:33.225436+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.05','2021-01-16T14:01:17.709640+01:00',5,9200.03539,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.05','2021-01-16T16:49:07.232141+01:00',6,663.92515,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.05','2021-01-31T07:40:12.830413+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.05','2021-01-31T14:55:50.760245+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.963042+01:00',2,23.72503,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:09.435430+01:00',3,109.65149,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:27.154661+01:00',4,1135.14501,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:30:57.033837+01:00',5,8515.04293,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:33:23.620430+01:00',6,927.67167,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:20:28.249641+01:00',7,112.13321,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:59:00.488681+01:00',8,43.04041,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:15:48.477867+01:00',9,67.43768,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:48.859056+01:00',10,17.7838,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:26:05.412881+02:00',4,1012.84536,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.003282+02:00',2,14.79962,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:56.600365+02:00',3,116.45071,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:48:57.195611+02:00',5,7959.07686,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:10:26.367340+02:00',6,702.28931,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:10:45.843673+02:00',7,77.1755,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:40:51.686759+02:00',8,54.48215,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:19:39.223274+02:00',9,51.98086,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:24:40.553926+02:00',10,12.18661,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.323494+02:00',1,4.93229,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2076000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.251275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.698099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.323811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','NewDetK','1.0','2021-03-08T21:41:49.737776+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','htdLEO','1.0','2021-10-20T15:37:29.785137+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.0','2019-10-10T06:27:15.786160+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.0','2019-10-29T15:22:59.553661+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.0','2019-10-29T19:21:05.246567+01:00',7,250.863889,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.0','2019-10-29T21:57:20.182127+01:00',8,18.813228,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.0','2019-10-29T23:49:27.296789+01:00',9,5.30775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.0','2019-10-30T01:30:09.857186+01:00',10,5.632166,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.04','2020-11-09T15:00:06.925701+01:00',1,19.89115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.04','2020-11-09T15:00:30.109788+01:00',2,213.31736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.04','2020-11-09T16:32:52.934660+01:00',3,5000.39513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.04','2020-11-09T17:38:15.449090+01:00',4,116271.63726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','DetK','1.04','2020-11-09T22:00:01.333965+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.092495+01:00',2,21.82554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:07.725272+01:00',3,199.17024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKDecomp','1.05','2020-11-05T20:11:25.261202+01:00',4,3051.97069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKDecomp','1.05','2020-11-06T19:51:54.936051+01:00',5,12830.67269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKDecomp','1.05','2020-11-16T00:12:47.389435+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKDecomp','1.05','2020-11-17T23:13:16.675982+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKDecomp','1.05','2020-11-20T03:03:48.565419+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKDecomp','1.05','2020-11-22T08:33:13.070897+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKDecomp','1.05','2020-11-24T16:28:38.752241+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.463040+01:00',2,15.64738,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.903424+01:00',3,123.98997,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:09.702598+01:00',4,1160.21258,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:28:02.945163+01:00',5,8037.58814,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:03:13.066774+01:00',6,10534.63969,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:33:57.427814+01:00',7,377.99058,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:28:43.930258+01:00',8,24.52926,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:34:46.889367+01:00',9,17.70142,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:33:27.221014+01:00',10,11.86995,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:49.016821+02:00',4,1021.04848,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.103279+02:00',2,17.69604,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:55.140359+02:00',3,141.60271,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:46:07.634923+02:00',5,11170.82206,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:09:27.247108+02:00',6,14112.02055,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:48.695454+02:00',7,358.94324,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:38:02.214107+02:00',8,34.35558,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:19:32.643248+02:00',9,33.75418,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:23:38.805691+02:00',10,8.15928,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.987496+02:00',1,8.64111,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1652000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.147271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2021-03-08T19:33:48.957200+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2021-03-08T20:41:14.908048+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:32.575877+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','htdLEO','1.0','2021-10-20T15:31:52.896005+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.0','2019-10-09T21:21:50.399297+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.0','2019-10-29T17:17:38.889235+01:00',6,1005.167342,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.0','2019-10-29T20:33:32.097225+01:00',7,72.674133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.0','2019-10-29T22:53:34.365489+01:00',8,7.733797,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.0','2019-10-30T00:38:06.970630+01:00',9,11.576257,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.0','2019-10-30T02:04:08.876061+01:00',10,5.812804,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.04','2020-11-09T15:00:14.161728+01:00',1,10.77187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.04','2020-11-09T16:32:25.698559+01:00',2,285.22515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.04','2020-11-09T16:36:49.163539+01:00',3,6253.90468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','DetK','1.04','2020-11-09T18:45:52.671622+01:00',4,165855.18567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:04.776609+01:00',2,22.16211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:34.046335+01:00',3,176.27549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.05','2020-11-06T02:46:00.533859+01:00',4,1838.5745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.05','2020-11-07T10:40:04.243345+01:00',5,12724.75824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.05','2020-11-16T23:09:09.901271+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.05','2020-11-18T22:44:10.072165+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.05','2020-11-21T04:25:17.305977+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.05','2020-11-23T08:28:17.822444+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.05','2020-11-25T18:24:35.521312+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:30:46.947970+01:00',5,38321.78838,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:18:08.318681+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:35:46.739476+01:00',5,20061.24086,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:10:28.631338+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:44:36.494267+01:00',5,12684.32176,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:59:29.769336+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:13:58.304021+01:00',5,6264.08964,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:56:53.385531+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:49:20.572057+02:00',5,15164.61244,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:09:06.098732+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:12:37.817955+02:00',5,10226.00646,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:18:31.911374+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.05','2021-01-16T14:55:52.266183+01:00',5,9238.86983,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.05','2021-01-16T16:03:43.141657+01:00',6,1436.98144,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.05','2021-01-31T09:44:00.006154+01:00',5,9040.75519,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.05','2021-01-31T12:06:50.938274+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.607135+01:00',2,14.57626,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.967032+01:00',3,123.75864,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:45.064348+01:00',4,1138.60096,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:07:48.902100+01:00',5,8079.71025,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:08:41.502826+01:00',6,1313.66606,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:44:21.387855+01:00',7,209.80447,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:42:43.959587+01:00',8,178.38611,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:40:49.684811+01:00',9,16.05246,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:33:50.115985+01:00',10,11.00276,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.933777+02:00',3,107.80721,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:11:12.222867+02:00',4,971.82401,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.831584+02:00',2,27.52809,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:27:34.281260+02:00',5,7799.35487,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:33:42.758698+02:00',6,1202.61539,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:46:45.541429+02:00',7,378.64469,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:58:43.774005+02:00',8,204.96651,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:36:32.779211+02:00',9,18.79737,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:33:39.574180+02:00',10,24.08523,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.511597+02:00',1,5.52126,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1866000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.864636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.302105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.863817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.145992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','htdLEO','1.0','2021-10-20T18:53:23.929020+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.0','2019-10-09T21:20:41.383061+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.0','2019-10-29T15:33:09.191742+01:00',6,9494.848739,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.0','2019-10-29T19:32:29.780884+01:00',7,62.837085,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.0','2019-10-29T22:22:56.431298+01:00',8,51.425348,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.0','2019-10-30T00:08:21.392605+01:00',9,32.034789,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.0','2019-10-30T01:37:07.582595+01:00',10,33.397844,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.04','2020-11-09T15:00:11.877719+01:00',1,10.68762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.04','2020-11-09T15:00:36.217811+01:00',2,205.17843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.04','2020-11-09T16:35:29.135241+01:00',3,6290.03633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','DetK','1.04','2020-11-09T18:39:17.810200+01:00',4,150682.85258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:55.112574+01:00',2,26.32594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:13.150101+01:00',3,487.18195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKDecomp','1.05','2020-11-06T00:59:08.873777+01:00',4,1892.95676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKDecomp','1.05','2020-11-07T06:35:07.336189+01:00',5,13004.03774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKDecomp','1.05','2020-11-16T04:17:50.299876+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKDecomp','1.05','2020-11-18T04:13:17.939201+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKDecomp','1.05','2020-11-20T08:23:50.052971+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKDecomp','1.05','2020-11-22T13:32:15.557359+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKDecomp','1.05','2020-11-24T22:33:48.563202+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.267112+01:00',2,22.15822,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:11.311655+01:00',3,124.52197,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:31.006535+01:00',4,1012.04848,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:26:23.948589+01:00',5,8559.8483,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:04:16.295930+01:00',6,1402.06961,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:10:28.397780+01:00',7,152.40946,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:48:44.160625+01:00',8,69.14517,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:09:47.114782+01:00',9,41.45778,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.748929+01:00',10,16.59023,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:59:09.088181+02:00',4,993.91915,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.843482+02:00',2,17.23179,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.128774+02:00',3,155.4369,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:45:50.567614+02:00',5,8089.49723,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:55:53.256259+02:00',6,1702.57037,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:53:53.217206+02:00',7,146.91465,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:18:58.348836+02:00',8,74.68581,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:40:34.491072+02:00',9,46.03143,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:51:39.754787+02:00',10,12.63002,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.451571+02:00',1,10.87269,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1856000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.319275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:27.674095+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.395808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','NewDetK','1.0','2021-03-08T21:35:13.980265+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','htdLEO','1.0','2021-10-20T17:56:26.393392+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.0','2019-10-09T23:32:29.074046+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.0','2019-10-29T15:22:02.325466+01:00',6,4710.591604,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.0','2019-10-29T18:39:04.597990+01:00',7,118.520592,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.0','2019-10-29T21:40:29.526728+01:00',8,27.799878,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.0','2019-10-29T23:41:59.731284+01:00',9,6.294874,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.0','2019-10-30T01:20:06.799150+01:00',10,6.925036,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.04','2020-11-09T15:00:24.013765+01:00',1,14.01042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.04','2020-11-09T16:32:36.530599+01:00',2,198.84345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.04','2020-11-09T17:32:58.567948+01:00',3,5652.82079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','DetK','1.04','2020-11-09T20:51:41.774605+01:00',4,167573.73214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.868787+01:00',2,21.64654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:56.991900+01:00',3,211.80856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.05','2020-11-06T11:58:04.857962+01:00',4,1691.09221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.05','2020-11-08T06:31:54.266803+01:00',5,13665.98479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.05','2020-11-15T19:24:44.696677+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.05','2020-11-17T17:36:14.291675+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.05','2020-11-19T20:36:44.767403+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.05','2020-11-22T02:47:09.973308+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.05','2020-11-24T08:10:23.926313+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:13:39.036160+01:00',5,39632.95375,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.358895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:10:46.121836+01:00',5,19668.37609,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:15:29.694237+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:32:23.064282+01:00',5,10237.37697,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:14:24.176317+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:11:23.315939+01:00',5,6970.57559,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:06:46.971058+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:08:50.804840+02:00',5,13538.5363,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:23:08.384162+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:52:14.840092+02:00',5,9854.02264,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:18:32.711293+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.05','2021-01-16T13:52:36.099620+01:00',5,12946.6353,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.05','2021-01-16T16:34:31.260759+01:00',6,20467.3806,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.05','2021-01-31T05:42:55.919873+01:00',5,8151.28845,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.05','2021-01-31T14:08:50.653685+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.383265+01:00',2,17.84143,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:42.699461+01:00',3,126.31518,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:04.341861+01:00',4,1010.86221,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:15:18.795020+01:00',5,7966.76942,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:57:51.874450+01:00',6,18791.39346,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:02:28.695029+01:00',7,410.05935,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:34:42.792045+01:00',8,14.1109,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:45.486486+01:00',9,16.48242,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:56.121675+01:00',10,6.513,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:28.190114+02:00',3,133.08377,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.904001+02:00',2,14.70823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:09.818742+02:00',4,1184.57685,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:50.917467+02:00',5,9726.21385,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:52:21.719751+02:00',6,19244.37048,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:52:49.778101+02:00',7,397.93464,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:10:00.576219+02:00',10,6.08485,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:43:45.870768+02:00',8,15.85795,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:26:35.473149+02:00',9,11.97563,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.155732+02:00',1,5.58833,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1880000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.359268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.780654+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2021-03-08T20:33:13.942267+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.131841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','htdLEO','1.0','2021-10-20T23:27:02.684992+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.0','2019-10-10T00:17:47.059491+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.0','2019-10-29T18:24:30.371006+01:00',6,427.123869,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.0','2019-10-29T21:28:29.148308+01:00',7,52.382485,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.0','2019-10-29T23:33:09.601498+01:00',8,29.400552,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.0','2019-10-30T01:04:47.708041+01:00',9,18.517738,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.0','2019-10-30T02:31:17.809549+01:00',10,5.930797,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.04','2020-11-09T15:00:25.837772+01:00',1,12.55987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.04','2020-11-09T16:32:39.114609+01:00',2,209.3965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.04','2020-11-09T17:33:47.180125+01:00',3,7130.42157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','DetK','1.04','2020-11-09T21:30:08.943230+01:00',4,199573.53431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.012831+01:00',2,38.88901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:13.404227+01:00',3,174.55547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.05','2020-11-06T13:51:04.567101+01:00',4,1718.11269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.05','2020-11-08T10:42:16.750376+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.05','2020-11-17T09:36:43.449077+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.05','2020-11-19T11:52:02.918710+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.05','2020-11-21T18:06:03.320464+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.05','2020-11-23T23:25:22.624782+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.05','2020-11-26T08:26:39.196512+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:24:08.722494+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:09.135129+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:26.902497+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:36:31.235161+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:33:19.761691+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:29:30.549448+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:58:18.750511+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:49:15.382973+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:17:03.896600+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:43:07.606826+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:11:27.055968+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:03:33.399071+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.05','2021-01-16T14:35:50.989635+01:00',5,9286.64648,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.05','2021-01-16T17:04:56.527814+01:00',6,623.39965,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.05','2021-01-31T09:00:59.448509+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.05','2021-01-31T15:51:50.548802+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.695303+01:00',2,24.85853,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.959643+01:00',3,142.9908,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:34.590877+01:00',4,1085.53615,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:06:50.230736+01:00',5,7899.4465,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:32:27.309085+01:00',6,625.11458,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:33:00.848342+01:00',7,145.30274,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:26:45.570546+01:00',8,115.78697,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:09:54.324637+01:00',9,27.36336,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:52:49.357211+01:00',10,6.12755,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.258249+02:00',3,122.02079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.684089+02:00',2,23.63759,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:49.448289+02:00',4,1028.38504,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:16:58.689562+02:00',5,8576.13691,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:17:44.147541+02:00',6,597.5956,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:49.108244+02:00',7,163.18155,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:03:03.170151+02:00',10,10.62551,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:52.272041+02:00',8,94.20598,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:37.770600+02:00',9,33.48398,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.499755+02:00',1,5.19667,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2168000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.708643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.810125+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.923829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.261997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','htdLEO','1.0','2021-10-21T00:58:58.307763+02:00',5,2619162.84752,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','htdLEO','1.0','2021-10-21T00:58:58.307763+02:00',6,2619162.84752,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','htdSMT','1.0','2021-03-02T22:35:46.043293+01:00',5,2994738.29484,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-9.xml.hg','htdSMT','1.0','2021-03-02T22:35:46.043293+01:00',6,2994738.29484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.0','2019-10-09T23:16:51.758812+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.0','2019-10-29T15:30:06.211116+01:00',6,2731.713143,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.0','2019-10-29T19:26:29.183663+01:00',7,24.065824,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.0','2019-10-29T22:12:16.377143+01:00',8,16.343186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.0','2019-10-29T23:58:02.414522+01:00',9,5.495842,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.0','2019-10-30T01:32:08.217585+01:00',10,5.491075,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.04','2020-11-09T15:00:21.193754+01:00',1,12.19749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.04','2020-11-09T16:32:33.250587+01:00',2,233.62829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.04','2020-11-09T16:41:15.860531+01:00',3,6538.7571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','DetK','1.04','2020-11-09T20:38:50.831792+01:00',4,183071.33154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.732740+01:00',2,21.64104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:54.319471+01:00',3,206.55844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.05','2020-11-06T09:28:23.476286+01:00',4,1774.08766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.05','2020-11-08T01:31:13.883553+01:00',5,13721.06357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.05','2020-11-16T02:16:07.604740+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.05','2020-11-18T01:48:17.622572+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.05','2020-11-20T05:53:48.631656+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.05','2020-11-22T11:22:14.644476+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.05','2020-11-24T19:47:47.798249+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:31:46.580193+01:00',5,38850.35924,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:08.143586+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:36:46.811703+01:00',5,19988.47386,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:38:30.495626+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:49:17.855350+01:00',5,11373.1565,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:50:31.094321+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:16:12.256537+01:00',5,6318.2133,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T15:22:15.838636+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:53:18.496981+02:00',5,13457.41205,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:54:08.837422+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:15:40.330652+02:00',5,10263.87424,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:08:34.436201+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.05','2021-01-16T14:58:50.446859+01:00',5,8303.57295,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.05','2021-01-16T17:05:04.871847+01:00',6,1826.09146,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.05','2021-01-31T09:47:27.854933+01:00',5,9061.33377,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.05','2021-01-31T16:03:51.151491+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.479229+01:00',2,17.44778,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.023321+01:00',3,124.1429,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:31.373155+01:00',4,1009.80137,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:15:00.605328+01:00',5,8870.81258,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:06:02.562131+01:00',6,1643.29528,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:33:20.369339+01:00',7,26.95486,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:13:44.760611+01:00',8,56.88288,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:22:41.804141+01:00',9,7.7302,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:55.611401+01:00',10,7.71392,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.234008+02:00',3,127.52666,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:42.334712+02:00',4,1216.85837,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.087883+02:00',2,15.919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:22:59.939004+02:00',5,8035.55701,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:34:21.316034+02:00',6,1417.26771,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:25:57.826148+02:00',7,15.23833,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:56:02.217105+02:00',10,5.67695,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:02:51.562893+02:00',8,14.16836,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:35:45.523771+02:00',9,8.31667,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.343692+02:00',1,5.6237,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1841000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.411272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2021-03-08T19:46:28.075974+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2021-03-08T20:48:17.369616+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:46.263929+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','htdLEO','1.0','2021-10-20T22:11:26.357506+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.0','2019-10-09T21:21:41.251266+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.0','2019-10-29T16:24:26.010281+01:00',6,40838.202986,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.0','2019-10-29T19:49:29.928329+01:00',7,96.585442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.0','2019-10-29T22:32:56.245318+01:00',8,8.95979,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.0','2019-10-30T00:27:20.348447+01:00',9,29.28819,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.0','2019-10-30T01:44:12.344027+01:00',10,6.573561,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.04','2020-11-09T15:00:07.201702+01:00',1,12.42218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.04','2020-11-09T15:00:31.713794+01:00',2,230.79036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.04','2020-11-09T16:33:24.666778+01:00',3,7116.86712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','DetK','1.04','2020-11-09T17:40:41.525612+01:00',4,163515.02205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.804515+01:00',2,34.87545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:45.546062+01:00',3,294.66809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:43.646482+01:00',4,3283.19566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.05','2020-11-06T22:35:56.512550+01:00',5,12856.78398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.05','2020-11-16T10:24:52.241848+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.05','2020-11-18T11:19:39.066473+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.05','2020-11-20T16:01:15.183167+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.05','2020-11-22T21:01:16.449414+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.05','2020-11-25T06:31:48.537992+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:37:06.861397+01:00',5,39615.38572,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:08.207586+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:38:50.044168+01:00',5,22973.77933,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:39:30.723861+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:17:38.917907+01:00',5,11963.87751,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:50:31.170321+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:35:59.133115+01:00',5,7081.5034,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T15:42:26.883306+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:58:18.938147+02:00',5,13947.82551,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:04:08.683772+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:25:38.600965+02:00',5,9890.52683,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:14:34.173552+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.05','2021-01-16T15:01:50.559544+01:00',5,9276.45274,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.05','2021-01-16T17:11:51.693422+01:00',6,2112.79219,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.05','2021-01-31T09:54:59.592628+01:00',5,8982.11192,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.05','2021-01-31T16:15:50.734176+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.079060+01:00',2,24.69694,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.767475+01:00',3,130.20341,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:50.584484+01:00',4,1146.09986,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:54:58.319429+01:00',5,8178.37423,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:39:18.463424+01:00',6,2616.01472,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:08:14.460414+01:00',7,293.84404,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:40:45.334207+01:00',8,42.53605,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:47.868915+01:00',9,20.64716,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:45.861572+01:00',10,7.10292,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:48.162353+02:00',4,1006.44832,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.759327+02:00',2,16.62298,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:18.268449+02:00',3,117.30596,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:13:57.541671+02:00',5,8020.75499,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:32:43.904679+02:00',6,2413.28088,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:22:44.883876+02:00',7,129.57751,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:41:39.530063+02:00',8,91.81453,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:00:33.113213+02:00',9,14.37984,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:27:40.479018+02:00',10,21.89519,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.179512+02:00',1,5.79193,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1975000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.319279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.654103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.671812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','NewDetK','1.0','2021-03-08T22:00:14.041996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','htdLEO','1.0','2021-10-20T16:15:02.640723+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.0','2019-10-10T06:54:06.399617+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.0','2019-10-29T16:30:27.823523+01:00',6,9210.659573,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.0','2019-10-29T20:21:30.578805+01:00',7,133.149436,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.0','2019-10-29T22:38:57.770535+01:00',8,39.606865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.0','2019-10-30T00:31:18.165250+01:00',9,6.83528,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.0','2019-10-30T01:50:07.713225+01:00',10,6.367824,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.04','2020-11-09T15:00:06.721700+01:00',1,12.37356,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.04','2020-11-09T15:00:31.197792+01:00',2,250.74148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.04','2020-11-09T16:33:09.766723+01:00',3,6110.66881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','DetK','1.04','2020-11-09T17:39:52.281436+01:00',4,167642.24584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.780508+01:00',2,31.09599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:44.485840+01:00',3,371.13488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.05','2020-11-05T21:16:46.260014+01:00',4,1715.80733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.05','2020-11-06T21:47:06.269684+01:00',5,12736.12417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.05','2020-11-16T17:38:41.391334+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.05','2020-11-18T15:48:39.191227+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.05','2020-11-20T20:49:15.663687+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.05','2020-11-23T01:18:17.222340+01:00',9,499.07859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.05','2020-11-25T10:59:34.613615+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:47.041742+01:00',5,38676.71203,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:10:08.084861+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:00:04.137752+01:00',5,22081.15229,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:02:27.185515+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:05.652835+01:00',5,11418.4839,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:51:44.755554+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:55:22.342884+01:00',5,6840.5377,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:34:51.778672+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:14:52.072262+02:00',5,15611.56642,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:35:34.098857+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:11:30.708595+02:00',5,9536.07997,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:56:31.474194+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:16.334310+01:00',5,10298.48818,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.05','2021-01-16T15:56:08.931918+01:00',6,4903.52694,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.05','2021-01-31T01:38:06.688523+01:00',5,10802.32187,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.05','2021-01-31T11:29:51.081977+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.267050+01:00',2,13.76431,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.579456+01:00',3,126.6014,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:07:27.107747+01:00',4,975.35968,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:40:57.208161+01:00',5,8125.10485,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:59:43.769642+01:00',6,4497.604,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:23:32.321438+01:00',7,436.37587,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:01:51.004678+01:00',8,33.32616,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:11:41.212551+01:00',9,15.39934,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.243984+01:00',10,11.98258,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:29:41.501671+02:00',4,1006.55084,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.903312+02:00',2,16.84858,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:10.220418+02:00',3,110.25005,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:01:01.186541+02:00',5,8055.32357,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:19:54.661567+02:00',6,4079.17673,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:44:45.055499+02:00',7,422.07325,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:20:51.319940+02:00',8,44.00739,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:20:32.453449+02:00',9,25.96058,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:57:40.073440+02:00',10,10.48192,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.215504+02:00',1,5.63011,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2000000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2021-03-08T18:30:36.599309+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.834103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.031817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.153985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','htdLEO','1.0','2021-10-20T16:13:03.336321+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','htdSMT','1.0','2021-03-02T19:02:52.962629+01:00',5,3153862.70285,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','htdSMT','1.0','2021-03-02T19:02:52.962629+01:00',6,3153862.70285,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.0','2019-10-09T21:33:13.289631+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.0','2019-10-29T17:43:01.402462+01:00',6,4124.441166,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.0','2019-10-29T21:11:29.436880+01:00',7,80.556115,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.0','2019-10-29T23:28:17.032512+01:00',8,16.001339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.0','2019-10-30T00:52:50.709615+01:00',9,7.482141,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.0','2019-10-30T02:27:09.020710+01:00',10,6.014773,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.04','2020-11-09T15:00:15.049731+01:00',1,10.13075,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.04','2020-11-09T16:32:26.354561+01:00',2,200.0206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.04','2020-11-09T16:37:35.579711+01:00',3,6618.66657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','DetK','1.04','2020-11-09T19:20:01.018842+01:00',4,191953.97478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.624627+01:00',2,22098.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:12.691139+01:00',3,289.15595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.05','2020-11-06T03:42:26.850568+01:00',4,2651.74734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.05','2020-11-07T12:51:57.612803+01:00',5,13671.61294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.05','2020-11-17T06:16:42.848748+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.05','2020-11-19T07:53:00.921749+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.05','2020-11-21T13:52:01.383387+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.05','2020-11-23T18:21:20.227908+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.05','2020-11-26T04:01:37.637605+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:08:05.594923+01:00',5,44275.82804,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.326895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:26:46.367866+01:00',5,19809.53789,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:11:30.085320+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:03:08.749323+01:00',5,11396.69198,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:06:23.630474+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:56:22.058691+01:00',5,6532.46317,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T10:27:46.574028+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:57:50.570286+02:00',5,13943.68994,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:15:06.754308+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:16:14.023738+02:00',5,8852.48884,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:11:32.733693+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.05','2021-01-16T13:16:02.451018+01:00',5,9185.31779,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.05','2021-01-16T16:34:03.280651+01:00',6,1968.71593,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.05','2021-01-31T04:03:04.973218+01:00',5,8145.8049,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.05','2021-01-31T13:58:50.391436+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.119148+01:00',2,14.57956,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.799071+01:00',3,124.30879,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:43.757227+01:00',4,1023.76152,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:39:08.733319+01:00',5,8362.08877,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:48:26.553399+01:00',6,1962.32591,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:29:37.049796+01:00',7,635.74056,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:25:44.324691+01:00',8,47.07675,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:11:52.427280+01:00',9,15.63252,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:00:48.733391+01:00',10,14.90944,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.625808+02:00',3,134.26108,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:48.307892+02:00',4,1155.29693,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.499632+02:00',2,25.11201,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:58:06.220209+02:00',5,8711.69285,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:34:45.506009+02:00',6,1620.80666,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:42:00.437844+02:00',7,236.18979,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:23:55.475555+02:00',10,11.54013,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:15:03.817766+02:00',8,74.74812,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:04:39.082297+02:00',9,29.32597,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.407615+02:00',1,9.8311,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2195000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.768639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.710114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.903828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.761999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','htdLEO','1.0','2021-10-20T19:20:05.918475+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.0','2019-10-09T20:55:36.073903+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.0','2019-10-29T18:32:29.316641+01:00',6,194.966996,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.0','2019-10-29T21:33:56.957409+01:00',7,67.370476,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.0','2019-10-29T23:36:57.202265+01:00',8,28.736033,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.0','2019-10-30T01:13:07.273731+01:00',9,7.976926,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.0','2019-10-30T02:33:09.569925+01:00',10,9.246426,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.04','2020-11-09T15:00:10.245713+01:00',1,15.43722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.04','2020-11-09T15:00:34.437804+01:00',2,205.4635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.04','2020-11-09T16:34:48.495090+01:00',3,7164.84039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','DetK','1.04','2020-11-09T18:36:40.085633+01:00',4,173436.32446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.300557+01:00',2,38.45942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:14.079918+01:00',3,450.71544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.05','2020-11-05T23:31:26.622208+01:00',4,2018.65839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.05','2020-11-07T03:38:00.024463+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.05','2020-11-17T11:51:43.982900+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.05','2020-11-19T14:22:02.759810+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.05','2020-11-21T20:46:04.416107+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.05','2020-11-24T02:24:22.968349+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.05','2020-11-26T11:10:38.609023+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:55:08.577466+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:01:08.048513+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:53:26.607475+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:59:30.928579+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:41:29.677198+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:07:52.378345+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:17:51.976805+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T19:06:31.578658+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:12:41.417500+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:36:09.163325+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:44:55.871474+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:54:36.652260+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.05','2021-01-16T15:32:59.754614+01:00',5,8388.50089,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:55.558079+01:00',6,679.56215,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.05','2021-01-31T10:53:51.081878+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.05','2021-01-31T17:20:51.052747+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.239090+01:00',2,19.9514,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.959589+01:00',3,122.73515,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:08.540694+01:00',4,1015.51081,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:52:07.972688+01:00',5,8575.74424,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:33:27.598861+01:00',6,689.36673,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:16:40.162270+01:00',7,60.64158,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:03:44.854951+01:00',8,32.13848,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:54.707687+01:00',9,59.72687,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:49.482772+01:00',10,16.45045,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:16.349768+02:00',4,1002.11431,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.019415+02:00',2,17.78148,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:07.852642+02:00',3,139.50551,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:11:23.039487+02:00',5,8823.23122,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:10:44.840477+02:00',6,645.70023,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:30:12.687126+02:00',7,74.80324,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:59:01.153794+02:00',10,9.78188,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:08:45.608284+02:00',8,68.09108,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:43:35.725550+02:00',9,37.36673,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.023551+02:00',1,13.88513,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1891000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.036644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:38.074134+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.823832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.838003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','htdLEO','1.0','2021-10-20T17:18:17.833602+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.0','2019-10-10T00:17:52.719511+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.0','2019-10-29T17:24:06.938567+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.0','2019-10-29T20:38:29.302223+01:00',7,254.051116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.0','2019-10-29T23:09:25.060697+01:00',8,18.911043,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.0','2019-10-30T00:42:04.203431+01:00',9,4.632601,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.0','2019-10-30T02:12:11.325686+01:00',10,6.270097,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.04','2020-11-09T15:00:26.149773+01:00',1,12.45979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.04','2020-11-09T16:32:40.838615+01:00',2,257.25558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.04','2020-11-09T17:34:08.020200+01:00',3,6152.86796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','DetK','1.04','2020-11-09T21:32:08.927676+01:00',4,138771.36867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:06.500833+01:00',2,40.24108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKDecomp','1.05','2020-11-05T17:48:42.056786+01:00',3,184.72985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKDecomp','1.05','2020-11-06T14:09:10.767138+01:00',4,1644.58288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKDecomp','1.05','2020-11-08T11:20:14.135012+01:00',5,13790.6965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKDecomp','1.05','2020-11-17T00:49:43.159765+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKDecomp','1.05','2020-11-19T01:06:00.491617+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKDecomp','1.05','2020-11-21T06:53:17.770391+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKDecomp','1.05','2020-11-23T10:53:17.598645+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKDecomp','1.05','2020-11-25T20:54:35.858498+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.715303+01:00',2,21.97524,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:42.047676+01:00',3,119.60063,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:17.227037+01:00',4,1012.81245,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:11:58.775907+01:00',5,7919.17279,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:54:35.869344+01:00',6,10886.52408,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:24:38.805073+01:00',7,395.4095,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:44.689588+01:00',8,20.63891,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:55.699399+01:00',9,11.64063,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:49.436063+01:00',10,10.12103,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:11.166270+02:00',3,127.64936,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.824101+02:00',2,23.66217,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:03.452580+02:00',4,1170.59625,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:21:49.614683+02:00',5,8041.12393,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:26:27.769573+02:00',6,10836.00909,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:16:55.545425+02:00',7,380.53896,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:12:04.572199+02:00',10,7.64052,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:00:32.164426+02:00',8,24.28443,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:17:37.219062+02:00',9,13.45151,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.675763+02:00',1,10.03287,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1735000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.860636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.770110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.395823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.421989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','htdLEO','1.0','2021-10-21T00:20:24.499901+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.0','2019-10-09T23:49:47.617625+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.0','2019-10-29T16:23:48.494153+01:00',6,1043.644735,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.0','2019-10-29T19:56:30.361751+01:00',7,79.679313,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.0','2019-10-29T22:34:57.965728+01:00',8,7.820637,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.0','2019-10-30T00:29:00.456785+01:00',9,11.617043,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.0','2019-10-30T01:45:08.640217+01:00',10,5.724775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.04','2020-11-09T15:00:24.741768+01:00',1,20.3535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.04','2020-11-09T16:32:37.362602+01:00',2,235.92129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.04','2020-11-09T17:33:00.803956+01:00',3,5317.6041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','DetK','1.04','2020-11-09T21:09:37.150630+01:00',4,168474.76708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:57.492800+01:00',2,23.55043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.05','2020-11-05T17:38:02.822380+01:00',3,229.17011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.05','2020-11-06T12:52:05.741972+01:00',4,1762.06873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.05','2020-11-08T08:00:14.206491+01:00',5,12681.6475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.05','2020-11-16T11:59:51.891320+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.05','2020-11-18T12:59:39.136690+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.05','2020-11-20T17:40:14.457281+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.05','2020-11-22T22:33:16.237998+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.05','2020-11-25T07:57:48.493123+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:58.524976+01:00',5,38599.33825,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:12.007601+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:27.358346+01:00',5,19819.70861,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:54:31.103380+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:18:07.807839+01:00',5,11246.5113,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:06:31.538032+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:43:36.532825+01:00',5,6417.81541,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T18:29:32.270092+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:10:51.717072+02:00',5,13534.85718,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:26:09.408972+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:52.998288+02:00',5,10208.92418,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:45:36.706200+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:46.529655+01:00',5,8497.12355,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:54.154074+01:00',6,1211.17654,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.05','2021-01-31T10:31:32.756855+01:00',5,8743.27016,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.05','2021-01-31T17:08:51.074057+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.403277+01:00',2,15.26093,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:59.711523+01:00',3,109.43855,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:38.990217+01:00',4,1148.83743,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:35:09.399527+01:00',5,8263.14392,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:56:24.667302+01:00',6,1296.16489,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:23:29.179857+01:00',7,425.08759,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:00:15.902655+01:00',8,168.02856,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:12:47.362988+01:00',9,13.10054,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:47.093577+01:00',10,7.0136,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:38.602152+02:00',3,127.45581,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.384030+02:00',2,14.09991,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:46.659348+02:00',4,996.79697,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:46:48.914569+02:00',5,8462.5656,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:27:44.463913+02:00',6,1039.26924,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:19:04.856126+02:00',7,394.67926,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:58:01.075276+02:00',10,10.85723,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:03:00.931275+02:00',8,166.51256,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:14:35.800376+02:00',9,12.32167,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.571737+02:00',1,5.4478,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1690000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.347283+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.370102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.359815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','NewDetK','1.0','2021-03-08T22:19:14.678469+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','htdLEO','1.0','2021-10-20T23:46:04.884886+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.0','2019-10-09T22:56:42.942682+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.0','2019-10-29T17:17:54.489289+01:00',6,13353.761206,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.0','2019-10-29T20:33:32.521227+01:00',7,62.985871,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.0','2019-10-29T22:53:36.733497+01:00',8,116.117671,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.0','2019-10-30T00:38:06.350628+01:00',9,28.186331,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.0','2019-10-30T02:04:11.924071+01:00',10,13.962006,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.04','2020-11-09T15:00:19.841749+01:00',1,20.58062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.04','2020-11-09T16:32:32.838586+01:00',2,212.37781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.04','2020-11-09T16:40:39.224395+01:00',3,6159.34101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','DetK','1.04','2020-11-09T20:22:20.204183+01:00',4,153201.41758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.396709+01:00',2,39.8449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:43.442102+01:00',3,213.50487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKDecomp','1.05','2020-11-06T08:06:07.545783+01:00',4,2082.23122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKDecomp','1.05','2020-11-07T22:42:29.157586+01:00',5,12724.70828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKDecomp','1.05','2020-11-16T23:18:00.899228+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKDecomp','1.05','2020-11-18T22:50:59.581707+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKDecomp','1.05','2020-11-21T04:31:03.499241+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKDecomp','1.05','2020-11-23T08:30:17.998889+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKDecomp','1.05','2020-11-25T18:43:36.081495+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.319211+01:00',2,20.08204,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.283261+01:00',3,120.53383,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:25.736252+01:00',4,1083.5968,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:37:39.728776+01:00',5,8095.66168,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:08:53.270870+01:00',6,1164.9449,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:44:25.679871+01:00',7,150.27024,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:42:44.307589+01:00',8,64.26692,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:40:50.212813+01:00',9,35.64614,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:33:50.659987+01:00',10,8.31084,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.613962+02:00',3,157.55945,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:48.607451+02:00',4,1108.0236,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.239835+02:00',2,14.41089,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:42:39.293577+02:00',5,7886.17126,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:58:02.057620+02:00',6,1546.61533,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:26:01.964323+02:00',7,170.02826,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:06:02.447693+02:00',10,11.07521,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:02:25.236913+02:00',8,148.12015,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:23:40.835270+02:00',9,81.31883,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.963672+02:00',1,9.90871,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1721000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,54000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.540635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.270105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.911817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.133992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','htdLEO','1.0','2021-10-20T21:34:06.933864+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.0','2019-10-09T20:55:56.209972+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.0','2019-10-29T17:32:03.056201+01:00',6,4828.496865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.0','2019-10-29T20:46:28.803833+01:00',7,118.606854,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.0','2019-10-29T23:18:16.222487+01:00',8,48.208785,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.0','2019-10-30T00:45:47.516186+01:00',9,11.488858,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.0','2019-10-30T02:18:10.202895+01:00',10,7.653115,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.04','2020-11-09T15:00:10.837715+01:00',1,14.00823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.04','2020-11-09T15:00:36.085810+01:00',2,245.15314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.04','2020-11-09T16:35:08.023163+01:00',3,6808.517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','DetK','1.04','2020-11-09T18:38:06.817945+01:00',4,140380.32144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.660562+01:00',2,36.05402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:33.084644+01:00',3,171.56558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.05','2020-11-06T00:12:01.119253+01:00',4,1715.29588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.05','2020-11-07T04:51:03.620798+01:00',5,13701.0799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.05','2020-11-17T03:08:42.958827+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.05','2020-11-19T04:03:00.946672+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.05','2020-11-21T10:02:17.368434+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.05','2020-11-23T13:57:18.971925+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.05','2020-11-26T00:02:38.068493+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:03:38.053931+01:00',5,38920.5041,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:13:50.965706+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:03:55.250642+01:00',5,19903.51108,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:07:28.074653+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:50:01.534237+01:00',5,11758.2726,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:55:11.532346+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:17:22.563941+01:00',5,6737.92064,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:19:52.473051+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:37:50.705640+02:00',5,13770.22536,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:43:02.196606+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:34:31.193947+02:00',5,9494.04411,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:10:11.921411+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:33.942379+01:00',5,8549.3538,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.05','2021-01-16T16:01:12.017079+01:00',6,20358.21117,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.05','2021-01-31T02:15:40.396990+01:00',5,8155.31498,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.05','2021-01-31T11:53:01.707176+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.935096+01:00',2,16.00357,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.111614+01:00',3,149.63355,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:09.249356+01:00',4,1040.56056,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:50.895389+01:00',5,8653.69656,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:11:45.863109+01:00',6,20739.29906,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:28:35.367746+01:00',7,342.79243,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:27:46.931486+01:00',8,28.58844,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:10:50.133266+01:00',9,9.84485,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.005923+01:00',10,6.11506,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:21.434673+02:00',4,1132.65725,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.275434+02:00',2,17.47511,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:19.372686+02:00',3,129.62907,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:51.394202+02:00',5,8027.90899,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:57:57.168283+02:00',6,19234.82052,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:02:45.817159+02:00',7,397.8256,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:51.958792+02:00',8,44.38535,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:37:33.981349+02:00',9,17.63741,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:06:40.389811+02:00',10,5.63132,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.723554+02:00',1,5.17753,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1774000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:57',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,9000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2021-03-08T19:31:26.652679+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.506109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.783820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.685994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','htdLEO','1.0','2021-10-20T17:31:13.036242+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.0','2019-10-10T06:25:28.317792+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.0','2019-10-29T15:37:03.096543+01:00',6,415.262084,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.0','2019-10-29T19:35:30.405495+01:00',7,49.425495,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.0','2019-10-29T22:27:57.676313+01:00',8,29.263194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.0','2019-10-30T00:14:59.529945+01:00',9,14.357208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.0','2019-10-30T01:39:06.794997+01:00',10,9.799645,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.04','2020-11-09T15:00:06.565699+01:00',1,11.88517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.04','2020-11-09T15:00:30.273789+01:00',2,222.73779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.04','2020-11-09T16:32:52.110657+01:00',3,5511.87075,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.04','2020-11-09T17:38:41.921185+01:00',4,154511.26572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','DetK','1.04','2020-11-09T21:57:50.065469+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.488492+01:00',2,37.88446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:53.105219+01:00',3,187.83314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.05','2020-11-05T19:51:40.344716+01:00',4,1782.1056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.05','2020-11-06T19:25:04.766039+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.05','2020-11-16T06:45:50.580982+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.05','2020-11-18T06:49:19.254029+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.05','2020-11-20T10:58:51.059579+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.05','2020-11-22T16:12:16.520582+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.05','2020-11-25T01:29:49.222201+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:05.179811+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.266895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:59:53.547376+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:10:29.933090+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:24:34.978398+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:05:38.594301+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:53:26.803806+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T10:20:55.052441+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:05:39.632100+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:12:07.125617+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:44:16.330245+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:09:44.237280+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.05','2021-01-16T13:51:07.827276+01:00',5,8315.76432,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.05','2021-01-16T16:33:47.452590+01:00',6,558.0782,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.05','2021-01-31T05:21:30.875002+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.05','2021-01-31T13:55:00.974576+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.631037+01:00',2,14.77322,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.383419+01:00',3,109.58226,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:10.782384+01:00',4,1029.79627,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:22:51.719955+01:00',5,7843.69004,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:02:23.049338+01:00',6,545.91044,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:58:00.052553+01:00',7,138.18902,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:36:44.223594+01:00',8,92.11669,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:51:47.420356+01:00',9,16.02322,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:14:46.269117+01:00',10,10.80826,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:03.320654+02:00',4,1018.67935,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.247272+02:00',2,18.93612,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:52.112347+02:00',3,138.6362,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:42:35.366060+02:00',5,8007.52435,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:46:25.581715+02:00',6,681.50961,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:45.079440+02:00',7,163.93712,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:37:51.134064+02:00',8,121.56475,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:14:31.758069+02:00',9,46.44657,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:18:39.800555+02:00',10,13.04956,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.123489+02:00',1,5.14537,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2144000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.927274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.246097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.951809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','NewDetK','1.0','2021-03-08T21:38:14.860956+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','htdLEO','1.0','2021-10-20T16:09:10.803538+02:00',5,2669904.44136,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','htdLEO','1.0','2021-10-20T16:09:10.803538+02:00',6,2669904.44136,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','htdSMT','1.0','2021-03-02T18:58:22.657649+01:00',5,2905339.48159,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-9.xml.hg','htdSMT','1.0','2021-03-02T18:58:22.657649+01:00',6,2905339.48159,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.0','2019-10-09T22:33:26.397923+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.0','2019-10-29T16:31:18.027696+01:00',6,2457.370372,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.0','2019-10-29T20:26:29.863809+01:00',7,24.28214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.0','2019-10-29T22:40:07.514770+01:00',8,5.318238,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.0','2019-10-30T00:32:01.085395+01:00',9,5.501158,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.0','2019-10-30T01:52:07.457629+01:00',10,6.147458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.04','2020-11-09T15:00:19.353747+01:00',1,15.93232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.04','2020-11-09T16:32:31.086579+01:00',2,216.08556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.04','2020-11-09T16:40:09.052282+01:00',3,6424.57782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','DetK','1.04','2020-11-09T19:55:31.586407+01:00',4,175458.84754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:28.668696+01:00',2,33.79566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.05','2020-11-05T16:54:21.040691+01:00',3,164.73845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.05','2020-11-06T07:04:00.907920+01:00',4,1693.97693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.05','2020-11-07T20:58:12.730075+01:00',5,13628.77996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.05','2020-11-16T18:26:08.930317+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.05','2020-11-18T16:47:38.388551+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.05','2020-11-20T21:44:16.116122+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.05','2020-11-23T02:11:17.010089+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.05','2020-11-25T11:54:34.977808+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:06:29.884033+01:00',5,41555.85298,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:21:28.623439+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:00:58.061179+01:00',5,22182.6558,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:14:29.184251+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:48:53.878899+01:00',5,11514.81974,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:01:30.109797+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:04:00.539533+01:00',5,9085.58508,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:26:52.744391+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:24:35.188281+02:00',5,14973.08441,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:17:05.552621+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:51:59.433131+02:00',5,8684.69224,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:42:31.981010+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.05','2021-01-16T15:54:50.443617+01:00',5,8393.85165,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.05','2021-01-16T16:11:43.627498+01:00',6,1522.24918,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.05','2021-01-31T11:12:25.454057+01:00',5,8245.92064,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.05','2021-01-31T12:15:50.440289+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.887202+01:00',2,22.45907,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.039235+01:00',3,179.9444,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:30.667829+01:00',4,1051.59683,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:19:32.036610+01:00',5,8620.24887,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:11:39.748331+01:00',6,1678.57545,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:34:08.851844+01:00',7,29.0311,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:24:08.053745+01:00',8,45.76174,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:47.678181+01:00',9,8.13131,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:00.700037+01:00',10,8.99034,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.969938+02:00',3,122.1955,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:46.954778+02:00',4,984.44903,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.355813+02:00',2,16.91111,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:08.462426+02:00',5,8723.20854,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:26:56.670393+02:00',6,1381.40072,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:07:30.076014+02:00',7,15.7568,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:47.703425+02:00',8,18.72367,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:48:35.359239+02:00',9,7.20185,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:30:41.726026+02:00',10,6.7367,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.999661+02:00',1,9.90272,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1748000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2021-03-08T18:30:46.419346+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.270105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.083818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.377985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','htdLEO','1.0','2021-10-20T21:14:05.645767+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.0','2019-10-09T21:20:43.463068+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.0','2019-10-29T15:35:16.744179+01:00',6,49414.717508,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.0','2019-10-29T19:33:30.833091+01:00',7,105.987027,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.0','2019-10-29T22:27:55.844306+01:00',8,9.07345,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.0','2019-10-30T00:12:22.173415+01:00',9,28.635145,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.0','2019-10-30T01:38:08.170799+01:00',10,6.555285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.04','2020-11-09T15:00:11.937719+01:00',1,14.33462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.04','2020-11-09T15:00:37.585816+01:00',2,225.07078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.04','2020-11-09T16:35:34.899263+01:00',3,7016.94232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','DetK','1.04','2020-11-09T18:40:28.450455+01:00',4,161740.00999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.160582+01:00',2,33.33965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.05','2020-11-05T16:06:37.926192+01:00',3,296.52446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.05','2020-11-06T01:06:44.807482+01:00',4,1756.39241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.05','2020-11-07T06:59:45.321723+01:00',5,12598.65422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.05','2020-11-16T05:40:50.906420+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.05','2020-11-18T05:44:18.023458+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.05','2020-11-20T09:51:50.532545+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.05','2020-11-22T15:05:16.125767+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.05','2020-11-24T23:56:48.481538+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:09:28.143229+01:00',5,39248.894,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:07.994894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:37:06.602232+01:00',5,19825.17307,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:37:28.805499+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:12:34.487529+01:00',5,11774.92246,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:34:29.601371+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:12:24.746375+01:00',5,8560.44757,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:21:52.422807+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:59:51.446753+02:00',5,14527.76322,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:03:06.515507+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:21:14.484903+02:00',5,8660.21503,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:52:32.741311+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.05','2021-01-16T13:26:49.197573+01:00',5,8639.52241,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:45.308118+01:00',6,2426.95646,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.05','2021-01-31T04:38:19.213201+01:00',5,9839.89962,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.05','2021-01-31T13:16:51.017988+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.043111+01:00',2,25.45608,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:13.375663+01:00',3,132.0071,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:39:35.426771+01:00',4,972.16935,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:32:00.601876+01:00',5,9695.24637,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:32:24.974468+01:00',6,2454.03491,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:36:38.831715+01:00',7,97.31664,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:24:46.300860+01:00',8,54.45344,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:31:47.583779+01:00',9,33.3741,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:45.601082+01:00',10,9.95533,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:00:34.200497+02:00',4,1136.3282,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:09.323495+02:00',2,21.81984,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:44.928785+02:00',3,128.47761,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:50:44.176743+02:00',5,8000.13196,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:08:39.699176+02:00',6,2180.67347,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:57:50.306119+02:00',7,343.41297,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:30:38.855524+02:00',8,59.55468,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:11:32.890095+02:00',9,21.44956,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:00:39.804845+02:00',10,11.33582,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.063574+02:00',1,10.8877,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1857000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.835274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.250098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.647808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','NewDetK','1.0','2021-03-08T21:37:42.504833+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','htdLEO','1.0','2021-10-20T18:05:13.195182+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.0','2019-10-09T23:26:44.028856+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.0','2019-10-29T18:24:36.831028+01:00',6,7818.34501,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.0','2019-10-29T21:27:29.440107+01:00',7,138.361163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.0','2019-10-29T23:30:59.849061+01:00',8,39.393647,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.0','2019-10-30T00:59:47.479026+01:00',9,7.638582,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.0','2019-10-30T02:31:10.269523+01:00',10,6.314032,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.04','2020-11-09T15:00:23.301762+01:00',1,20.85446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.04','2020-11-09T16:32:36.874600+01:00',2,234.39793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.04','2020-11-09T17:32:57.903946+01:00',3,5968.38423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','DetK','1.04','2020-11-09T20:45:47.057304+01:00',4,172580.8553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.524771+01:00',2,31.38508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.05','2020-11-05T17:19:13.574195+01:00',3,209.18333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.05','2020-11-06T11:08:42.094944+01:00',4,1913.84723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.05','2020-11-08T05:03:24.994892+01:00',5,13675.97098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.05','2020-11-17T08:40:43.480709+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.05','2020-11-19T10:47:02.944379+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.05','2020-11-21T16:55:02.812522+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.05','2020-11-23T22:04:22.602489+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.05','2020-11-26T07:09:38.751427+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:53:36.217118+01:00',5,44086.60251,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.762897+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:46.846419+01:00',5,20036.65237,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:25:31.368584+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:18:19.415884+01:00',5,11287.25447,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:48:25.872195+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:51:00.638551+01:00',5,8408.80314,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:46:47.252330+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:11:18.853178+02:00',5,14226.82199,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:30:07.625778+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:40:02.338325+02:00',5,9861.02231,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:50:32.958593+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:55.241688+01:00',5,8420.62755,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.05','2021-01-16T16:41:49.522451+01:00',6,4517.94742,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.05','2021-01-31T10:32:26.917058+01:00',5,8222.42789,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.05','2021-01-31T14:27:50.689957+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.819256+01:00',2,27.08942,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.775404+01:00',3,123.83804,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:37.765535+01:00',4,997.46178,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:57:47.979050+01:00',5,9588.85417,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:00:29.725846+01:00',6,4052.10028,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:23:13.658101+01:00',7,385.57692,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:10:04.778762+01:00',8,34.27432,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:26.789766+01:00',9,16.35919,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:36:50.001570+01:00',10,11.17519,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.502078+02:00',3,122.94544,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:08.615946+02:00',2,16.27714,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:56.322225+02:00',4,1009.35566,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:06:01.545073+02:00',5,9670.59434,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:11:48.224148+02:00',6,4645.90195,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:54:50.534197+02:00',7,433.59721,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:02:02.251564+02:00',10,11.98989,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:37:46.409111+02:00',8,36.34304,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:54:37.691611+02:00',9,18.01967,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.191717+02:00',1,5.75923,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1905000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.144644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.194119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.703828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.093996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','htdLEO','1.0','2021-10-20T23:08:31.881203+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','htdSMT','1.0','2021-03-02T22:06:55.528440+01:00',5,3182254.15897,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','htdSMT','1.0','2021-03-02T22:06:55.528440+01:00',6,3182254.15897,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.0','2019-10-09T23:23:45.648241+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.0','2019-10-29T15:21:16.989312+01:00',6,4359.914201,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.0','2019-10-29T18:39:02.741984+01:00',7,82.382467,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.0','2019-10-29T21:40:28.866726+01:00',8,15.970108,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.0','2019-10-29T23:41:57.987278+01:00',9,7.445125,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.0','2019-10-30T01:19:07.174948+01:00',10,8.322001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.04','2020-11-09T15:00:22.101758+01:00',1,16.39509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.04','2020-11-09T16:32:35.890597+01:00',2,226.58542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.04','2020-11-09T17:32:56.115939+01:00',3,5870.21595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','DetK','1.04','2020-11-09T20:42:53.280673+01:00',4,185290.27862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.060759+01:00',2,40.57853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:14.788432+01:00',3,186.08654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.05','2020-11-06T10:21:10.804245+01:00',4,1740.4502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.05','2020-11-08T03:20:14.515812+01:00',5,13842.4708,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.05','2020-11-15T19:05:45.432504+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.05','2020-11-17T17:08:14.309379+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.05','2020-11-19T20:13:44.914216+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.05','2020-11-22T02:21:08.807475+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.05','2020-11-24T07:41:24.055896+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:11:21.023648+01:00',5,38803.46131,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.158895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:44:00.719791+01:00',5,19904.29787,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:44:28.959105+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:18:47.484993+01:00',5,11718.2824,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:03:23.581783+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:36:22.307880+01:00',5,6810.82402,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:36:53.354266+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:04:50.167908+02:00',5,13524.34189,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:05:06.787979+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:35:13.968151+02:00',5,8759.6455,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:54:32.925775+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.05','2021-01-16T13:34:39.083420+01:00',5,9319.90487,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.05','2021-01-16T16:32:01.636181+01:00',6,2117.25741,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.05','2021-01-31T05:03:19.510863+01:00',5,10041.53439,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.05','2021-01-31T13:27:50.768462+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.435240+01:00',2,21.12196,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:14.559360+01:00',3,141.17467,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:28.777275+01:00',4,1046.30222,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:38:49.110744+01:00',5,7997.88176,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:45.949989+01:00',6,1908.75091,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:52:28.960763+01:00',7,203.02062,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:31:30.787315+01:00',8,79.48726,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:04:45.664888+01:00',9,17.02995,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:57:56.449448+01:00',10,16.01861,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.374041+02:00',3,173.60443,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.275918+02:00',2,16.14589,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:18.953848+02:00',4,990.06208,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:47:58.972851+02:00',5,7975.92085,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:42:45.432182+02:00',6,2029.53916,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:22:47.321547+02:00',7,217.74481,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:46.422226+02:00',8,54.00987,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:12:35.386981+02:00',9,14.59949,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:40:41.278622+02:00',10,8.74292,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.307707+02:00',1,5.69291,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1964000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.415268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.592657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2021-03-08T20:33:11.638258+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.087841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','htdLEO','1.0','2021-10-20T22:44:07.836202+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.0','2019-10-10T00:25:03.601021+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.0','2019-10-29T15:30:09.435127+01:00',6,222.040873,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.0','2019-10-29T19:26:29.519665+01:00',7,68.005437,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.0','2019-10-29T22:12:29.201186+01:00',8,29.807293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.0','2019-10-29T23:58:04.998531+01:00',9,8.038837,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.0','2019-10-30T01:32:09.165589+01:00',10,6.505699,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.04','2020-11-09T15:00:27.329777+01:00',1,10.97553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.04','2020-11-09T16:32:42.142620+01:00',2,232.01074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.04','2020-11-09T17:34:31.640286+01:00',3,7059.60202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','DetK','1.04','2020-11-09T21:40:51.129616+01:00',4,179982.77961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.252850+01:00',2,31.07558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:53.810407+01:00',3,186.83221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.05','2020-11-06T14:48:43.339965+01:00',4,1751.79957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.05','2020-11-08T12:56:14.292885+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.05','2020-11-16T02:22:50.978235+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.05','2020-11-18T02:11:17.415782+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.05','2020-11-20T06:14:49.652369+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.05','2020-11-22T11:30:14.370263+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.05','2020-11-24T20:21:47.825943+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:13:10.904055+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.766897+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:24:26.756918+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:25:31.388585+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:32:18.045487+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:02:26.921302+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:23:39.128626+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:16:47.831307+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:24:37.092496+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:36:07.711167+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:39:24.998963+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:09:33.278895+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:16.693172+01:00',5,9398.95923,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.05','2021-01-16T16:42:42.122655+01:00',6,629.92419,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.05','2021-01-31T07:19:09.489674+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.05','2021-01-31T14:32:50.955081+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.695321+01:00',2,15.57611,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:11.979784+01:00',3,128.70109,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:37.271796+01:00',4,1008.59888,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:38:28.337951+01:00',5,7907.94652,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:14:23.660193+01:00',6,667.00314,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:33:20.637340+01:00',7,81.5861,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:22:46.106680+01:00',8,42.00254,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:22:47.292162+01:00',9,46.38209,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:21:07.719445+01:00',10,13.40265,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:41.094380+02:00',3,186.60598,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.988157+02:00',2,17.81954,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:25.853377+02:00',4,975.99771,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:49:00.280931+02:00',5,7878.22622,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:08:45.047436+02:00',6,584.40893,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:54:50.838198+02:00',7,56.92486,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:01:05.103346+02:00',10,13.9588,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:37:47.749116+02:00',8,53.02449,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:54:38.379614+02:00',9,43.89205,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.047775+02:00',1,10.1334,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1934000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2021-03-08T18:34:40.392207+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2021-03-08T19:36:20.233753+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2021-03-08T20:48:20.309627+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:48.127937+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','htdLEO','1.0','2021-10-21T00:44:12.440752+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.0','2019-10-09T22:56:44.942689+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.0','2019-10-29T17:23:59.122540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.0','2019-10-29T20:36:16.709778+01:00',7,290.573034,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.0','2019-10-29T23:07:21.392281+01:00',8,23.938352,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.0','2019-10-30T00:42:00.275418+01:00',9,5.288577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.0','2019-10-30T02:10:13.917290+01:00',10,5.621732,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.04','2020-11-09T15:00:20.165751+01:00',1,10.02301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.04','2020-11-09T16:32:32.974586+01:00',2,221.33308,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.04','2020-11-09T16:40:41.468403+01:00',3,6191.19362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','DetK','1.04','2020-11-09T20:22:23.872196+01:00',4,156390.06282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.208712+01:00',2,31.73158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:21.998244+01:00',3,258.80124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKDecomp','1.05','2020-11-06T08:13:36.727457+01:00',4,1758.15556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKDecomp','1.05','2020-11-07T23:07:14.291167+01:00',5,13749.78614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKDecomp','1.05','2020-11-17T00:09:42.434763+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKDecomp','1.05','2020-11-19T00:15:59.580663+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKDecomp','1.05','2020-11-21T06:01:17.462971+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKDecomp','1.05','2020-11-23T10:01:17.735083+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKDecomp','1.05','2020-11-25T20:02:35.874912+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.899213+01:00',2,14.39982,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:49.587269+01:00',3,107.67028,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:48.380335+01:00',4,1103.2999,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:43:11.290046+01:00',5,8349.88063,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:42:35.758585+01:00',6,10125.41665,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:15:07.622897+01:00',7,352.40704,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:15:44.019083+01:00',8,25.50817,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:06:50.358699+01:00',9,18.22638,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.240059+01:00',10,7.85124,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.281968+02:00',3,153.48823,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:32:41.271646+02:00',4,1153.45514,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.987842+02:00',2,17.11319,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:51:58.755745+02:00',5,7991.08139,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:12:51.721064+02:00',6,10543.61602,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:37:48.831046+02:00',7,372.92617,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:53:01.378545+02:00',10,7.49068,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:07:48.454121+02:00',8,25.25332,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:35:52.494061+02:00',9,13.6576,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.575678+02:00',1,10.26525,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1610000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.692635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.818111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.187818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.477994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','htdLEO','1.0','2021-10-20T21:37:06.478476+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.0','2019-10-09T21:14:43.401835+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.0','2019-10-29T16:30:16.467484+01:00',6,1152.308482,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.0','2019-10-29T20:14:43.445440+01:00',7,87.057792,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.0','2019-10-29T22:36:05.085953+01:00',8,7.77963,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.0','2019-10-30T00:30:01.004989+01:00',9,11.592439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.0','2019-10-30T01:48:08.472823+01:00',10,5.734359,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.04','2020-11-09T15:00:11.701719+01:00',1,18.77559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.04','2020-11-09T15:00:36.357811+01:00',2,209.08883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.04','2020-11-09T16:35:25.919229+01:00',3,6179.73011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','DetK','1.04','2020-11-09T18:39:27.858236+01:00',4,161387.48602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.304571+01:00',2,21.7704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.05','2020-11-05T16:04:24.821707+01:00',3,181.98762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.05','2020-11-06T00:47:05.743077+01:00',4,1839.43089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.05','2020-11-07T06:08:17.914158+01:00',5,12587.87221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.05','2020-11-16T13:30:52.027988+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.05','2020-11-18T14:51:38.438189+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.05','2020-11-20T19:42:15.464612+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.05','2020-11-23T00:17:16.652906+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.05','2020-11-25T09:58:48.944151+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:00:50.189308+01:00',5,38802.38445,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:09:57.636821+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:59:41.789666+01:00',5,22031.64595,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:01:53.349387+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:17.252881+01:00',5,11348.53244,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:51:29.707496+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:55:02.038806+01:00',5,8353.45055,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:33:51.574440+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:13:47.096008+02:00',5,15820.49343,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:34:05.494510+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:11:20.872556+02:00',5,9310.92176,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:56:23.158161+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:13.118297+01:00',5,8650.73874,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.05','2021-01-16T15:56:03.779898+01:00',6,1332.68938,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.05','2021-01-31T01:36:12.484094+01:00',5,8306.04797,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.05','2021-01-31T11:26:51.041302+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.319105+01:00',2,22.91036,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.823643+01:00',3,136.53338,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:52.470174+01:00',4,1027.57262,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:18:49.062842+01:00',5,8007.57133,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:41:51.861614+01:00',6,1354.40421,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:07:28.689794+01:00',7,252.85046,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:51:46.302387+01:00',8,187.22105,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:04:47.458970+01:00',9,10.72405,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:23.999894+01:00',10,12.0204,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:33.459826+02:00',4,1055.26759,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:02.363469+02:00',2,19.65503,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:36.504753+02:00',3,154.07447,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:38:50.945995+02:00',5,8006.92238,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:49:21.458768+02:00',6,1271.12639,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:50:45.928485+02:00',7,172.45332,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:52:25.082723+02:00',8,158.94277,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:11:39.556468+02:00',9,12.11085,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:39:39.692042+02:00',10,6.2756,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.463564+02:00',1,9.81853,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1885000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2021-03-08T18:30:32.511294+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.586102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.107814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.021984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','htdLEO','1.0','2021-10-20T17:48:05.011687+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.0','2019-10-09T23:23:44.576237+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.0','2019-10-29T15:21:07.301279+01:00',6,9562.235888,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.0','2019-10-29T18:38:02.929780+01:00',7,63.545587,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.0','2019-10-29T21:36:33.621935+01:00',8,53.266483,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.0','2019-10-29T23:40:57.055073+01:00',9,27.828161,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.0','2019-10-30T01:17:18.198580+01:00',10,14.196641,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.04','2020-11-09T15:00:22.117758+01:00',1,11.1804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.04','2020-11-09T16:32:35.586596+01:00',2,205.35115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.04','2020-11-09T17:32:55.079935+01:00',3,4943.92334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','DetK','1.04','2020-11-09T20:41:35.008389+01:00',4,166935.05953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.520757+01:00',2,26.18459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:58.092149+01:00',3,164.59913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.05','2020-11-06T10:18:46.867703+01:00',4,1710.65725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.05','2020-11-08T03:12:45.378145+01:00',5,13295.83419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.05','2020-11-15T18:11:44.480716+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.05','2020-11-17T16:01:13.822415+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.05','2020-11-19T19:03:44.530465+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.05','2020-11-22T01:18:08.833303+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.05','2020-11-24T06:40:38.066307+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:08:03.374915+01:00',5,39819.66552,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:47:07.941278+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:27:06.431943+01:00',5,19751.96432,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:22:52.422159+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:05:03.813773+01:00',5,10202.31689,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:05:29.762716+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:56:28.510716+01:00',5,6016.42034,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.1','2021-03-22T08:46:52.846756+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:57:50.582286+02:00',5,13972.19606,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:53:05.401142+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:16:14.647740+02:00',5,9490.71499,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:50:32.452846+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.05','2021-01-16T13:16:11.903056+01:00',5,9243.84446,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.05','2021-01-16T16:30:43.295880+01:00',6,1274.9639,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.05','2021-01-31T04:03:13.473250+01:00',5,8262.73496,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.05','2021-01-31T13:03:50.411064+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.159239+01:00',2,13.79095,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.503356+01:00',3,136.16322,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:02:18.969238+01:00',4,1043.95676,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:37:30.186444+01:00',5,7889.14733,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:22.901904+01:00',6,1436.92971,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:33:33.688473+01:00',7,144.44741,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:42.785762+01:00',8,73.62851,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:44:20.208218+01:00',9,62.22181,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:32:19.587586+01:00',10,12.33553,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.154037+02:00',3,132.1392,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.355915+02:00',2,18.45281,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:16:57.053763+02:00',4,1058.02499,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:45:59.108385+02:00',5,8076.47009,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:34:46.878014+02:00',6,1314.47219,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:42:00.785845+02:00',7,107.80624,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:23:55.763556+02:00',10,29.34856,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:15:04.089767+02:00',8,66.36402,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:04:39.410298+02:00',9,73.36546,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.847705+02:00',1,6.04266,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1793000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.131267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.696654+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:49.314175+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.435838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','htdLEO','1.0','2021-10-20T22:40:03.703368+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.0','2019-10-09T23:29:52.417506+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.0','2019-10-29T15:37:07.764559+01:00',6,4806.052569,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.0','2019-10-29T19:35:34.857510+01:00',7,127.760681,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.0','2019-10-29T22:27:58.352315+01:00',8,28.034598,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.0','2019-10-30T00:15:02.841956+01:00',9,6.276957,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.0','2019-10-30T01:39:07.667000+01:00',10,7.738813,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.04','2020-11-09T15:00:23.929765+01:00',1,10.18624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.04','2020-11-09T16:32:37.934604+01:00',2,230.66665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.04','2020-11-09T17:32:57.967946+01:00',3,5093.98281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','DetK','1.04','2020-11-09T20:52:27.894778+01:00',4,158658.76247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.688787+01:00',2,27.09961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:40.043838+01:00',3,244.02033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.05','2020-11-06T11:57:41.753876+01:00',4,1689.17144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.05','2020-11-08T06:31:14.590654+01:00',5,13812.10148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.05','2020-11-16T06:54:50.639004+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.05','2020-11-18T07:13:18.899445+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.05','2020-11-20T11:14:50.363174+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.05','2020-11-22T16:31:16.980805+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.05','2020-11-25T01:40:49.092653+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:59.116012+01:00',5,39369.10206,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:27:07.956722+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:06:46.804934+01:00',5,20017.81115,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:20:29.117616+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:29:36.119611+01:00',5,10158.80971,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:04:29.538485+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:58:06.024878+01:00',5,6901.99552,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T08:08:52.626029+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:07:10.484452+02:00',5,13708.82373,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:32:05.596176+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:44:16.042244+02:00',5,8903.58993,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:30:33.280222+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.05','2021-01-16T13:51:25.255344+01:00',5,8450.98276,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.05','2021-01-16T16:18:05.252963+01:00',6,20285.96789,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.05','2021-01-31T05:29:08.552737+01:00',5,8266.58482,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.05','2021-01-31T12:33:59.912360+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.255265+01:00',2,20.34572,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:42.015459+01:00',3,166.14041,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:00.501846+01:00',4,1004.7912,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:14:59.530947+01:00',5,7988.43379,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:05:44.878110+01:00',6,19341.4668,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:01:20.221310+01:00',7,399.94721,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:37:22.499740+01:00',8,33.88328,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:52:50.204596+01:00',9,9.95096,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.599042+01:00',10,6.00077,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.702112+02:00',3,114.94496,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.439999+02:00',2,20.5054,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:03.074716+02:00',4,1199.25436,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:24:38.177418+02:00',5,9716.49932,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:51:09.851476+02:00',6,19251.68576,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:50:59.177678+02:00',7,288.12171,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:02:14.894428+02:00',10,7.30071,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:38:58.573627+02:00',8,26.60757,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:22:51.628276+02:00',9,9.32016,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.195732+02:00',1,10.52671,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1764000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3047000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.043278+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.454098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.983810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','NewDetK','1.0','2021-03-08T21:37:16.308733+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','htdLEO','1.0','2021-10-20T23:24:44.288520+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.0','2019-10-09T22:22:43.139741+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.0','2019-10-29T15:30:12.143136+01:00',6,555.549125,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.0','2019-10-29T19:26:30.259667+01:00',7,60.984646,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.0','2019-10-29T22:14:09.597524+01:00',8,29.481221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.0','2019-10-29T23:59:02.342724+01:00',9,15.81882,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.0','2019-10-30T01:33:07.545785+01:00',10,5.953899,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.04','2020-11-09T15:00:17.465740+01:00',1,21.13601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.04','2020-11-09T16:32:29.058572+01:00',2,212.04665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.04','2020-11-09T16:38:58.984022+01:00',3,7344.29251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','DetK','1.04','2020-11-09T19:40:59.127304+01:00',4,183959.45851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:20.072665+01:00',2,23.14298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.05','2020-11-05T16:41:20.557815+01:00',3,161177.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.05','2020-11-06T05:14:36.271327+01:00',4,1838.32891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.05','2020-11-07T17:14:54.344268+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.05','2020-11-16T03:06:50.340020+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.05','2020-11-18T02:41:17.794580+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:34.977697+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:11:08.333089+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:00:27.025840+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:02:27.233515+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:30.196932+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:53:29.915957+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:56:15.471087+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:04:52.241608+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:16:36.812672+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:38:06.395452+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:20:21.378656+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:03:07.259742+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:21.626331+01:00',5,8246.59063,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.05','2021-01-16T15:59:42.060734+01:00',6,590.82919,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.05','2021-01-31T01:41:41.629330+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.05','2021-01-31T11:43:50.829117+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.835176+01:00',2,26.17069,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.587153+01:00',3,114.82444,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:59.118609+01:00',4,1017.16244,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:36:23.654613+01:00',5,8696.25123,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:19:23.057403+01:00',6,524.89994,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:36:23.154032+01:00',7,124.78641,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:29:43.720277+01:00',8,93.54118,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:30:50.081974+01:00',9,22.78346,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:22:35.083763+01:00',10,16.70581,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.657874+02:00',3,112.37077,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:52.513242+02:00',4,1185.13773,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.963721+02:00',2,20.04426,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:27:45.620355+02:00',5,9990.97151,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:51:30.484383+02:00',6,652.19523,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:56:48.015486+02:00',7,145.52424,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:46.073790+02:00',8,103.45071,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:21:29.695276+02:00',9,22.07865,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:36:42.392102+02:00',10,6.94104,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.851639+02:00',1,5.91787,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,2123000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,4000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.659273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2021-03-08T20:05:14.664099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.235807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','NewDetK','1.0','2021-03-08T21:34:30.972100+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','htdLEO','1.0','2021-10-20T21:16:36.466281+02:00',5,2949348.36006,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','htdLEO','1.0','2021-10-20T21:16:36.466281+02:00',6,2949348.36006,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','htdSMT','1.0','2021-03-02T20:55:17.107773+01:00',5,2606201.21908,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-9.xml.hg','htdSMT','1.0','2021-03-02T20:55:17.107773+01:00',6,2606201.21908,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.0','2019-10-10T06:29:31.490624+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.0','2019-10-29T16:23:03.533998+01:00',6,2452.811783,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.0','2019-10-29T19:41:30.894711+01:00',7,23.537405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.0','2019-10-29T22:30:09.392756+01:00',8,5.254089,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.0','2019-10-30T00:21:37.363288+01:00',9,8.72716,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.0','2019-10-30T01:43:11.183820+01:00',10,5.461968,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.04','2020-11-09T15:00:07.257702+01:00',1,17.22955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.04','2020-11-09T15:00:30.565790+01:00',2,239.15928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.04','2020-11-09T16:32:58.998683+01:00',3,5497.50432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.04','2020-11-09T17:39:12.557294+01:00',4,156654.37365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','DetK','1.04','2020-11-09T22:08:49.075955+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.332499+01:00',2,21.61316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:48.505420+01:00',3,164.05752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.05','2020-11-05T20:33:01.230118+01:00',4,1724.49701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.05','2020-11-06T20:38:55.214538+01:00',5,12587.66778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.05','2020-11-16T09:41:52.272245+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.05','2020-11-18T10:24:18.518189+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.05','2020-11-20T14:47:53.586753+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.05','2020-11-22T20:00:16.571666+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.05','2020-11-25T05:29:48.604199+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:30:49.563979+01:00',5,40945.22815,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:56:19.959401+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:34:48.671257+01:00',5,22243.3517,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:36:31.159161+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:42:35.693803+01:00',5,11338.78082,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:46:31.321394+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:12:58.455790+01:00',5,6602.03795,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:56:15.920607+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:48:19.459821+02:00',5,14242.1594,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:43:07.638826+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:11:37.529724+02:00',5,8985.28147,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:04:33.483296+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.05','2021-01-16T14:56:01.658218+01:00',5,9155.53627,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.05','2021-01-16T17:04:58.479822+01:00',6,1836.26669,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.05','2021-01-31T09:41:59.057702+01:00',5,8139.30402,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.05','2021-01-31T15:54:50.749475+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.399043+01:00',2,21.29423,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.507437+01:00',3,186.50699,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:50.294962+01:00',4,1108.46302,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:35:09.702816+01:00',5,8638.87557,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:16:25.246214+01:00',6,1750.99816,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:39:53.370020+01:00',7,15.64404,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:32:21.444292+01:00',8,42.8429,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:36:12.826543+01:00',9,7.77147,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:27:47.036248+01:00',10,6.54697,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:15.053135+02:00',4,1079.91084,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.807289+02:00',2,23.10593,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.688381+02:00',3,117.14406,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:54:06.448865+02:00',5,7840.59844,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:12:46.295116+02:00',6,1911.78995,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:02:47.670913+02:00',7,24.90049,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:46.183419+02:00',8,73.04842,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:45:35.050550+02:00',9,9.92406,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:08:50.629037+02:00',10,6.22984,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.055500+02:00',1,10.3774,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:52',4,1865000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.179282+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.402098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.895809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','NewDetK','1.0','2021-03-08T21:49:13.995466+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','htdLEO','1.0','2021-10-20T15:44:03.022459+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.0','2019-10-09T23:10:48.001564+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.0','2019-10-29T17:32:57.756389+01:00',6,42497.658097,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.0','2019-10-29T20:48:29.552239+01:00',7,103.553158,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.0','2019-10-29T23:18:16.790489+01:00',8,10.165016,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.0','2019-10-30T00:45:48.328188+01:00',9,40.517737,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.0','2019-10-30T02:18:11.158898+01:00',10,7.359634,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.04','2020-11-09T15:00:20.437752+01:00',1,12.41835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.04','2020-11-09T16:32:32.326584+01:00',2,208.44278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.04','2020-11-09T16:40:54.536451+01:00',3,6417.63892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','DetK','1.04','2020-11-09T20:27:00.461205+01:00',4,186085.56997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.044723+01:00',2,21.59447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:56.498593+01:00',3,231.4601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.05','2020-11-06T08:36:21.292552+01:00',4,2160.86382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.05','2020-11-07T23:53:13.073532+01:00',5,13525.29787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.05','2020-11-17T03:22:36.573941+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.05','2020-11-19T04:14:01.049115+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.05','2020-11-21T10:05:17.605106+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.05','2020-11-23T14:06:58.970120+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.05','2020-11-26T00:14:38.011163+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:09.318047+01:00',5,44837.37378,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:14:08.281771+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:04:36.110797+01:00',5,20346.42799,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:08:06.554799+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:50:04.102247+01:00',5,10239.25254,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:55:30.648420+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:17:31.347975+01:00',5,7001.8121,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:25:51.466426+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:38:18.541748+02:00',5,13605.12187,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:45:05.745089+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:34:40.749984+02:00',5,9235.24192,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:10:32.037490+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:43.066416+01:00',5,8591.61622,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.05','2021-01-16T16:01:00.153033+01:00',6,2585.91461,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.05','2021-01-31T02:18:21.025594+01:00',5,8254.40135,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.05','2021-01-31T11:56:50.400030+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.503222+01:00',2,26.29085,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.835288+01:00',3,120.63929,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:10.876638+01:00',4,1224.57109,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:51:58.512067+01:00',5,7972.51283,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:13:27.287499+01:00',6,2075.32272,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:32:29.120639+01:00',7,265.67212,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:31:53.732423+01:00',8,110.23347,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:10:50.357267+01:00',9,42.35921,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.353924+01:00',10,22.9458,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.101982+02:00',3,132.83746,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:57:06.613214+02:00',4,1426.08303,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.075857+02:00',2,13.53238,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:59:27.557482+02:00',5,8104.73268,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:44:46.568495+02:00',6,2635.63041,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:01:56.208618+02:00',7,100.87447,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:33:01.791789+02:00',10,9.88302,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:53:47.456774+02:00',8,52.55695,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:11:35.738242+02:00',9,13.78713,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.511682+02:00',1,8.27065,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1915000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.360638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.686114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.831820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.729995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','htdLEO','1.0','2021-10-20T21:52:07.689553+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.0','2019-10-10T06:58:41.476546+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.0','2019-10-29T17:38:06.229449+01:00',6,8314.92829,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.0','2019-10-29T21:07:30.220074+01:00',7,145.316696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.0','2019-10-29T23:28:16.256510+01:00',8,39.762564,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.0','2019-10-30T00:51:47.573402+01:00',9,6.879714,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.0','2019-10-30T02:23:10.235906+01:00',10,6.331404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.04','2020-11-09T15:00:08.853708+01:00',1,19.609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.04','2020-11-09T15:00:33.997803+01:00',2,236.16403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.04','2020-11-09T16:34:00.142910+01:00',3,6551.77608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','DetK','1.04','2020-11-09T17:48:26.031277+01:00',4,187990.15184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.612533+01:00',2,25.29619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:51:29.886881+01:00',3,181.2919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.05','2020-11-05T22:31:58.632931+01:00',4,1736.97094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.05','2020-11-07T00:59:17.936785+01:00',5,13069.63844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.05','2020-11-17T05:26:43.061609+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.05','2020-11-19T06:57:00.693298+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.05','2020-11-21T12:59:02.243601+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.05','2020-11-23T17:22:20.042658+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.05','2020-11-26T03:05:37.713129+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:11:35.511702+01:00',5,40462.3769,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:20.806943+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:45:46.872190+01:00',5,19717.73291,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:56:28.605868+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:18:59.617042+01:00',5,11874.36661,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:03:23.605783+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:42:32.181297+01:00',5,6876.61673,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:40:53.139187+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:00:53.254992+02:00',5,15316.99597,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:06:06.984216+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:35:23.004185+02:00',5,8771.031,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:56:33.138239+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.05','2021-01-16T13:36:49.723933+01:00',5,9300.78824,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.05','2021-01-16T16:32:06.236199+01:00',6,4320.25569,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.05','2021-01-31T05:04:14.519070+01:00',5,8293.86027,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.05','2021-01-31T13:28:50.916687+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.259072+01:00',2,27.85569,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.063523+01:00',3,116.28924,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:05.705844+01:00',4,1188.77583,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:58.233706+01:00',5,8614.27657,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:14:29.437588+01:00',6,4391.6621,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:16:32.530789+01:00',7,449.82461,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:03:44.859681+01:00',8,48.4195,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:48:49.865979+01:00',9,17.20569,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:39:51.968649+01:00',10,20.38896,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:38:01.047498+02:00',4,1072.96219,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.983369+02:00',2,18.48853,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.876521+02:00',3,111.29762,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:38:57.479709+02:00',5,7992.15604,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:39:14.878985+02:00',6,4606.55109,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:53:18.875240+02:00',7,392.32444,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:37:42.069566+02:00',8,46.21819,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:07:33.421563+02:00',9,15.04174,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:00:40.317447+02:00',10,12.57909,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.627532+02:00',1,8.80226,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1991000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.576639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.402113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.519823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.521998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','htdLEO','1.0','2021-10-20T16:40:36.069914+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','htdSMT','1.0','2021-03-02T19:20:56.542583+01:00',5,3556239.65716,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','htdSMT','1.0','2021-03-02T19:20:56.542583+01:00',6,3556239.65716,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.0','2019-10-09T22:22:44.599746+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.0','2019-10-29T16:05:21.622356+01:00',6,4513.07041,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.0','2019-10-29T19:38:32.314109+01:00',7,86.583444,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.0','2019-10-29T22:28:55.840508+01:00',8,16.17482,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.0','2019-10-30T00:18:02.550563+01:00',9,7.379045,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.0','2019-10-30T01:41:07.227403+01:00',10,6.864208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.04','2020-11-09T15:00:18.009742+01:00',1,12.33628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.04','2020-11-09T16:32:30.754578+01:00',2,236.25209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.04','2020-11-09T16:39:27.308127+01:00',3,6902.42048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','DetK','1.04','2020-11-09T19:44:43.160100+01:00',4,177016.83975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.332677+01:00',2,34.17004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:23.255152+01:00',3,226.31198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.05','2020-11-06T05:58:15.653164+01:00',4,1745.70696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.05','2020-11-07T18:47:11.032973+01:00',5,13148.24813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.05','2020-11-16T08:07:23.511236+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.05','2020-11-18T08:27:18.756090+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.05','2020-11-20T12:53:53.045397+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.05','2020-11-22T18:01:16.508938+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.05','2020-11-25T03:28:49.032981+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:18:51.705319+01:00',5,43895.08749,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:58.999090+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:47.397221+01:00',5,20464.32594,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:25:31.392585+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:36:32.894480+01:00',5,13558.60006,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:03:27.353535+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:52:24.451267+01:00',5,6912.28579,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:21:13.904340+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:28:50.017467+02:00',5,13337.90685,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:38:24.007692+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:54:33.398428+02:00',5,8816.41682,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:14:32.764027+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:56.897327+01:00',5,9290.10571,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.05','2021-01-16T16:48:44.128052+01:00',6,2184.70379,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.05','2021-01-31T07:23:04.542555+01:00',5,9795.37662,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.05','2021-01-31T14:34:51.055531+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.491186+01:00',2,14.53196,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:24.331178+01:00',3,120.17098,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:52.779027+01:00',4,1123.38751,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:49:59.933768+01:00',5,8701.89287,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:23:24.374143+01:00',6,1814.18323,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:12:27.791832+01:00',7,253.93104,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:54:43.499704+01:00',8,64.16212,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:11:47.592946+01:00',9,15.74575,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:47.727051+01:00',10,10.52805,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.609900+02:00',3,147.69908,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:58.557710+02:00',4,1169.32844,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:18.951758+02:00',2,24.0155,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:57:16.859085+02:00',5,7949.12837,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:22:44.571573+02:00',6,1867.51755,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:15:46.727915+02:00',7,214.00973,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:51.565809+02:00',8,84.08246,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:51:34.742164+02:00',9,14.47246,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:28:40.411893+02:00',10,9.00584,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.451648+02:00',1,9.95844,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1971000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.219275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.230101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.791813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','NewDetK','1.0','2021-03-08T21:41:14.485642+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','htdLEO','1.0','2021-10-20T20:46:06.068041+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.0','2019-10-09T21:21:41.775268+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.0','2019-10-29T16:30:15.455481+01:00',6,208.097575,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.0','2019-10-29T20:12:30.692996+01:00',7,65.990679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.0','2019-10-29T22:36:01.745942+01:00',8,28.810308,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.0','2019-10-30T00:30:00.696988+01:00',9,15.195397,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.0','2019-10-30T01:48:08.576823+01:00',10,6.492863,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.04','2020-11-09T15:00:13.057724+01:00',1,18.62855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.04','2020-11-09T16:33:06.234710+01:00',2,333.93153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.04','2020-11-09T16:36:16.567418+01:00',3,7124.45405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','DetK','1.04','2020-11-09T18:41:57.954777+01:00',4,190897.72489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:00.012592+01:00',2,22.58989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:04.689565+01:00',3,178.03141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.05','2020-11-06T01:51:07.413479+01:00',4,1929.68509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.05','2020-11-07T08:45:51.913576+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.05','2020-11-16T13:26:51.539088+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.05','2020-11-18T14:41:38.351889+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.05','2020-11-20T19:29:16.053694+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.05','2020-11-23T00:10:17.019367+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.05','2020-11-25T09:48:49.145924+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:01:58.229560+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:09:07.756632+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:57:26.517144+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:01:27.009288+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:43:29.440692+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:50:29.527266+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:50:15.577709+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:25:51.944592+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:10:46.535302+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:31:05.037805+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:09:02.248022+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:53:14.493424+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:04.246262+01:00',5,8388.13097,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.05','2021-01-16T15:56:01.415889+01:00',6,938.8558,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.05','2021-01-31T01:33:55.523581+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.05','2021-01-31T11:25:35.969021+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.175123+01:00',2,24.35329,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.047188+01:00',3,186.37814,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:24.983612+01:00',4,995.39704,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:45:08.788892+01:00',5,8691.16941,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:40:24.297285+01:00',6,611.30502,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:02:42.456711+01:00',7,74.76525,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:49:29.957871+01:00',8,53.0924,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:53:48.052446+01:00',9,36.63179,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:13:47.129404+01:00',10,13.13157,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.253760+02:00',3,169.83677,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:17.229549+02:00',4,1033.64593,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.503541+02:00',2,17.1426,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:04:06.271828+02:00',5,9141.7629,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:37:52.633856+02:00',6,616.06496,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:26:24.656723+02:00',7,92.8078,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:47:39.887450+02:00',8,51.14167,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:08:35.575041+02:00',9,41.07287,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:32:40.732160+02:00',10,10.22587,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.567586+02:00',1,9.7552,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1949000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2021-03-08T18:30:32.135293+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.082104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.623816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.057988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','htdLEO','1.0','2021-10-20T18:30:05.532259+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.0','2019-10-09T21:21:42.171269+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.0','2019-10-29T16:23:00.337987+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.0','2019-10-29T19:41:30.598710+01:00',7,295.380628,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.0','2019-10-29T22:30:09.072755+01:00',8,18.63089,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.0','2019-10-30T00:21:35.767283+01:00',9,4.689946,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.0','2019-10-30T01:43:11.051820+01:00',10,5.603197,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.04','2020-11-09T15:00:12.565722+01:00',1,13.61578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.04','2020-11-09T15:00:38.441819+01:00',2,212.59611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.04','2020-11-09T16:36:00.899359+01:00',3,5800.19246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','DetK','1.04','2020-11-09T18:39:59.394350+01:00',4,129963.33703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.244586+01:00',2,17.76061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:50.255329+01:00',3,177.34365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKDecomp','1.05','2020-11-06T01:33:57.117608+01:00',4,1895.5031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKDecomp','1.05','2020-11-07T08:01:04.979486+01:00',5,12793.60929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKDecomp','1.05','2020-11-16T09:40:52.284022+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.775118+01:00',2,14.54552,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.675686+01:00',3,115.66065,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:36.579215+01:00',4,944.81965,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:41:24.404033+01:00',5,9585.36025,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:08:39.092447+01:00',6,11199.82513,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:39:53.082019+01:00',7,378.78986,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:32:21.180291+01:00',8,27.7616,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:36:12.590542+01:00',9,8.22942,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:27:46.836248+01:00',10,8.04382,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:03:03.877054+02:00',4,1002.63805,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.307525+02:00',2,26.60599,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:56.928832+02:00',3,198.15525,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:56.758870+02:00',5,8079.06399,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:31:52.184482+02:00',6,10783.22852,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:15:38.262231+02:00',7,373.27192,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:40:23.341770+02:00',8,42.55509,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:41:52.548970+02:00',9,12.08265,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:26:42.046796+02:00',10,10.41848,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.359578+02:00',1,9.84851,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1642000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.215282+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.506102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.919809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','NewDetK','1.0','2021-03-08T21:42:14.633871+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','htdLEO','1.0','2021-10-20T18:19:07.442021+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.0','2019-10-09T21:55:43.758235+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.0','2019-10-29T16:24:46.506352+01:00',6,1002.711958,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.0','2019-10-29T20:07:30.067984+01:00',7,97.37221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.0','2019-10-29T22:35:55.869922+01:00',8,7.696342,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.0','2019-10-30T00:29:59.856986+01:00',9,11.631698,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.0','2019-10-30T01:46:07.704416+01:00',10,5.803141,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.04','2020-11-09T15:00:16.073735+01:00',1,11.69877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.04','2020-11-09T16:32:26.934564+01:00',2,260.26843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.04','2020-11-09T16:37:43.107739+01:00',3,6589.53538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','DetK','1.04','2020-11-09T19:29:40.388895+01:00',4,157953.32353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.548634+01:00',2,25.12271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:50.431719+01:00',3,190.26519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.05','2020-11-06T04:00:26.422620+01:00',4,2465.12562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.05','2020-11-07T13:42:01.968044+01:00',5,12753.69033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.05','2020-11-16T12:45:51.653812+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.05','2020-11-18T13:55:39.145338+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.05','2020-11-20T18:41:15.830924+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.05','2020-11-22T23:31:16.722806+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.05','2020-11-25T08:58:49.230769+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:29:12.631620+01:00',5,38495.34473,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:56:07.875355+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:34:07.131101+01:00',5,19673.66754,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:35:31.058926+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:02:41.236536+01:00',5,10149.76018,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:15:30.334202+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:55:06.359657+01:00',5,7090.17549,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:33:14.807236+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:41:36.542269+02:00',5,15666.46788,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:24:30.050434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:59:47.899014+02:00',5,9768.11954,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:58:33.881947+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.05','2021-01-16T14:54:16.069818+01:00',5,8312.79738,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.05','2021-01-16T17:04:56.439814+01:00',6,1357.71633,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.05','2021-01-31T09:18:56.124530+01:00',5,8223.47438,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.05','2021-01-31T15:36:50.925446+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.543153+01:00',2,24.31028,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.139087+01:00',3,119.91573,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:51.145475+01:00',4,954.86143,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:02.523849+01:00',5,8811.99694,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:26:10.754052+01:00',6,1308.06608,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:40:28.535689+01:00',7,158.2213,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:36:08.422834+01:00',8,180.15668,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:34:47.888070+01:00',9,9.83582,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:27:46.050517+01:00',10,7.99031,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.837820+02:00',3,125.18784,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:54.096136+02:00',4,957.21999,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.463651+02:00',2,16.28026,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:57.606453+02:00',5,8012.30977,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:54:32.985400+02:00',6,1406.13881,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:44:43.706813+02:00',7,358.7078,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:54.087025+02:00',8,87.64967,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:45:55.937205+02:00',9,24.78878,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:54:46.684863+02:00',10,10.89777,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.703620+02:00',1,5.5345,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1913000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2021-03-08T18:30:30.995289+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.846103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.475815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','NewDetK','1.0','2021-03-08T22:34:14.941984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','htdLEO','1.0','2021-10-20T19:31:05.908721+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.0','2019-10-10T06:27:25.722194+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.0','2019-10-29T15:51:10.383442+01:00',6,11041.433335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.0','2019-10-29T19:38:31.838107+01:00',7,63.140671,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.0','2019-10-29T22:28:55.860509+01:00',8,54.250821,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.0','2019-10-30T00:17:04.166365+01:00',9,87.995563,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.0','2019-10-30T01:40:10.587212+01:00',10,14.187651,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.04','2020-11-09T15:00:06.961701+01:00',1,13.74719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.04','2020-11-09T15:00:30.417789+01:00',2,202.28843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.04','2020-11-09T16:32:54.062665+01:00',3,5935.51148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.04','2020-11-09T17:38:56.869238+01:00',4,156348.38685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','DetK','1.04','2020-11-09T22:00:19.614034+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.220495+01:00',2,24.53599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:17.637308+01:00',3,200.03289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.05','2020-11-05T20:18:00.594705+01:00',4,1742.42823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.05','2020-11-06T20:06:02.579212+01:00',5,20482.14912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.05','2020-11-16T07:53:51.064216+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.05','2020-11-18T08:17:18.749847+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.05','2020-11-20T12:35:52.449370+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.05','2020-11-22T17:42:16.964674+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.05','2020-11-25T02:53:49.029074+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:16:49.812867+01:00',5,41542.71352,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.722897+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:06.925069+01:00',5,19840.83934,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:26:30.424815+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:28:41.276625+01:00',5,11028.58587,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.0','2021-03-15T04:45:26.573374+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:23:38.832625+01:00',5,6952.67021,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:10:47.253907+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:23:30.308240+02:00',5,15332.46923,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:35:07.526934+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:37:43.922575+02:00',5,9478.58703,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:58:32.656401+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.05','2021-01-16T13:58:51.261074+01:00',5,9184.28909,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.05','2021-01-16T16:42:41.278651+01:00',6,1568.44806,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.05','2021-01-31T07:11:26.171937+01:00',5,10988.81556,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.05','2021-01-31T14:29:50.834407+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.687041+01:00',2,27.61706,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.259425+01:00',3,188.11385,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:21.142639+01:00',4,1144.4779,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:29:06.641409+01:00',5,8794.64938,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:20:24.969461+01:00',6,1651.44266,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:10:53.627476+01:00',7,127.66345,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:43:46.581203+01:00',8,78.65379,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:06:47.703799+01:00',9,49.04754,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.511046+01:00',10,10.02892,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:56.416848+02:00',4,1020.20498,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.531280+02:00',2,25.4154,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:55.920362+02:00',3,165.71594,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:47:05.731159+02:00',5,7960.86609,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:10:09.647274+02:00',6,1376.36064,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:09:57.375487+02:00',7,113.86801,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:39:51.706529+02:00',8,106.16764,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:19:35.115258+02:00',9,83.90247,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:24:38.997920+02:00',10,17.59471,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.959492+02:00',1,5.95235,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1842000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,54000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.107275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.654099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.223811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','NewDetK','1.0','2021-03-08T21:40:36.337496+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','htdLEO','1.0','2021-10-20T15:30:26.199714+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.0','2019-10-10T00:25:07.157034+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.0','2019-10-29T18:27:33.659632+01:00',6,4739.826855,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.0','2019-10-29T21:30:30.088714+01:00',7,114.134975,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.0','2019-10-29T23:36:03.398084+01:00',8,28.097201,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.0','2019-10-30T01:11:07.873327+01:00',9,14.202296,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.0','2019-10-30T02:32:11.697730+01:00',10,7.014292,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.04','2020-11-09T15:00:27.937780+01:00',1,13.97482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.04','2020-11-09T16:32:41.622618+01:00',2,240.3845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.04','2020-11-09T17:34:45.324336+01:00',3,5813.47746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','DetK','1.04','2020-11-09T21:44:20.834404+01:00',4,151543.9765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:14.356862+01:00',2,41.70516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:39.375478+01:00',3,207.98947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.05','2020-11-06T15:25:50.320277+01:00',4,1722.96524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.05','2020-11-08T13:54:19.290193+01:00',5,13916.92195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.05','2020-11-17T11:00:43.779626+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.05','2020-11-19T13:29:02.580110+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.05','2020-11-21T19:45:04.030528+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.05','2020-11-24T01:21:22.602406+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.05','2020-11-26T10:09:38.575459+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:52:51.896951+01:00',5,44273.93907,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:00:08.840283+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:47:46.830193+01:00',5,20184.55792,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:53:30.979139+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:57:46.415150+01:00',5,10538.37713,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:04:31.149565+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:37:14.287343+01:00',5,5970.11144,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T18:08:30.637200+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:09:48.784827+02:00',5,14343.83729,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:22:08.484021+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:42.122246+02:00',5,9867.38573,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:39:36.148824+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.05','2021-01-16T15:28:25.101574+01:00',5,8446.12574,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:54.654076+01:00',6,19776.45874,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.05','2021-01-31T10:29:07.760310+01:00',5,8382.04808,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.05','2021-01-31T17:01:50.644486+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.387331+01:00',2,17.22071,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.467837+01:00',3,118.2365,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:13.976174+01:00',4,1010.33875,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:51:00.624813+01:00',5,9019.63316,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:02:45.723931+01:00',6,18740.46719,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:58:24.682120+01:00',7,393.20531,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:51:54.636258+01:00',8,16.11631,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:51:59.906328+01:00',9,14.41389,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:29:49.785636+01:00',10,8.65243,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.774426+02:00',3,170.23359,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.928180+02:00',2,27.77842,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:16.777812+02:00',4,1224.03702,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:01:50.703870+02:00',5,7888.02867,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:33:08.833124+02:00',6,18787.55953,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:12:51.106380+02:00',7,398.80325,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:28:02.533532+02:00',10,6.06123,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:00:45.878507+02:00',8,45.38913,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:16:39.564684+02:00',9,9.13425,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.195783+02:00',1,10.28413,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1790000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.740643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.122127+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.459831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.597998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','htdLEO','1.0','2021-10-21T01:51:44.446524+02:00',5,3272807.1425,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-8.xml.hg','htdLEO','1.0','2021-10-21T01:51:44.446524+02:00',6,3272807.1425,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.0','2019-10-09T23:24:44.480444+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.0','2019-10-29T16:31:15.971689+01:00',6,478.511221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.0','2019-10-29T20:22:30.391006+01:00',7,97.781193,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.0','2019-10-29T22:39:30.186644+01:00',8,29.882154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.0','2019-10-30T00:31:20.169257+01:00',9,14.05239,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.0','2019-10-30T01:50:08.413227+01:00',10,11.055088,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.04','2020-11-09T15:00:23.037761+01:00',1,10.59047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.04','2020-11-09T16:32:35.378595+01:00',2,210.53332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.04','2020-11-09T17:32:56.807942+01:00',3,5956.99391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','DetK','1.04','2020-11-09T20:47:00.737572+01:00',4,193737.40972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.964770+01:00',2,24.68304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:29.266032+01:00',3,187.36376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.05','2020-11-06T11:04:41.302043+01:00',4,1819.43973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.05','2020-11-08T04:50:00.555879+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.05','2020-11-16T17:52:47.126572+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.05','2020-11-18T16:08:38.967768+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.05','2020-11-20T21:06:15.387522+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.05','2020-11-23T01:36:17.110325+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.05','2020-11-25T11:17:34.837600+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:39.470159+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:19:07.698905+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:12:27.096591+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:11:49.331644+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:54:53.511384+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:00:29.941567+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:50:15.727499+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:01:55.506683+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:47:36.931916+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:14:05.991914+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:54:21.782606+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:17:33.375144+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.05','2021-01-16T12:57:06.110507+01:00',5,8328.13674,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.05','2021-01-16T16:03:44.025661+01:00',6,646.0685,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.05','2021-01-31T02:58:07.566559+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.05','2021-01-31T12:11:51.203395+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.327255+01:00',2,25.46136,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.167398+01:00',3,129.4412,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:29.137502+01:00',4,1204.47012,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:55:26.958519+01:00',5,7870.91395,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:06:04.095070+01:00',6,567.0454,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:25:30.313884+01:00',7,152.56151,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:04:47.677347+01:00',8,75.55672,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:12:05.764645+01:00',9,29.22042,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:48.087988+01:00',10,11.66332,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.138070+02:00',3,124.96417,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.495942+02:00',2,15.3615,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:36.530149+02:00',4,1113.93285,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:01:01.647901+02:00',5,9473.74981,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:15:48.491818+02:00',6,572.40237,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:04:18.659268+02:00',7,148.73818,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:46.435420+02:00',8,131.24148,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:45:37.374558+02:00',9,21.03288,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:10:41.849459+02:00',10,11.05689,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.779719+02:00',1,9.88414,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2029000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2021-03-08T18:30:38.567317+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.594102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.763816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.193985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','htdLEO','1.0','2021-10-20T23:50:16.397743+02:00',5,2886477.86832,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','htdLEO','1.0','2021-10-20T23:50:16.397743+02:00',6,2886477.86832,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','htdSMT','1.0','2021-03-02T21:59:31.826725+01:00',5,2680473.97161,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-9.xml.hg','htdSMT','1.0','2021-03-02T21:59:31.826725+01:00',6,2680473.97161,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.0','2019-10-10T06:49:26.650671+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.0','2019-10-29T17:24:06.618566+01:00',6,2417.98126,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.0','2019-10-29T20:38:28.998222+01:00',7,31.189871,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.0','2019-10-29T23:09:23.624692+01:00',8,13.540525,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.0','2019-10-30T00:42:03.847430+01:00',9,5.461549,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.0','2019-10-30T02:12:11.077685+01:00',10,6.113899,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.04','2020-11-09T15:00:05.053694+01:00',1,14.2665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.04','2020-11-09T15:00:29.617786+01:00',2,227.14794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.04','2020-11-09T16:32:49.634648+01:00',3,5000.66675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.04','2020-11-09T17:38:02.917045+01:00',4,136697.28557,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','DetK','1.04','2020-11-09T21:52:49.916334+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.876490+01:00',2,34.83224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:22.009107+01:00',3,178.97183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.05','2020-11-05T19:28:48.667513+01:00',4,1737.97983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.05','2020-11-06T18:40:54.384116+01:00',5,12569.27539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.05','2020-11-17T00:48:43.055539+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.05','2020-11-19T00:59:59.822307+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.05','2020-11-21T06:48:17.361287+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.05','2020-11-23T10:52:17.446422+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.05','2020-11-25T20:50:35.633604+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:51:47.900709+01:00',5,39559.70274,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:00:08.756282+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:47:05.798038+01:00',5,19620.94942,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:50:30.434428+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:02:29.704237+01:00',5,11012.51123,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:02:42.849147+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:33:59.614589+01:00',5,7186.84278,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T17:35:25.541519+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:09:18.532709+02:00',5,13274.08316,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:17:08.702836+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:42.494247+02:00',5,10303.77527,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:29:35.550532+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.05','2021-01-16T15:27:59.109476+01:00',5,8388.9283,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:30.105981+01:00',6,1629.4921,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.05','2021-01-31T10:26:00.663607+01:00',5,9928.36427,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.05','2021-01-31T16:57:50.471589+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.187032+01:00',2,14.61242,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.871402+01:00',3,115.94373,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:35.470039+01:00',4,967.38704,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:12:58.633650+01:00',5,7890.28452,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:54:24.685301+01:00',6,1766.52981,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:24:28.469033+01:00',7,18.81762,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:26:44.117586+01:00',8,7.90636,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:09:55.527398+01:00',9,6.90164,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:26:49.236063+01:00',10,8.97198,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:28.040305+02:00',4,1077.31466,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.415253+02:00',2,16.83355,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.800319+02:00',3,133.63504,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:33:56.883969+02:00',5,7949.42691,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:10:33.277402+02:00',6,1535.69302,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:09:46.129242+02:00',7,35.5892,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:46:08.201735+02:00',8,44.06105,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:59:33.576164+02:00',9,12.01116,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:51:40.121728+02:00',10,9.95302,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.195482+02:00',1,4.81489,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1707000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,5000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.820636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.754107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.335819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.481994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','htdLEO','1.0','2021-10-20T15:17:36.405140+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.0','2019-10-09T22:49:42.785249+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.0','2019-10-29T17:09:46.327614+01:00',6,56715.186442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.0','2019-10-29T20:31:32.124823+01:00',7,96.775312,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.0','2019-10-29T22:51:06.508990+01:00',8,9.072883,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.0','2019-10-30T00:38:02.238615+01:00',9,28.575999,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.0','2019-10-30T02:01:14.779474+01:00',10,6.578203,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.04','2020-11-09T15:00:20.421751+01:00',1,10.80558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.04','2020-11-09T16:32:32.686585+01:00',2,225.50938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.04','2020-11-09T16:40:38.320391+01:00',3,7389.93997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','DetK','1.04','2020-11-09T20:11:43.709873+01:00',4,175787.50228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.844707+01:00',2,20.50999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:32.370061+01:00',3,207.34758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.05','2020-11-06T08:02:09.028894+01:00',4,1762.88265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.05','2020-11-07T22:27:14.074140+01:00',5,13770.4649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.05','2020-11-16T22:43:42.959647+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.05','2020-11-18T22:07:59.795912+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.05','2020-11-21T03:50:17.110291+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.05','2020-11-23T07:50:17.106012+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.05','2020-11-25T17:47:35.901158+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:46:47.163577+01:00',5,39035.35811,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.146894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:43:47.441290+01:00',5,20526.80592,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:39:29.141957+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:43:40.003906+01:00',5,12274.51134,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:35:37.173629+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:22:58.548027+01:00',5,7010.59043,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:27:52.804191+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:05:31.299824+02:00',5,15171.66224,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:03:06.523507+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:28:47.555681+02:00',5,9306.92654,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:53:32.869543+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.05','2021-01-16T15:23:50.556535+01:00',5,9171.44325,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:50.892140+01:00',6,2494.98972,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.05','2021-01-31T10:13:59.688902+01:00',5,9066.16908,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.05','2021-01-31T13:23:50.563561+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.007210+01:00',2,14.26217,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.051256+01:00',3,179.16405,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:01.152161+01:00',4,1085.63693,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:32:59.655703+01:00',5,7967.54155,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:46:31.953786+01:00',6,2388.78413,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:39:29.646742+01:00',7,98.12729,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:29:04.492487+01:00',8,56.26108,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:25:20.005311+01:00',9,23.05551,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:49.966386+01:00',10,7.63251,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.769959+02:00',3,115.49935,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:11.483314+02:00',4,1023.2575,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.363832+02:00',2,18.71539,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:39:29.604841+02:00',5,8934.93113,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:40:03.189439+02:00',6,2186.42993,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:22:31.151511+02:00',7,171.06759,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:59:48.248325+02:00',8,123.99966,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:21:33.502784+02:00',9,16.26757,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:46:42.525694+02:00',10,21.05043,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.727675+02:00',1,10.88655,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2079000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.388634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.378109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.735816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.021992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','htdLEO','1.0','2021-10-20T21:30:01.741027+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.0','2019-10-09T22:28:43.744964+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.0','2019-10-29T16:58:44.045343+01:00',6,8129.555727,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.0','2019-10-29T20:30:55.624701+01:00',7,129.801792,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.0','2019-10-29T22:50:58.968965+01:00',8,39.610192,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.0','2019-10-30T00:38:01.194611+01:00',9,9.790846,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.0','2019-10-30T02:01:11.727464+01:00',10,23.718433,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.04','2020-11-09T15:00:18.901746+01:00',1,11.09059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.04','2020-11-09T16:32:31.474581+01:00',2,218.7374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.04','2020-11-09T16:39:55.268231+01:00',3,6464.59861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','DetK','1.04','2020-11-09T19:51:08.993473+01:00',4,183282.05459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.036690+01:00',2,38.63964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:58.460166+01:00',3,198.09442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.05','2020-11-06T06:53:28.033554+01:00',4,1728.61837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.05','2020-11-07T20:24:29.998557+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.05','2020-11-16T22:22:43.243058+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.05','2020-11-18T21:39:59.941497+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.05','2020-11-21T03:24:17.264509+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.05','2020-11-23T07:18:16.718913+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.05','2020-11-25T17:09:34.412766+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:05:47.923875+01:00',5,39286.52243,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:59:54.316226+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:00:56.161171+01:00',5,20282.79109,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:41:36.256350+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:48:42.034854+01:00',5,11895.67167,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:01:30.720869+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:59:57.902593+01:00',5,6227.18147,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T17:05:39.602622+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:24:19.952221+02:00',5,15032.69292,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:12:08.593650+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:51:41.785062+02:00',5,9939.82132,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:10:34.322200+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.05','2021-01-16T15:52:50.499158+01:00',5,8534.94666,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.05','2021-01-16T17:30:46.497812+01:00',6,4543.63568,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.05','2021-01-31T11:11:14.893792+01:00',5,8215.89707,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.05','2021-01-31T16:36:50.434881+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.463197+01:00',2,15.14519,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:33.959213+01:00',3,118.10498,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:12.863542+01:00',4,1101.36839,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:11:58.590860+01:00',5,7963.66088,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:32:37.286624+01:00',6,4093.96002,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:33:25.573353+01:00',7,367.07232,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:43.299726+01:00',8,34.39679,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:21:50.096522+01:00',9,29.28079,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:27.650300+01:00',10,15.98281,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.361924+02:00',3,122.74059,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:27:08.654414+02:00',4,1146.28872,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.403798+02:00',2,16.9173,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:23:27.549109+02:00',5,8082.99549,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:07:47.973966+02:00',6,4850.87838,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:47:47.015403+02:00',7,445.96521,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:48:46.253844+02:00',8,36.38635,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:33:35.623798+02:00',9,18.46334,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:02:41.211633+02:00',10,14.30629,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.927657+02:00',1,9.10012,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2011000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,6000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:14.460634+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.230108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.791820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.037992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','htdLEO','1.0','2021-10-20T21:06:02.696121+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','htdSMT','1.0','2021-03-02T21:17:52.160990+01:00',5,3473590.86704,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','htdSMT','1.0','2021-03-02T21:17:52.160990+01:00',6,3473590.86704,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.0','2019-10-09T23:23:50.892259+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.0','2019-10-29T15:23:01.965669+01:00',6,4075.478114,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.0','2019-10-29T19:15:29.769433+01:00',7,93.536268,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.0','2019-10-29T21:52:05.781069+01:00',8,32.547791,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.0','2019-10-29T23:48:32.064604+01:00',9,7.46895,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.0','2019-10-30T01:30:07.129177+01:00',10,6.030903,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.04','2020-11-09T15:00:23.033761+01:00',1,15.36869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.04','2020-11-09T16:32:35.266595+01:00',2,227.29295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.04','2020-11-09T17:32:56.147939+01:00',3,5358.90855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','DetK','1.04','2020-11-09T20:44:59.061130+01:00',4,186875.50034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.564768+01:00',2,26.5014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:15.529982+01:00',3,163.14752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.05','2020-11-06T11:02:52.065634+01:00',4,1901.43826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.05','2020-11-08T04:40:17.837695+01:00',5,16891.49122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.05','2020-11-15T23:12:48.228127+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.05','2020-11-17T22:12:15.386479+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.05','2020-11-20T01:48:47.452817+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.05','2020-11-22T07:32:12.953404+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:40.251248+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:31:31.016134+01:00',5,39896.01301,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:56:42.687488+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:36:48.995711+01:00',5,22237.26487,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:37:31.387395+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:49:06.259306+01:00',5,11679.8969,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:46:31.345394+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:16:05.636512+01:00',5,6344.02924,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T15:08:15.415386+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:53:04.980928+02:00',5,14319.1061,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:53:08.621186+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:15:38.766645+02:00',5,10233.43118,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:12:34.257101+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.05','2021-01-16T14:58:51.362863+01:00',5,9223.60719,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.05','2021-01-16T17:05:02.815839+01:00',6,2137.23553,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.05','2021-01-31T09:47:18.602898+01:00',5,9176.04592,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.05','2021-01-31T16:00:51.022819+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.975250+01:00',2,14.68396,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.335395+01:00',3,130.60915,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.205484+01:00',4,1096.96647,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:51:08.117543+01:00',5,7937.86531,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:25.105406+01:00',6,2254.0061,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:21:16.912930+01:00',7,256.70554,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:07:43.609406+01:00',8,83.19368,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:21:49.018446+01:00',9,14.75158,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:17.586138+01:00',10,12.34148,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.450067+02:00',3,115.09001,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.563938+02:00',2,14.03164,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.502137+02:00',4,1095.75079,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:00:08.243692+02:00',5,8022.86301,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:59:41.471731+02:00',6,2153.60101,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:15:50.629609+02:00',7,176.661,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:01:00.892170+02:00',10,13.60263,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:10.675878+02:00',8,76.6253,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:33:36.668891+02:00',9,16.83386,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.447718+02:00',1,10.18574,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2245000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.039271+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2021-03-08T19:32:25.568895+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2021-03-08T20:40:43.119931+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:30.559869+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','htdLEO','1.0','2021-10-20T23:02:08.467894+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.0','2019-10-09T22:25:41.748347+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.0','2019-10-29T16:23:45.426142+01:00',6,197.709814,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.0','2019-10-29T19:49:30.784332+01:00',7,66.829537,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.0','2019-10-29T22:32:59.417329+01:00',8,28.962782,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.0','2019-10-30T00:27:23.764458+01:00',9,7.984336,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.0','2019-10-30T01:44:15.608038+01:00',10,6.572036,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.04','2020-11-09T15:00:18.401744+01:00',1,10.3276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.04','2020-11-09T16:32:30.138576+01:00',2,244.04431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.04','2020-11-09T16:39:40.028174+01:00',3,7413.71468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','DetK','1.04','2020-11-09T19:46:09.408407+01:00',4,174128.42668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.200683+01:00',2,31.99284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:11.775552+01:00',3,187.89781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.05','2020-11-06T06:21:41.730432+01:00',4,1728.4344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.05','2020-11-07T19:25:58.749587+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.05','2020-11-16T10:31:52.103420+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.05','2020-11-18T11:35:38.690017+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.05','2020-11-20T16:04:14.519836+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.05','2020-11-22T21:08:17.098993+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.05','2020-11-25T06:36:48.943103+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:40:08.486080+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:58:08.679819+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:40:19.132504+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:41:30.968329+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:31:07.765024+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:53:30.739015+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:43:51.998940+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:22:40.340645+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:00:05.778561+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:04:12.347786+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:30:52.466179+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:20:33.990904+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.05','2021-01-16T15:09:50.065359+01:00',5,8339.2559,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.05','2021-01-16T17:11:54.857434+01:00',6,695.18413,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.05','2021-01-31T10:01:51.190171+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.05','2021-01-31T16:16:52.946409+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.943191+01:00',2,25.29725,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.655197+01:00',3,118.7395,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:04.015289+01:00',4,1153.1769,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:59:19.579929+01:00',5,7901.13575,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:39:57.447572+01:00',6,536.46911,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:08:18.568430+01:00',7,59.23105,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:40:45.794208+01:00',8,54.67812,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:59:49.151997+01:00',9,52.15063,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.017573+01:00',10,20.57238,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.225913+02:00',3,114.41808,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:26.386035+02:00',4,1014.86211,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.935781+02:00',2,12.77685,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:06:00.473079+02:00',5,9549.73678,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:40:43.127713+02:00',6,618.97656,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:22:07.829394+02:00',7,89.75279,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:36.454190+02:00',8,43.95646,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:18:34.400354+02:00',9,27.7306,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:34:41.105258+02:00',10,11.01232,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.563656+02:00',1,10.26894,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2018000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.463279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.078100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.631812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','NewDetK','1.0','2021-03-08T21:48:18.295255+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','htdLEO','1.0','2021-10-20T20:56:24.186149+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.0','2019-10-09T21:20:46.207078+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.0','2019-10-29T14:28:56.002610+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.0','2019-10-29T18:36:02.009367+01:00',7,254.962475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.0','2019-10-29T21:35:40.821758+01:00',8,18.826222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.0','2019-10-29T23:38:58.378674+01:00',9,4.806376,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.0','2019-10-30T01:15:11.778152+01:00',10,7.532975,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.04','2020-11-09T15:00:12.137720+01:00',1,21.18795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.04','2020-11-09T15:00:37.757817+01:00',2,225.04693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.04','2020-11-09T16:35:44.035296+01:00',3,5634.83122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','DetK','1.04','2020-11-09T18:40:24.250439+01:00',4,138967.44319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.544580+01:00',2,24.81021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:48.486667+01:00',3,172.37178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKDecomp','1.05','2020-11-06T01:13:01.476894+01:00',4,1853.09575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKDecomp','1.05','2020-11-07T07:09:26.475898+01:00',5,12591.38628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKDecomp','1.05','2020-11-15T17:10:44.475332+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKDecomp','1.05','2020-11-17T15:00:14.096822+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKDecomp','1.05','2020-11-19T17:56:44.623448+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKDecomp','1.05','2020-11-22T00:12:08.870439+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKDecomp','1.05','2020-11-24T05:36:23.727864+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.471117+01:00',2,27.03216,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.207669+01:00',3,118.40214,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:16.266920+01:00',4,997.63358,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:35:59.790791+01:00',5,8333.28963,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:58:26.705523+01:00',6,11132.82201,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:17:27.016823+01:00',7,386.31609,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:19:42.020618+01:00',8,29.48895,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:32:44.297567+01:00',9,10.91095,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:25:45.542079+01:00',10,10.65389,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:24.600685+02:00',4,1155.62543,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.811505+02:00',2,16.03622,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.812797+02:00',3,112.54988,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:54:58.205721+02:00',5,8624.28435,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:20:54.841976+02:00',6,11022.51941,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:01:03.402862+02:00',7,440.7359,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:30:42.411538+02:00',8,44.78699,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:18:32.475682+02:00',9,15.02135,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:17:40.336733+02:00',10,10.22198,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.675572+02:00',1,5.75758,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1556000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.855266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.436653+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.642162+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.943836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','htdLEO','1.0','2021-10-20T18:11:31.572470+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.0','2019-10-09T23:13:48.458180+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.0','2019-10-29T17:34:10.328638+01:00',6,1014.848941,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.0','2019-10-29T20:56:36.765876+01:00',7,70.791808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.0','2019-10-29T23:23:15.887497+01:00',8,7.6998,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.0','2019-10-30T00:47:51.072603+01:00',9,11.595106,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.0','2019-10-30T02:19:48.471226+01:00',10,5.999783,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.04','2020-11-09T15:00:20.973753+01:00',1,20.5621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.04','2020-11-09T16:32:33.786589+01:00',2,216.71638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.04','2020-11-09T16:40:59.024468+01:00',3,6592.8965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','DetK','1.04','2020-11-09T20:31:38.082217+01:00',4,170882.23828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:37.164727+01:00',2,22.10053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.05','2020-11-05T17:04:43.274988+01:00',3,464.53959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.05','2020-11-06T08:56:07.284995+01:00',4,1763.52973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.05','2020-11-08T00:13:12.222034+01:00',5,12694.62387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.05','2020-11-17T04:29:43.268928+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.05','2020-11-19T05:51:01.090644+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.05','2020-11-21T11:50:13.804359+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.05','2020-11-23T15:58:18.887609+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.05','2020-11-26T01:53:37.445138+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:15.614738+01:00',5,46293.08325,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:29:07.529173+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:21:46.478723+01:00',5,19637.77246,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:21:05.617754+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:02:04.417072+01:00',5,10091.4872,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:04:29.534485+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:35:23.593874+01:00',5,7646.26648,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T08:20:11.708627+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:52:50.209125+02:00',5,13330.56156,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:34:05.956651+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:13:13.391037+02:00',5,8996.59321,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:40:32.490532+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.05','2021-01-16T13:13:49.438490+01:00',5,9254.94213,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.05','2021-01-16T16:24:42.950494+01:00',6,1275.41967,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.05','2021-01-31T03:37:39.163470+01:00',5,8132.73792,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.05','2021-01-31T12:48:50.671693+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.307222+01:00',2,13.79117,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.051296+01:00',3,130.50198,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:40.656748+01:00',4,1109.34181,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:55:25.748860+01:00',5,8504.31001,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:49:26.163804+01:00',6,1319.00946,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:56:30.310174+01:00',7,418.6295,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:47:44.772035+01:00',8,158.65621,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:33:49.650526+01:00',9,18.08641,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:19.954494+01:00',10,8.06072,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.797988+02:00',3,117.01951,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:11.353686+02:00',4,1235.58652,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.671863+02:00',2,16.97924,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:04:31.126659+02:00',5,8039.94421,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:10:32.678495+02:00',6,1203.24228,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:09:31.542366+02:00',7,471.46519,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:40:03.405412+02:00',10,10.09929,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:56:46.673473+02:00',8,180.60198,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:13:40.666718+02:00',9,12.13284,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.919683+02:00',1,5.88566,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1821000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.560639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.146116+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.315826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.265997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','htdLEO','1.0','2021-10-20T21:57:28.194647+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.0','2019-10-09T23:44:44.764581+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.0','2019-10-29T16:23:55.034175+01:00',6,9610.803285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.0','2019-10-29T19:49:32.212337+01:00',7,64.127989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.0','2019-10-29T22:33:01.613336+01:00',8,53.027528,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.0','2019-10-30T00:27:27.820472+01:00',9,60.261309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.0','2019-10-30T01:44:19.808052+01:00',10,24.088867,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.04','2020-11-09T15:00:24.569767+01:00',1,20.81302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.04','2020-11-09T16:32:38.394606+01:00',2,210.73448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.04','2020-11-09T17:32:59.479951+01:00',3,5464.56611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','DetK','1.04','2020-11-09T21:05:44.817761+01:00',4,176118.3622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.564797+01:00',2,22.32371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:53.966120+01:00',3,188.10257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:42.992550+01:00',4,1753.61828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.05','2020-11-08T07:40:40.730157+01:00',5,12794.57239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.05','2020-11-16T10:43:51.470110+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.05','2020-11-18T11:47:38.992681+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.05','2020-11-20T16:18:15.206967+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.05','2020-11-22T21:19:16.885468+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.05','2020-11-25T06:40:49.503993+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:42:47.226676+01:00',5,39247.47006,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:58:08.555818+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:42:06.260908+01:00',5,20099.55704,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:43:31.324798+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:33:41.009611+01:00',5,12746.68977,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:57:31.055943+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:58:59.910451+01:00',5,7608.97525,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:31:40.162735+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:03:19.487313+02:00',5,14612.08844,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:01:10.087073+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:56:39.180164+02:00',5,10160.47088,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:37:33.598732+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.05','2021-01-16T15:10:16.309458+01:00',5,8872.25821,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.05','2021-01-16T17:11:58.697449+01:00',6,1425.83761,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.05','2021-01-31T10:02:49.858391+01:00',5,8212.9589,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.05','2021-01-31T16:19:57.467098+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.055275+01:00',2,25.12846,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:57.055513+01:00',3,160.23194,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:11.030112+01:00',4,1041.82792,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:55.190564+01:00',5,7979.79155,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:39:26.971457+01:00',6,1059.75874,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:08:19.876435+01:00',7,144.02316,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:40:46.738212+01:00',8,74.56116,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:59:50.112001+01:00',9,58.16634,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.321574+01:00',10,21.69765,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.498144+02:00',3,116.88139,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.336026+02:00',2,17.21675,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:14.675225+02:00',4,997.00831,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:42:35.173588+02:00',5,8184.07921,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:12:46.012443+02:00',6,1260.53136,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:16:53.083622+02:00',7,128.48018,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:48:00.512977+02:00',10,11.37436,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:58:48.302289+02:00',8,77.07948,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:47:36.398069+02:00',9,55.33602,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.123735+02:00',1,7.78272,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1835000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2021-03-08T18:30:28.547280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.150101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.719812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','NewDetK','1.0','2021-03-08T21:48:20.775264+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','htdLEO','1.0','2021-10-20T23:41:58.732046+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.0','2019-10-10T00:17:46.883491+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.0','2019-10-29T15:22:02.653467+01:00',6,4689.673531,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.0','2019-10-29T18:41:03.806397+01:00',7,119.320969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.0','2019-10-29T21:40:33.890743+01:00',8,30.835439,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.0','2019-10-29T23:42:57.727479+01:00',9,6.338742,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.0','2019-10-30T01:20:16.563183+01:00',10,6.814935,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.04','2020-11-09T15:00:26.601775+01:00',1,13.98778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.04','2020-11-09T16:32:40.474614+01:00',2,199.45626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.04','2020-11-09T17:33:44.020113+01:00',3,5879.72016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','DetK','1.04','2020-11-09T21:29:20.255049+01:00',4,150959.16041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:04.896827+01:00',2,29.68058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.05','2020-11-05T17:46:11.208219+01:00',3,195.33646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.05','2020-11-06T13:50:42.451019+01:00',4,1750743.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.05','2020-11-08T10:42:16.310374+01:00',5,12827.87065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.05','2020-11-15T20:06:44.974015+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.05','2020-11-17T18:21:14.377860+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.05','2020-11-19T21:37:45.525134+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.05','2020-11-22T03:34:11.667859+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.05','2020-11-24T09:05:23.914500+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:04:39.118157+01:00',5,38740.88988,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.370895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:07:07.503374+01:00',5,20019.15829,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:22:30.783878+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:51:35.954608+01:00',5,10288.47957,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:25:25.778870+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:30:31.870967+01:00',5,7569.85481,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:13:47.224680+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:42:50.862807+02:00',5,13639.9258,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:24:07.496390+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:40:44.767389+02:00',5,9099.97064,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:18:32.723293+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:53.586457+01:00',5,11290.01555,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.05','2021-01-16T16:34:52.532841+01:00',6,21039.88981,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.05','2021-01-31T02:36:51.157764+01:00',5,8308.48264,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.05','2021-01-31T14:12:50.882586+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.507299+01:00',2,15.4795,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.711642+01:00',3,122.77387,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:27.782851+01:00',4,992.22072,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:06:12.682593+01:00',5,8057.31515,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:19:41.839242+01:00',6,19628.10094,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:15:27.949976+01:00',7,452.29966,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:48:16.359149+01:00',8,17.84219,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:15:16.403288+01:00',9,12.14305,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:00:57.406138+01:00',10,5.90707,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:04.850247+02:00',3,131.42168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.476089+02:00',2,13.71504,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:48.212284+02:00',4,1060.74968,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:16:49.621527+02:00',5,8703.45477,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:17:43.667539+02:00',6,19554.33502,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:11:45.908232+02:00',7,325.75622,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:03:02.722150+02:00',10,6.46061,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:58:51.572038+02:00',8,16.07577,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:15:37.558599+02:00',9,10.89941,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.435755+02:00',1,5.76201,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1747000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3058000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.175271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.400656+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2021-03-08T20:34:07.870466+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.747843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','htdLEO','1.0','2021-10-21T00:15:10.026832+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.0','2019-10-09T23:16:45.854792+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.0','2019-10-29T18:24:29.667004+01:00',6,415.434774,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.0','2019-10-29T21:27:30.560111+01:00',7,49.745533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.0','2019-10-29T23:31:57.121254+01:00',8,31.855368,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.0','2019-10-30T01:00:47.415228+01:00',9,14.206045,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.0','2019-10-30T02:31:11.165526+01:00',10,6.696262,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.04','2020-11-09T15:00:21.253755+01:00',1,11.2045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.04','2020-11-09T16:32:33.170587+01:00',2,214.36857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.04','2020-11-09T16:41:13.964524+01:00',3,6647.72023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','DetK','1.04','2020-11-09T20:39:00.839828+01:00',4,200487.42605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:40.264738+01:00',2,26.42593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.05','2020-11-05T17:06:44.767436+01:00',3,184.48085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.05','2020-11-06T09:21:39.978763+01:00',4,1666.81428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.05','2020-11-08T01:19:00.224816+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.05','2020-11-17T09:07:43.914673+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.05','2020-11-19T11:05:02.824346+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.05','2020-11-21T17:14:02.748803+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.05','2020-11-23T22:29:22.860172+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.05','2020-11-26T07:37:38.801636+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:27:20.939206+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:56:07.771354+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:33:27.186950+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:35:30.998926+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:55:34.106880+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:04:29.603652+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:49:58.902472+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:31:15.366770+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:39:19.481741+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:35:07.880941+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:55:38.150059+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:57:33.725721+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.05','2021-01-16T14:53:58.793752+01:00',5,8306.77024,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.05','2021-01-16T17:04:53.211802+01:00',6,593.58687,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.05','2021-01-31T09:12:50.723165+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.05','2021-01-31T15:33:50.776773+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.275229+01:00',2,26.19189,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.331319+01:00',3,114.62319,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:08:20.889116+01:00',4,1090.59485,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:13:59.721097+01:00',5,7931.00221,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:16:26.741469+01:00',6,596.78587,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:29:28.779532+01:00',7,189.71523,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:16:26.356205+01:00',8,69.50604,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:59:09.230159+01:00',9,29.84848,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:46:49.255843+01:00',10,8.74869,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.306005+02:00',3,120.10168,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:03:31.798672+02:00',4,1225.12287,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.283880+02:00',2,17.65244,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:22:25.094868+02:00',5,8001.40472,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:33:36.507861+02:00',6,526.1032,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:25:28.570035+02:00',7,161.82848,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:54:00.672637+02:00',10,19.08559,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:59:40.590150+02:00',8,107.81004,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:32:36.335049+02:00',9,18.57309,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.863690+02:00',1,5.74167,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2023000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.068644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.670125+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.855832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.101996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','htdLEO','1.0','2021-10-20T22:52:42.053959+02:00',5,2552798.76804,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','htdLEO','1.0','2021-10-20T22:52:42.053959+02:00',6,2552798.76804,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','htdSMT','1.0','2021-03-02T21:36:07.137259+01:00',5,2772286.64589,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-9.xml.hg','htdSMT','1.0','2021-03-02T21:36:07.137259+01:00',6,2772286.64589,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.0','2019-10-10T06:50:27.254876+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.0','2019-10-29T18:24:31.347010+01:00',6,2378.582411,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.0','2019-10-29T21:27:30.220110+01:00',7,24.458615,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.0','2019-10-29T23:30:59.189059+01:00',8,6.884031,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.0','2019-10-30T00:59:47.151025+01:00',9,5.43405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.0','2019-10-30T02:31:10.029522+01:00',10,5.466753,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.04','2020-11-09T15:00:08.549707+01:00',1,21.21361,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.04','2020-11-09T15:00:33.321800+01:00',2,206.45331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.04','2020-11-09T16:33:36.734823+01:00',3,6395.87484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','DetK','1.04','2020-11-09T17:42:08.529923+01:00',4,142953.82218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:41.492525+01:00',2,41.73671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:49:13.802385+01:00',3,201.24195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.05','2020-11-05T22:14:49.757086+01:00',4,1845.46567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.05','2020-11-07T00:17:57.391443+01:00',5,13868.19264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.05','2020-11-17T08:32:49.082964+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.05','2020-11-19T10:41:03.223058+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.05','2020-11-21T16:55:02.772522+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.05','2020-11-23T21:52:22.627749+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.05','2020-11-26T07:06:38.582762+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:54:20.833286+01:00',5,44265.97502,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:01:08.028513+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:52:48.931333+01:00',5,22443.57123,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:58:43.332389+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:40:39.977008+01:00',5,10522.20015,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:07:31.662264+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:13:05.247693+01:00',5,6346.3712,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T18:59:31.949040+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:12:20.013416+02:00',5,15209.42076,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:33:17.782655+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:41:41.254712+02:00',5,9757.82787,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:53:36.500031+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.05','2021-01-16T15:30:50.622125+01:00',5,8833.20069,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:56.206082+01:00',6,1787.79886,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.05','2021-01-31T10:50:02.229019+01:00',5,11316.20403,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.05','2021-01-31T17:17:56.252094+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.535066+01:00',2,25.25183,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.047505+01:00',3,160.66866,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:14:56.681376+01:00',4,1140.27823,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:09:56.746913+01:00',5,7888.46522,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:00:27.049836+01:00',6,1393.45645,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:22:53.026022+01:00',7,27.24983,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:09:45.454689+01:00',8,8.65461,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:23.621753+01:00',9,6.2193,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:36:48.973566+01:00',10,5.44132,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:55.287038+02:00',4,1101.98919,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.619349+02:00',2,16.12006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.024491+02:00',3,126.04025,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:28:57.609297+02:00',5,8878.5123,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:11:30.421623+02:00',6,1535.98099,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:10:45.765470+02:00',7,41.66329,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:16:49.520775+02:00',8,42.12896,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:01:31.476613+02:00',9,9.23672,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:57:41.527099+02:00',10,6.15299,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.679521+02:00',1,5.83617,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1652000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.832639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.202120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.579827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.653998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','htdLEO','1.0','2021-10-20T16:24:24.034618+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.0','2019-10-09T23:06:51.956759+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.0','2019-10-29T15:30:55.779285+01:00',6,41793.044178,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.0','2019-10-29T19:28:28.672068+01:00',7,95.409225,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.0','2019-10-29T22:17:56.242287+01:00',8,9.026154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.0','2019-10-30T00:02:58.859520+01:00',9,28.728921,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.0','2019-10-30T01:33:13.673806+01:00',10,9.456134,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.04','2020-11-09T15:00:20.525752+01:00',1,17.61671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.04','2020-11-09T16:32:32.242583+01:00',2,209.40275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.04','2020-11-09T16:40:52.228443+01:00',3,6439.86045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','DetK','1.04','2020-11-09T20:28:53.805619+01:00',4,175833.83985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.416720+01:00',2,23.33665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:31.274500+01:00',3,197.14828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.05','2020-11-06T08:32:44.167741+01:00',4,2187.1323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.05','2020-11-07T23:39:25.130421+01:00',5,12647.77424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.05','2020-11-16T03:46:50.460937+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.05','2020-11-18T03:36:19.534973+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.05','2020-11-20T07:50:49.701673+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.05','2020-11-22T13:03:16.114967+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.05','2020-11-24T21:48:48.393243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:32:12.604290+01:00',5,40019.89401,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:00:08.848283+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:37:06.831779+01:00',5,19709.63953,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:50:02.606320+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:49:29.747396+01:00',5,11640.00315,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:02:30.929101+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:16:18.884563+01:00',5,6344.75303,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T17:22:48.466596+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:53:19.060983+02:00',5,14014.40026,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:16:08.362598+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:15:49.286686+02:00',5,10169.86841,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:19:35.068241+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.05','2021-01-16T14:58:59.242893+01:00',5,8514.33173,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:28.253973+01:00',6,2545.4419,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.05','2021-01-31T09:47:37.350969+01:00',5,9288.26884,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.05','2021-01-31T16:55:50.327140+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.151221+01:00',2,15.47784,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.263286+01:00',3,132.28857,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:50.868565+01:00',4,1137.97616,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:49:49.991574+01:00',5,8440.21834,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:51:24.528945+01:00',6,2073.8536,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:52:52.737782+01:00',7,119.74813,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:33:44.005195+01:00',8,82.52669,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:40:20.584119+01:00',9,39.00108,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:13:54.499091+01:00',10,12.66664,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.381979+02:00',3,133.63014,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:24.008263+02:00',4,1152.34261,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.371854+02:00',2,18.56494,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:56:09.164715+02:00',5,8043.33142,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:14:32.548305+02:00',6,3281.51697,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:31:44.812503+02:00',7,123.88648,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:05:50.944501+02:00',8,88.30965,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:01:32.173046+02:00',9,18.35468,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:42:39.146027+02:00',10,6.97104,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.115680+02:00',1,5.27956,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2081000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.783273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2021-03-08T19:46:29.935981+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.267807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','NewDetK','1.0','2021-03-08T21:35:22.768299+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','htdLEO','1.0','2021-10-20T21:48:18.060769+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.0','2019-10-09T23:57:52.555314+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.0','2019-10-29T16:30:25.171514+01:00',6,9240.440296,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.0','2019-10-29T20:16:30.689800+01:00',7,233.569612,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.0','2019-10-29T22:37:56.210327+01:00',8,39.614035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.0','2019-10-30T00:30:03.248997+01:00',9,6.826702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.0','2019-10-30T01:49:07.045020+01:00',10,6.626184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.04','2020-11-09T15:00:25.013769+01:00',1,10.90342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.04','2020-11-09T16:32:39.306610+01:00',2,200.93146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.04','2020-11-09T17:33:04.855971+01:00',3,6232.55774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','DetK','1.04','2020-11-09T21:19:53.260935+01:00',4,169047.50061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.328807+01:00',2,40.93491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:26.202920+01:00',3,209.85094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.05','2020-11-06T13:01:07.031980+01:00',4,1910.90691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.05','2020-11-08T08:42:14.411757+01:00',5,12674.20405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.05','2020-11-16T16:29:54.259671+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.05','2020-11-18T15:17:39.032147+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.05','2020-11-20T20:17:15.972478+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.05','2020-11-23T00:52:16.484602+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.05','2020-11-25T10:38:35.036965+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:03:37.661929+01:00',5,38899.73838,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:13:56.693727+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:04:15.490719+01:00',5,19922.38342,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:07:45.386719+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:45:10.865092+01:00',5,10539.19978,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:55:30.716420+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:17:24.031947+01:00',5,6149.49331,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:24:52.266199+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:38:04.641694+02:00',5,13713.91435,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:45:05.745089+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:34:30.805945+02:00',5,9128.77093,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:10:32.049490+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:35.518386+01:00',5,8536.36556,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.05','2021-01-16T16:00:57.265022+01:00',6,4144.70247,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.05','2021-01-31T02:15:48.873022+01:00',5,8265.36761,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.05','2021-01-31T11:54:50.355582+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.267283+01:00',2,16.7452,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:08.043553+01:00',3,153.41225,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:15.386354+01:00',4,1030.77455,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:42:35.505218+01:00',5,7986.75025,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:46:28.506653+01:00',6,4155.67426,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:12:58.279041+01:00',7,432.35661,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:56:43.839514+01:00',8,28.91823,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:08:04.235722+01:00',9,17.55367,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:46.991983+01:00',10,19.85037,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.358169+02:00',3,122.51347,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.780043+02:00',2,13.74441,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:25.819500+02:00',4,972.58869,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:54:32.992364+02:00',5,8350.48615,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:45:57.696135+02:00',6,3843.01148,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:30:53.986840+02:00',7,454.93728,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:20:01.588308+02:00',10,11.6008,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:17:00.658541+02:00',8,24.9089,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:19:36.313547+02:00',9,18.84808,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.767745+02:00',1,10.51203,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1953000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,162000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2021-03-08T18:30:33.251297+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.994104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.967813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.125984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','htdLEO','1.0','2021-10-20T23:56:09.690947+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','htdSMT','1.0','2021-03-02T22:31:37.662313+01:00',5,3404120.9228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','htdSMT','1.0','2021-03-02T22:31:37.662313+01:00',6,3404120.9228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.0','2019-10-09T23:23:46.012242+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.0','2019-10-29T15:22:02.925468+01:00',6,4120.063131,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.0','2019-10-29T18:51:42.836580+01:00',7,78.876247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.0','2019-10-29T21:42:36.851156+01:00',8,16.146303,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.0','2019-10-29T23:43:57.959682+01:00',9,7.983078,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.0','2019-10-30T01:23:54.763921+01:00',10,6.13768,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.04','2020-11-09T15:00:22.629760+01:00',1,12.5135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.04','2020-11-09T16:32:36.210598+01:00',2,240.88975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.04','2020-11-09T17:32:56.583941+01:00',3,5145.61707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','DetK','1.04','2020-11-09T20:43:29.472805+01:00',4,159880.23407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.200763+01:00',2,27.43444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.05','2020-11-05T17:14:27.913143+01:00',3,220.07588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.05','2020-11-06T10:48:41.566453+01:00',4,1730.39496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.05','2020-11-08T03:53:15.031168+01:00',5,13650.94977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.05','2020-11-15T21:26:45.460120+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.05','2020-11-17T19:59:15.156292+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.05','2020-11-19T23:13:48.206472+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.05','2020-11-22T05:03:11.831911+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.696858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:19:35.597481+01:00',5,43597.92768,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.842897+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:46.477218+01:00',5,19569.49778,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:27:30.593050+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:39:32.835172+01:00',5,13466.88959,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:04:26.581763+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:53:13.855458+01:00',5,6748.00486,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T12:27:15.305743+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:29:50.441699+02:00',5,13580.22782,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:41:07.628324+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:55:34.614662+02:00',5,9967.34397,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:28:33.219182+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.05','2021-01-16T14:00:06.781366+01:00',5,9333.35386,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.05','2021-01-16T16:42:45.286667+01:00',6,2184.47651,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.05','2021-01-31T07:31:54.188541+01:00',5,9130.0017,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.05','2021-01-31T14:35:51.783758+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.135247+01:00',2,18.50283,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:19.559378+01:00',3,121.06339,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:04.385409+01:00',4,982.44978,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:00.520611+01:00',5,8617.9031,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:00:01.820288+01:00',6,1882.9215,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:44:28.608566+01:00',7,574.06259,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:27:43.272204+01:00',8,81.8826,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:46:02.766304+01:00',9,14.34491,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.078027+01:00',10,25.02794,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.002054+02:00',3,123.33905,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.235929+02:00',2,17.55998,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:51.741975+02:00',4,1036.58548,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:38.978641+02:00',5,10400.38182,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:53:08.786230+02:00',6,1972.68523,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:07:50.439772+02:00',7,224.63864,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:52:01.726079+02:00',10,10.27281,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:50:46.294145+02:00',8,99.06953,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:17:36.377231+02:00',9,12.66581,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.671711+02:00',1,10.54649,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1938000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.267271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.936662+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2021-03-08T20:36:13.858933+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.207849+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','htdLEO','1.0','2021-10-20T22:54:38.830358+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.0','2019-10-09T21:21:42.007268+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.0','2019-10-29T16:22:59.421984+01:00',6,195.799576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.0','2019-10-29T19:39:34.410318+01:00',7,67.439817,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.0','2019-10-29T22:28:57.456514+01:00',8,29.059474,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.0','2019-10-30T00:19:04.442772+01:00',9,9.821545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.0','2019-10-30T01:42:09.623613+01:00',10,6.46608,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.04','2020-11-09T15:00:12.517722+01:00',1,16.67808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.04','2020-11-09T15:00:38.361819+01:00',2,225.89195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.04','2020-11-09T16:35:56.911345+01:00',3,6818.49972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','DetK','1.04','2020-11-09T18:40:52.106540+01:00',4,184527.58627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:57.872584+01:00',2,39.74841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:34.451271+01:00',3,198.7117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.05','2020-11-06T01:27:00.096040+01:00',4,1712.94295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.05','2020-11-07T07:44:51.699849+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.05','2020-11-16T08:51:51.973128+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.05','2020-11-18T09:33:19.158823+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.05','2020-11-20T13:46:52.521198+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.05','2020-11-22T18:59:16.569949+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.05','2020-11-25T03:55:49.111074+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:21:07.829823+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:09.063129+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:29:26.566045+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:32:35.546242+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:06:25.455422+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:33:28.032475+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T00:27:06.463289+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:47:14.688444+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:00:09.256692+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:16:08.184467+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T19:13:24.606749+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:53:48.292876+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.05','2021-01-16T14:24:51.151107+01:00',5,8335.21626,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.05','2021-01-16T17:02:03.651146+01:00',6,632.99673,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.05','2021-01-31T08:33:26.542343+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.05','2021-01-31T15:18:50.881407+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.499117+01:00',2,24.28873,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.299681+01:00',3,137.55747,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:26.015176+01:00',4,1189.75556,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:39:14.255535+01:00',5,7846.67609,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:02:43.567103+01:00',6,966.69513,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:31:12.024062+01:00',7,64.87412,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:04:44.077988+01:00',8,42.37761,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:18:50.862565+01:00',9,51.58606,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:19.295177+01:00',10,9.42142,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:32.104936+02:00',4,1029.90783,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.811520+02:00',2,14.21935,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:52.896816+02:00',3,101.94942,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:58:58.474646+02:00',5,7954.72884,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:30:41.860214+02:00',6,629.92586,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:07:16.540298+02:00',7,46.26497,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:31:36.611746+02:00',8,59.40632,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:23:47.836872+02:00',9,41.27208,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:23:44.094118+02:00',10,9.714,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.811576+02:00',1,5.08277,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2017000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.503276+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.810100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.939813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','NewDetK','1.0','2021-03-08T21:40:18.173427+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','htdLEO','1.0','2021-10-20T18:17:05.721607+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.0','2019-10-09T23:23:52.900266+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.0','2019-10-29T15:22:59.473661+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.0','2019-10-29T19:19:29.382243+01:00',7,290.062476,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.0','2019-10-29T21:55:19.689722+01:00',8,18.742132,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.0','2019-10-29T23:48:58.152691+01:00',9,5.372243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.0','2019-10-30T01:30:07.793180+01:00',10,5.672028,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.04','2020-11-09T15:00:22.977761+01:00',1,12.42287,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.04','2020-11-09T16:32:36.458599+01:00',2,246.04479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.04','2020-11-09T17:32:55.895938+01:00',3,5050.23894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','DetK','1.04','2020-11-09T20:45:26.065228+01:00',4,115869.27446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.776769+01:00',2,30.81253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:17.857990+01:00',3,184.02187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKDecomp','1.05','2020-11-06T11:02:50.089627+01:00',4,1745.77367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKDecomp','1.05','2020-11-08T04:40:37.029767+01:00',5,16719.24188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKDecomp','1.05','2020-11-15T23:42:47.478780+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKDecomp','1.05','2020-11-17T22:35:16.015604+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKDecomp','1.05','2020-11-20T02:29:56.937910+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKDecomp','1.05','2020-11-22T08:04:13.284494+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:39.060655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.131250+01:00',2,21.86451,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.819397+01:00',3,138.66019,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:25.905490+01:00',4,1100.44666,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:51:17.941581+01:00',5,7889.15923,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:58:37.173690+01:00',6,10770.56697,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:27:17.338297+01:00',7,394.86139,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:25:42.841561+01:00',8,31.35439,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:26:46.415566+01:00',9,9.44082,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:24:16.451008+01:00',10,11.03052,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.066069+02:00',3,162.63903,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.063940+02:00',2,18.14706,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:35.130143+02:00',4,1135.15535,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:00:17.867730+02:00',5,7884.7573,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T01:59:52.891774+02:00',6,10631.63461,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:15:51.677613+02:00',7,377.76306,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:01:01.468173+02:00',10,8.29559,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:11.295881+02:00',8,29.50382,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:33:37.276894+02:00',9,8.87359,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.535715+02:00',1,5.88726,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1673000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.139271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2021-03-08T19:32:35.928932+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2021-03-08T20:37:15.627162+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.491873+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','htdLEO','1.0','2021-10-20T23:01:14.663711+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.0','2019-10-09T20:55:26.861871+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.0','2019-10-29T15:20:58.405248+01:00',6,1017.034057,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.0','2019-10-29T18:38:02.489778+01:00',7,70.110377,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.0','2019-10-29T21:36:29.105920+01:00',8,17.973036,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.0','2019-10-29T23:39:57.166872+01:00',9,11.705176,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.0','2019-10-30T01:17:17.190576+01:00',10,5.825739,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.04','2020-11-09T15:00:10.353714+01:00',1,12.08916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.04','2020-11-09T15:00:35.625809+01:00',2,236.17883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.04','2020-11-09T16:34:48.695091+01:00',3,6449.78889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','DetK','1.04','2020-11-09T18:36:33.669609+01:00',4,167102.06943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.200553+01:00',2,27.21664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:13.327915+01:00',3,425.75652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.05','2020-11-05T23:31:22.170192+01:00',4,1922.49243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.05','2020-11-07T03:37:59.720461+01:00',5,12595.3637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.05','2020-11-15T17:45:45.283023+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.05','2020-11-17T15:48:14.263516+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.05','2020-11-19T18:41:44.613521+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.05','2020-11-22T00:59:09.129025+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.05','2020-11-24T06:31:23.784235+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:07:23.226766+01:00',5,39070.4157,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:30:07.997401+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:23:30.923121+01:00',5,19500.00016,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:20:29.233616+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:03:02.701300+01:00',5,11403.9503,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:05:29.658716+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.1','2021-03-21T20:41:23.011251+01:00',5,7044.70952,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T08:26:21.778044+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:56:52.018059+02:00',5,15573.25695,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:41:05.118305+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:14:13.355269+02:00',5,8851.06129,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:40:32.466532+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.05','2021-01-16T13:13:59.058528+01:00',5,9372.23669,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.05','2021-01-16T16:24:44.386499+01:00',6,1241.84678,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.05','2021-01-31T03:46:13.433406+01:00',5,16442.45127,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.05','2021-01-31T12:52:25.628499+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.119090+01:00',2,14.1287,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.651587+01:00',3,125.70603,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:05.964684+01:00',4,1029.68333,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:51:04.900446+01:00',5,8003.63659,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:26:22.471582+01:00',6,1346.89821,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:31:48.296075+01:00',7,254.27782,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:42.113760+01:00',8,179.56503,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:43:52.564112+01:00',9,11.55354,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:31:55.227493+01:00',10,8.83357,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:13.765758+02:00',4,1029.99939,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.947414+02:00',2,15.364,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:07.416640+02:00',3,113.85826,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:10:58.251390+02:00',5,8789.10969,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:21:14.346626+02:00',6,1325.15283,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:07:45.298555+02:00',7,292.18235,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:17:51.174782+02:00',8,148.59906,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:08:37.983829+02:00',9,11.27216,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:27:41.255616+02:00',10,8.02596,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.999551+02:00',1,8.92023,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1871000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2021-03-08T18:30:24.911266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.640650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2021-03-08T20:32:47.850170+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.315838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','htdLEO','1.0','2021-10-20T17:16:50.049303+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.0','2019-10-10T06:54:26.139683+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.0','2019-10-29T17:34:08.700633+01:00',6,9602.16805,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.0','2019-10-29T20:51:32.912855+01:00',7,63.130405,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.0','2019-10-29T23:20:25.598923+01:00',8,60.67854,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.0','2019-10-30T00:47:25.424516+01:00',9,28.364905,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.0','2019-10-30T02:19:44.611213+01:00',10,13.895046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.04','2020-11-09T15:00:20.605752+01:00',1,12.49042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.04','2020-11-09T16:32:33.046586+01:00',2,204.8745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.04','2020-11-09T16:40:56.292458+01:00',3,6198.99099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','DetK','1.04','2020-11-09T20:30:46.250028+01:00',4,158600.95639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.888726+01:00',2,31.03992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:34.742735+01:00',3,336.58313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.05','2020-11-06T08:52:07.532092+01:00',4,1640.6638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.05','2020-11-08T00:11:20.077614+01:00',5,12811.86704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.05','2020-11-17T04:11:42.472914+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.05','2020-11-19T05:15:00.362652+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.05','2020-11-21T11:08:18.227100+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.05','2020-11-23T15:24:58.963976+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.05','2020-11-26T01:24:37.810704+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:58.421784+01:00',5,39513.06382,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:10:08.012860+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:58:46.673453+01:00',5,19873.95899,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:01:27.061288+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:21.712898+01:00',5,11869.79883,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:49:35.907060+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:55:21.522881+01:00',5,5986.17984,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:40:52.108061+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:15:08.004325+02:00',5,15603.90102,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:37:06.111216+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:11:40.708634+02:00',5,9665.45448,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:01:43.647413+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:16.034308+01:00',5,8412.20802,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.05','2021-01-16T15:56:10.855925+01:00',6,1637.17067,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.05','2021-01-31T01:38:17.896565+01:00',5,10858.50759,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.05','2021-01-31T11:31:51.214427+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.267221+01:00',2,27.40926,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.483294+01:00',3,133.74641,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:37.276735+01:00',4,1091.09777,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:54:59.472760+01:00',5,7961.91332,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:47:26.271343+01:00',6,1540.92878,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:48:42.972378+01:00',7,147.30729,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:46:10.667677+01:00',8,93.32095,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:30:03.225663+01:00',9,49.41319,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:05.186438+01:00',10,10.21504,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.285986+02:00',3,132.45776,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:07.745673+02:00',4,974.78875,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.367866+02:00',2,28.94854,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:02:58.850299+02:00',5,8047.32523,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-16T08:34:06.555979+02:00',6,1680.07465,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:16:20.398751+02:00',7,102.95704,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:17:13.916868+02:00',8,59.66114,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:05:32.457528+02:00',9,88.68702,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:59:39.935548+02:00',10,18.86769,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.951687+02:00',1,10.21955,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1593000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.452638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.842111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.207826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.061996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','htdLEO','1.0','2021-10-20T21:54:09.201967+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.0','2019-10-10T06:27:25.742194+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.0','2019-10-29T16:23:03.885999+01:00',6,4691.019458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.0','2019-10-29T19:39:32.582312+01:00',7,132.654726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.0','2019-10-29T22:28:57.224513+01:00',8,28.073966,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.0','2019-10-30T00:19:04.098771+01:00',9,6.228485,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.0','2019-10-30T01:42:09.411612+01:00',10,13.172138,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.04','2020-11-09T15:00:05.957697+01:00',1,16.27001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.04','2020-11-09T15:00:30.305789+01:00',2,228.76797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.04','2020-11-09T16:32:53.678663+01:00',3,5519.86737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.04','2020-11-09T17:38:26.665130+01:00',4,125669.23517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','DetK','1.04','2020-11-09T22:00:49.654147+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:33.280495+01:00',2,23.00736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:17.869309+01:00',3,190.13592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.05','2020-11-05T20:18:02.546712+01:00',4,1695.89648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.05','2020-11-06T20:05:58.823198+01:00',5,13146.51242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.05','2020-11-16T08:49:51.828683+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.05','2020-11-18T09:23:19.044594+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.05','2020-11-20T13:44:21.344639+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.05','2020-11-22T18:49:16.699699+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.05','2020-11-25T03:56:48.859298+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:53:40.733135+01:00',5,45354.58327,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.823128+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:48:58.922465+01:00',5,19859.75305,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:31:31.385991+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:18:35.143944+01:00',5,11897.36235,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:26:28.042856+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:51:09.954588+01:00',5,7788.24845,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T13:34:14.717391+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:11:18.017174+02:00',5,13413.47293,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:12:32.647627+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:40:12.234364+02:00',5,9656.39988,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:53:12.472742+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.05','2021-01-16T15:29:04.777724+01:00',5,8412.83506,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.05','2021-01-16T17:02:01.891139+01:00',6,20290.87689,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.05','2021-01-31T10:32:53.657158+01:00',5,8198.58724,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.05','2021-01-31T15:14:50.684508+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.707041+01:00',2,22.95283,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.203425+01:00',3,115.51222,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:22.834645+01:00',4,1161.26902,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:28:57.553374+01:00',5,8912.59724,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:02:42.279099+01:00',6,19119.43074,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:31:10.864058+01:00',7,419.08271,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:03:15.237650+01:00',8,30.23614,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:18:50.486563+01:00',9,9.5003,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:12.939152+01:00',10,5.85008,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:57.812853+02:00',4,1044.15399,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.615281+02:00',2,16.7832,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:56.144363+02:00',3,124.29137,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:46:57.467126+02:00',5,7935.44842,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:02:07.261990+02:00',6,19057.63811,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:59:52.783718+02:00',7,319.39465,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:24:00.995449+02:00',10,6.21102,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:48:46.507941+02:00',8,17.17607,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:34:36.587029+02:00',9,10.53019,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.987493+02:00',1,5.68543,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1871000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2821000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.655277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.850100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.443811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','NewDetK','1.0','2021-03-08T21:40:17.489424+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','htdLEO','1.0','2021-10-20T15:36:29.120934+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.0','2019-10-09T23:43:46.588380+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.0','2019-10-29T16:23:45.710143+01:00',6,418.172134,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.0','2019-10-29T19:49:31.156333+01:00',7,49.724627,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.0','2019-10-29T22:32:59.729330+01:00',8,29.438757,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.0','2019-10-30T00:27:24.324460+01:00',9,14.140761,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.0','2019-10-30T01:44:16.096040+01:00',10,36.537288,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.04','2020-11-09T15:00:24.429767+01:00',1,10.4312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.04','2020-11-09T16:32:38.358606+01:00',2,213.33129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.04','2020-11-09T17:32:58.963949+01:00',3,5612.00172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','DetK','1.04','2020-11-09T20:58:00.308024+01:00',4,191327.4377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:56.508797+01:00',2,34.52545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.05','2020-11-05T17:36:53.242118+01:00',3,169.93826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.05','2020-11-06T12:45:53.776590+01:00',4,1714.56412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.05','2020-11-08T07:39:31.977903+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.05','2020-11-16T10:40:52.121440+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.05','2020-11-18T11:38:38.978684+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.05','2020-11-20T16:11:14.369400+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.05','2020-11-22T21:08:17.102993+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.05','2020-11-25T06:37:48.999325+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:40:19.846123+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:08.439587+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:41:00.160659+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:42:31.132563+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:31:10.225034+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:53:48.879085+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:46:51.827635+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:28:40.078038+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:02:04.655022+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:05:08.828007+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T21:41:28.716637+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:33:34.193833+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.05','2021-01-16T15:09:58.601391+01:00',5,8301.49874,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.05','2021-01-16T17:11:56.133439+01:00',6,565.21181,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.05','2021-01-31T10:02:09.170238+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.05','2021-01-31T16:19:50.915073+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.919275+01:00',2,16.51041,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:55.891509+01:00',3,118.12599,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:10.738111+01:00',4,976.82452,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:30:46.670532+01:00',5,7924.97839,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:39:25.071449+01:00',6,580.48333,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:08:18.980431+01:00',7,152.82363,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:40:46.082209+01:00',8,86.60171,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:59:49.395998+01:00',9,20.84994,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.001573+01:00',10,15.26008,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.138143+02:00',3,119.91673,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.324026+02:00',2,26.81209,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:23:13.967222+02:00',4,976.96582,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:42:26.461554+02:00',5,8033.20258,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:12:51.808465+02:00',6,547.92131,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:14:49.755150+02:00',7,165.42953,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:46:00.420516+02:00',10,11.41639,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:58:47.254285+02:00',8,124.96875,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:47:36.150068+02:00',9,18.61219,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.063735+02:00',1,5.73921,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2018000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.527283+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.030100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.623812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','NewDetK','1.0','2021-03-08T21:48:19.695260+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','htdLEO','1.0','2021-10-21T00:27:04.253259+02:00',5,2716182.46508,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','htdLEO','1.0','2021-10-21T00:27:04.253259+02:00',6,2716182.46508,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','htdSMT','1.0','2021-03-02T22:18:13.083127+01:00',5,2900860.1644,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-9.xml.hg','htdSMT','1.0','2021-03-02T22:18:13.083127+01:00',6,2900860.1644,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.0','2019-10-09T23:57:47.815298+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.0','2019-10-29T16:30:18.243490+01:00',6,2734.369371,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.0','2019-10-29T20:14:46.353450+01:00',7,24.394204,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.0','2019-10-29T22:36:09.125967+01:00',8,5.357726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.0','2019-10-30T00:30:01.580991+01:00',9,5.531865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.0','2019-10-30T01:48:09.376826+01:00',10,5.447578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.04','2020-11-09T15:00:10.205713+01:00',1,13.32005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.04','2020-11-09T15:00:35.957810+01:00',2,206.5946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.04','2020-11-09T16:34:49.211093+01:00',3,6943.4627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','DetK','1.04','2020-11-09T18:37:14.697757+01:00',4,148169.46587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.296553+01:00',2,38.20653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:13.471916+01:00',3,190.92027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.05','2020-11-05T23:31:24.382200+01:00',4,1964.13383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.05','2020-11-07T03:35:59.784017+01:00',5,12656.20691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.05','2020-11-16T13:34:51.512880+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.05','2020-11-18T15:01:38.556483+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.05','2020-11-20T19:51:15.394635+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.05','2020-11-23T00:32:17.072205+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.05','2020-11-25T10:00:49.148597+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:03:24.309880+01:00',5,38466.59671,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:11:08.293089+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:00:49.137925+01:00',5,22095.88425,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:00:41.241115+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:42.152979+01:00',5,10110.81565,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:53:29.935957+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.1','2021-03-21T19:03:22.728723+01:00',5,6756.38977,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:08:19.370399+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:16:51.448729+02:00',5,14626.45605,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:40:04.479913+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:20:30.286691+02:00',5,8917.7785,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:07:09.132693+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:24.746343+01:00',5,8426.06004,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.05','2021-01-16T15:59:43.852741+01:00',6,1519.73812,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.05','2021-01-31T01:44:15.513907+01:00',5,13304.22069,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.05','2021-01-31T11:48:39.138195+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.119090+01:00',2,14.86568,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.883588+01:00',3,144.49655,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:07.264689+01:00',4,1011.63412,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:51:59.100654+01:00',5,8599.46329,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:44:36.810233+01:00',6,1486.3492,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:07:29.173796+01:00',7,30.73292,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:52:22.682525+01:00',8,42.14841,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:04:48.046973+01:00',9,5.61543,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:27.779908+01:00',10,10.61536,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:15.089763+02:00',4,1045.33052,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.975414+02:00',2,18.00668,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:07.800641+02:00',3,134.72681,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:11:14.023452+02:00',5,8968.61675,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:45:47.616096+02:00',6,2593.83757,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:30:49.866824+02:00',7,22.65053,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:11:00.918251+02:00',10,8.07055,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:16:48.422495+02:00',8,50.08821,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:17:36.845082+02:00',9,6.77898,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.903547+02:00',1,5.60803,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:29',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1871000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2021-03-08T18:30:31.991292+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.658103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.115814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','NewDetK','1.0','2021-03-08T22:18:17.894247+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','htdLEO','1.0','2021-10-20T17:17:28.241433+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.0','2019-10-09T23:57:45.883291+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.0','2019-10-29T16:25:32.210509+01:00',6,40164.520339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.0','2019-10-29T20:07:43.876030+01:00',7,115.525886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.0','2019-10-29T22:35:56.021923+01:00',8,8.926036,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.0','2019-10-30T00:30:00.016986+01:00',9,28.23936,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.0','2019-10-30T01:46:09.376421+01:00',10,6.647446,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.04','2020-11-09T15:00:25.149769+01:00',1,20.64399,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.04','2020-11-09T16:32:37.634603+01:00',2,212.96131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.04','2020-11-09T17:33:03.179965+01:00',3,6403.18304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','DetK','1.04','2020-11-09T21:06:17.453882+01:00',4,202374.6623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.316803+01:00',2,22.34288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.05','2020-11-05T17:39:53.686798+01:00',3,186.17084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.05','2020-11-06T12:57:24.059154+01:00',4,2220.69029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.05','2020-11-08T08:19:28.882746+01:00',5,12666.63402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.05','2020-11-16T13:00:51.437219+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.05','2020-11-18T14:06:39.299837+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.05','2020-11-20T18:50:44.781047+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.05','2020-11-22T23:38:16.500338+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.05','2020-11-25T08:59:58.599027+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:44:05.990972+01:00',5,39122.10168,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:03:07.556978+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:42:47.961065+01:00',5,20399.01112,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T16:02:30.433296+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:35:01.785920+01:00',5,11016.37448,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:09:31.974730+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T02:59:07.822481+01:00',5,7558.20902,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T19:51:31.849030+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:03:33.747368+02:00',5,13970.06874,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:45:09.857439+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:07:39.310740+02:00',5,8600.75273,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:56:36.780718+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.05','2021-01-16T15:10:49.445583+01:00',5,8448.60896,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.05','2021-01-16T17:35:43.842962+01:00',6,2545.31442,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.05','2021-01-31T10:03:06.810455+01:00',5,8211.27395,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.05','2021-01-31T17:30:50.666993+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.459280+01:00',2,30.8753,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:03.851538+01:00',3,151.48771,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:06:58.606291+01:00',4,1013.51698,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:01.280861+01:00',5,8803.49497,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:26:37.902155+01:00',6,2211.80076,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:40:30.459696+01:00',7,133.45896,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:38:44.187424+01:00',8,38.62272,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:34:49.024075+01:00',9,23.21316,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:29:38.714960+01:00',10,10.49244,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:41.010160+02:00',3,128.77181,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.920036+02:00',2,14.79842,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:08.307432+02:00',4,996.83023,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:51:45.315716+02:00',5,7967.28577,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:40:05.966775+02:00',6,2708.10939,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:23:51.069221+02:00',7,123.09208,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:03:00.748419+02:00',10,10.42641,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:10:47.229096+02:00',8,94.5444,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:16:36.428847+02:00',9,17.56962,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.159739+02:00',1,10.46893,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2135000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2021-03-08T18:30:31.363290+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.478102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.543846+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','NewDetK','1.0','2021-03-08T22:34:14.905983+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','htdLEO','1.0','2021-10-20T23:50:13.625733+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.0','2019-10-10T06:57:26.072291+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.0','2019-10-29T17:34:05.412621+01:00',6,7867.151737,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.0','2019-10-29T20:50:29.496642+01:00',7,169.698918,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.0','2019-10-29T23:20:19.402902+01:00',8,39.449196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.0','2019-10-30T00:46:48.376391+01:00',9,6.83739,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.0','2019-10-30T02:19:16.875120+01:00',10,6.277194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.04','2020-11-09T15:00:09.045709+01:00',1,21.38841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.04','2020-11-09T15:00:33.905802+01:00',2,250.94804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.04','2020-11-09T16:33:55.682894+01:00',3,6170.4673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','DetK','1.04','2020-11-09T17:46:32.310869+01:00',4,171003.40001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:43.188531+01:00',2,23.26146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:50:33.218674+01:00',3,324.49033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.05','2020-11-05T22:30:40.648641+01:00',4,1679.60026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.05','2020-11-07T00:51:58.451132+01:00',5,13073.98113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.05','2020-11-17T03:52:43.060677+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.05','2020-11-19T04:55:00.382214+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.05','2020-11-21T10:57:18.148669+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.05','2020-11-23T15:03:59.183131+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.05','2020-11-26T00:58:37.936929+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:50:03.756316+01:00',5,40519.54351,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:26:53.460667+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:42:47.721064+01:00',5,20485.40764,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:20:29.161616+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:57:35.627109+01:00',5,10857.64852,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:03:01.754149+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:31:58.954121+01:00',5,7028.44911,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T07:42:01.575865+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:08:18.640475+02:00',5,13748.84771,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T03:27:23.403063+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:37:03.701625+02:00',5,9600.0974,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:17:43.665232+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.05','2021-01-16T15:25:52.484996+01:00',5,10165.97313,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.05','2021-01-16T16:17:44.720884+01:00',6,4729.15346,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.05','2021-01-31T10:20:46.082426+01:00',5,8827.9652,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.05','2021-01-31T12:31:39.015834+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.683070+01:00',2,15.00999,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.491518+01:00',3,130.50866,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:16:24.957697+01:00',4,1194.79816,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:17:57.332774+01:00',5,8343.07852,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:29:29.263202+01:00',6,4524.30039,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:41:29.174713+01:00',7,419.48393,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:44:54.047386+01:00',8,37.02655,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:23:55.144260+01:00',9,14.05292,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:28:00.945968+01:00',10,8.39861,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:19.327345+02:00',4,994.31809,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.831365+02:00',2,19.00927,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:34.892514+02:00',3,121.27368,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:37:17.167306+02:00',5,9637.71265,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-16T08:37:09.252647+02:00',6,4876.4836,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:19:06.071385+02:00',7,346.49657,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:22:59.598191+02:00',8,35.39992,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:33:32.647925+02:00',9,23.83495,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:20:39.696329+02:00',10,15.4083,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.955525+02:00',1,5.1082,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2081000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.448638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.042115+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.011821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.773995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','htdLEO','1.0','2021-10-20T16:39:34.853706+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','htdSMT','1.0','2021-03-02T19:13:26.088936+01:00',5,3196418.05625,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','htdSMT','1.0','2021-03-02T19:13:26.088936+01:00',6,3196418.05625,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.0','2019-10-10T06:29:27.626611+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.0','2019-10-29T16:23:03.857999+01:00',6,4160.407341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.0','2019-10-29T19:40:30.970509+01:00',7,88.40831,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.0','2019-10-29T22:30:06.800748+01:00',8,15.976802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.0','2019-10-30T00:21:24.435245+01:00',9,7.363619,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.0','2019-10-30T01:43:07.491808+01:00',10,6.056216,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.04','2020-11-09T15:00:05.897697+01:00',1,12.52277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.04','2020-11-09T15:00:30.677790+01:00',2,209.94376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.04','2020-11-09T16:32:58.290680+01:00',3,6521.31176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.04','2020-11-09T17:39:06.049271+01:00',4,155976.46709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','DetK','1.04','2020-11-09T22:06:49.619505+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.092498+01:00',2,35.19195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:38.925385+01:00',3,233.0957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.05','2020-11-05T20:31:32.609784+01:00',4,1955.10159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.05','2020-11-06T20:38:39.722480+01:00',5,12863.02203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.05','2020-11-16T09:21:49.707782+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.05','2020-11-18T09:59:19.228619+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.05','2020-11-20T14:17:52.812073+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.05','2020-11-22T19:31:16.637146+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.05','2020-11-25T04:53:48.648139+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:26:47.951084+01:00',5,39674.94107,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:55:09.063129+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:32:49.086807+01:00',5,22008.42753,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:34:30.830691+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:55:31.978872+01:00',5,11420.46113,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:37:28.417402+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:49:58.614470+01:00',5,6739.83551,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:28:14.662065+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:39:19.145740+02:00',5,14545.2509,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:35:07.880941+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:55:37.830058+02:00',5,9560.48975,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:57:33.761722+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.05','2021-01-16T14:53:50.213719+01:00',5,8330.78575,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.05','2021-01-16T17:04:54.787808+01:00',6,2186.45249,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.05','2021-01-31T09:18:38.968466+01:00',5,8297.1385,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.05','2021-01-31T15:30:50.680099+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.299047+01:00',2,27.31165,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.851435+01:00',3,119.8973,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:48.494955+01:00',4,1076.45073,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:34:59.134775+01:00',5,9564.56142,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:06:24.355937+01:00',6,1793.37902,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:37:31.249486+01:00',7,665.09279,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:31:44.176151+01:00',8,60.84154,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:34:01.582041+01:00',9,18.22051,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:26:46.516007+01:00',10,14.49264,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:13.081128+02:00',4,961.68288,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.323287+02:00',2,18.90589,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.048378+02:00',3,159.69302,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:53:56.936826+02:00',5,8002.90311,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:11:20.843554+02:00',6,1997.1234,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:19:45.545744+02:00',7,186.49361,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:43:51.423451+02:00',8,53.69124,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:44:32.809091+02:00',9,21.76241,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:33:38.271970+02:00',10,10.31266,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.783495+02:00',1,5.11651,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1945000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,17000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.947278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.850100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.455812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','NewDetK','1.0','2021-03-08T21:42:14.045869+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','htdLEO','1.0','2021-10-20T15:43:19.902314+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.0','2019-10-10T06:08:27.602310+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.0','2019-10-29T16:33:17.112104+01:00',6,213.518306,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.0','2019-10-29T20:26:31.067813+01:00',7,66.89096,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.0','2019-10-29T22:41:56.367136+01:00',8,29.074338,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.0','2019-10-30T00:35:00.093999+01:00',9,7.977154,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.0','2019-10-30T01:55:07.554236+01:00',10,6.48497,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.04','2020-11-09T15:00:04.349691+01:00',1,13.93891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.04','2020-11-09T15:00:28.465782+01:00',2,222.69353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.04','2020-11-09T16:32:47.422640+01:00',3,5316.973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.04','2020-11-09T17:37:14.016870+01:00',4,144575.65895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','DetK','1.04','2020-11-09T21:45:15.346611+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:25.692468+01:00',2,39.09814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:24.968900+01:00',3,169.95682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.05','2020-11-05T18:18:18.831486+01:00',4,1721.76172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.05','2020-11-06T16:12:24.994728+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.05','2020-11-16T19:38:40.906940+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.05','2020-11-18T18:12:39.223401+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.05','2020-11-20T23:36:15.489122+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.05','2020-11-23T03:47:16.835576+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.05','2020-11-25T13:47:35.163171+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:24.799439+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.070894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:43:26.815664+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:35:28.505040+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:15:53.988305+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T01:33:29.489141+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:31:15.530705+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:18:53.206119+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:03:36.523623+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:01:07.131037+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:32:04.787419+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:52:32.713310+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.05','2021-01-16T13:34:28.731379+01:00',5,9052.04038,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.05','2021-01-16T16:31:42.676108+01:00',6,572.9537,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.05','2021-01-31T04:57:40.957586+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.05','2021-01-31T13:13:50.869313+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.739019+01:00',2,26.79339,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:47.443350+01:00',3,128.68739,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:53:04.092624+01:00',4,1008.4777,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:31:58.192080+01:00',5,9402.40183,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:26:55.359777+01:00',6,948.09838,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:40:26.753276+01:00',7,61.24367,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:30:44.027244+01:00',8,54.18631,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:48.762083+01:00',9,43.29967,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:56.960490+01:00',10,14.3011,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:17:10.758927+02:00',4,1193.82523,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:45.887180+02:00',2,18.21046,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:22.624233+02:00',3,180.18777,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:51:55.077950+02:00',5,8057.59483,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:38:49.631277+02:00',6,572.27012,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:20:47.129081+02:00',7,57.60592,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:02.898068+02:00',8,53.82295,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:09:36.010296+02:00',9,43.80566,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:34:40.813257+02:00',10,9.53521,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.367472+02:00',1,10.23198,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2044000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2021-03-08T18:46:02.570716+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2021-03-08T20:32:39.722140+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.067818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.085988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','htdLEO','1.0','2021-10-20T15:12:22.016090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.0','2019-10-09T21:21:44.283276+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.0','2019-10-29T16:31:15.639687+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.0','2019-10-29T20:26:30.167810+01:00',7,252.167486,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.0','2019-10-29T22:40:09.102775+01:00',8,18.535204,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.0','2019-10-30T00:32:01.665397+01:00',9,4.752369,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.0','2019-10-30T01:52:08.665633+01:00',10,8.886569,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.04','2020-11-09T15:00:13.625726+01:00',1,20.94079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.04','2020-11-09T16:32:25.166557+01:00',2,222.86213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.04','2020-11-09T16:36:38.119498+01:00',3,6448.28118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','DetK','1.04','2020-11-09T18:42:55.938986+01:00',4,127797.73769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:02.464601+01:00',2,22.8513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:36.961684+01:00',3,291.69942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKDecomp','1.05','2020-11-06T02:26:26.737438+01:00',4,1851.50073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKDecomp','1.05','2020-11-07T09:45:57.367159+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKDecomp','1.05','2020-11-16T18:34:40.452287+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKDecomp','1.05','2020-11-18T16:53:39.057894+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKDecomp','1.05','2020-11-20T21:53:15.970149+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKDecomp','1.05','2020-11-23T02:13:17.210535+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKDecomp','1.05','2020-11-25T12:01:34.495362+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.803132+01:00',2,26.03496,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.731020+01:00',3,133.85544,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:45:00.195962+01:00',4,1149.91827,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:58:38.123989+01:00',5,8881.46135,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:12:12.096453+01:00',6,11678.99879,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:34:16.319872+01:00',7,368.80087,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:24:10.121753+01:00',8,42.91435,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:18:48.130183+01:00',9,13.58425,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:25:01.852041+01:00',10,7.52727,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.409767+02:00',3,127.82887,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:07:17.677996+02:00',4,1034.55144,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.467564+02:00',2,19.06679,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:19:11.743317+02:00',5,8432.92033,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:03:54.663831+02:00',6,10558.78963,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:37:41.003330+02:00',7,415.5447,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:53:24.008774+02:00',8,29.82807,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:52:32.841092+02:00',9,13.33551,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:03:40.275253+02:00',10,7.59876,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.711591+02:00',1,5.738,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1629000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,3000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2021-03-08T18:30:47.215348+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.730103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.407815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.733987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','htdLEO','1.0','2021-10-20T18:42:02.090695+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.0','2019-10-09T23:25:44.708652+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.0','2019-10-29T15:30:01.647100+01:00',6,1137.732314,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.0','2019-10-29T19:25:28.955460+01:00',7,83.046194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.0','2019-10-29T22:06:36.896001+01:00',8,8.745521,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.0','2019-10-29T23:51:59.329301+01:00',9,27.77074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.0','2019-10-30T01:30:14.781203+01:00',10,5.747933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.04','2020-11-09T15:00:23.357763+01:00',1,12.56487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.04','2020-11-09T16:32:35.490595+01:00',2,212.37325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.04','2020-11-09T17:33:31.796069+01:00',3,6071.02613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','DetK','1.04','2020-11-09T20:45:26.485230+01:00',4,154908.1454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:49.236771+01:00',2,19.54441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.05','2020-11-05T17:18:59.530144+01:00',3,305.43966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.05','2020-11-06T11:06:43.418500+01:00',4,1904.76482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.05','2020-11-08T04:58:48.061854+01:00',5,13842.67208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.05','2020-11-16T00:50:47.389853+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.05','2020-11-18T00:04:26.087222+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.05','2020-11-20T03:49:48.539711+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.05','2020-11-22T09:24:13.638191+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.326390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:50:46.800479+01:00',5,38724.55666,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T19:00:08.756282+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:46:45.905963+01:00',5,19444.89729,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:49:54.526288+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.0','2021-03-14T23:59:37.887577+01:00',5,13735.28499,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:02:30.861101+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T03:33:43.858528+01:00',5,6514.31497,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T17:33:24.997054+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:09:19.512713+02:00',5,14345.20964,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:14:25.734192+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:39:41.602244+02:00',5,9397.03578,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:16:46.359604+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.05','2021-01-16T15:27:49.957441+01:00',5,8315.38616,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:25.425962+01:00',6,1289.74898,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.05','2021-01-31T10:24:59.419377+01:00',5,8863.13704,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.05','2021-01-31T16:53:01.962511+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.399251+01:00',2,16.66875,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.979404+01:00',3,134.80062,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:32.857516+01:00',4,1165.80412,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:56:59.186867+01:00',5,7855.6202,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:22:59.139397+01:00',6,1252.86454,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:47:33.114907+01:00',7,386.78339,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:32:43.179178+01:00',8,201.65531,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:55:00.377923+01:00',9,18.93633,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.795365+01:00',10,9.33013,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.718072+02:00',3,112.86053,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.911943+02:00',2,15.24414,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:51.574207+02:00',4,1002.90601,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:05:25.392932+02:00',5,8974.21101,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:04:45.364879+02:00',6,1385.53537,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:18:08.890138+02:00',7,392.35369,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:09:02.030035+02:00',10,5.88668,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:58:45.820018+02:00',8,167.66708,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:35:06.109235+02:00',9,16.26682,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.011716+02:00',1,5.81798,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1867000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.243271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2021-03-08T19:34:27.153339+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2021-03-08T20:47:41.337481+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:34.447884+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','htdLEO','1.0','2021-10-20T23:07:45.641046+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.0','2019-10-09T21:13:43.053628+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.0','2019-10-29T15:23:09.269694+01:00',6,10038.498781,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.0','2019-10-29T19:21:03.294561+01:00',7,64.004378,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.0','2019-10-29T21:57:20.662129+01:00',8,60.960846,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.0','2019-10-29T23:49:26.720788+01:00',9,31.619082,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.0','2019-10-30T01:30:09.477185+01:00',10,14.232404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.04','2020-11-09T15:00:11.013716+01:00',1,12.53167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.04','2020-11-09T15:00:35.489808+01:00',2,233.26271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.04','2020-11-09T16:35:18.055200+01:00',3,6650.57006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','DetK','1.04','2020-11-09T18:38:17.157982+01:00',4,148955.3696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.144567+01:00',2,38.31568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.05','2020-11-05T16:02:24.785269+01:00',3,250.38357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.05','2020-11-06T00:34:01.512161+01:00',4,1689.17017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.05','2020-11-07T05:35:02.710675+01:00',5,12804.5626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.05','2020-11-16T00:00:48.126779+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.05','2020-11-17T23:08:17.230880+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.05','2020-11-20T02:49:48.990300+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.05','2020-11-22T08:27:12.593569+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.05','2020-11-24T16:12:29.596633+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:02:45.745737+01:00',5,39009.37274,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:08.447587+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T11:54:50.636544+01:00',5,22629.95041,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:44:30.493028+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.0','2021-03-14T16:44:05.780835+01:00',5,11578.98966,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:58:09.728092+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.1','2021-03-21T18:54:53.350773+01:00',5,8294.49467,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:31:40.038734+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.1','2021-03-28T23:13:30.995945+02:00',5,15419.84529,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:07:09.264479+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T16:11:11.248519+02:00',5,9801.53731,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:37:33.614732+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.05','2021-01-16T12:56:09.938284+01:00',5,9026.5164,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.05','2021-01-16T17:12:00.461455+01:00',6,1524.73526,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.05','2021-01-31T01:36:03.944062+01:00',5,8269.90644,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.05','2021-01-31T16:27:50.900865+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.207101+01:00',2,15.04713,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:04.091629+01:00',3,106.94548,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:35:01.273766+01:00',4,981.0675,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:11:00.329040+01:00',5,8596.24019,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:03:00.970726+01:00',6,1577.759,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:33:56.291810+01:00',7,129.20321,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:28:43.346256+01:00',8,114.14727,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:34:46.117364+01:00',9,57.3777,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:33:26.721013+01:00',10,11.98422,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:55:16.339319+02:00',4,1007.07103,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:57.659451+02:00',2,21.54303,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:27.044716+02:00',3,160.23625,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:33:12.080654+02:00',5,8021.70582,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:30:43.258514+02:00',6,1605.86518,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:37:53.133510+02:00',7,156.71118,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:40:31.835990+02:00',8,63.99562,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:35:33.380140+02:00',9,60.48472,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:22:40.280164+02:00',10,9.81149,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.331560+02:00',1,5.68448,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1761000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,37000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.059271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2021-03-08T19:33:48.249197+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2021-03-08T20:47:26.017424+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:32.327876+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','htdLEO','1.0','2021-10-20T17:40:19.926104+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.0','2019-10-09T21:55:44.298236+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.0','2019-10-29T16:33:19.856114+01:00',6,4655.431551,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.0','2019-10-29T20:26:31.683815+01:00',7,124.904013,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.0','2019-10-29T22:40:58.106940+01:00',8,31.277282,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.0','2019-10-30T00:34:00.721799+01:00',9,8.732463,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.0','2019-10-30T01:53:12.417848+01:00',10,6.823956,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.04','2020-11-09T15:00:15.621733+01:00',1,9.98047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.04','2020-11-09T16:32:27.686566+01:00',2,226.35807,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.04','2020-11-09T16:37:45.251747+01:00',3,6236.9911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','DetK','1.04','2020-11-09T19:31:27.061273+01:00',4,161208.11962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.928639+01:00',2,33.53974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.05','2020-11-05T16:32:50.675940+01:00',3,231.18654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.05','2020-11-06T04:01:00.610748+01:00',4,2607.21734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.05','2020-11-07T13:42:08.408068+01:00',5,13979.53002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.05','2020-11-16T19:19:41.082613+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.05','2020-11-18T17:46:38.693660+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.05','2020-11-20T22:52:16.435378+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.05','2020-11-23T03:12:16.863699+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.05','2020-11-25T13:03:34.541211+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:13:47.824192+01:00',5,45329.96142,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:08.095586+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:11:47.122066+01:00',5,20487.01761,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:38:30.539626+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:32:33.572325+01:00',5,10255.03587,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:50:31.094321+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:12:21.960165+01:00',5,6369.97692,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T15:32:43.765056+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:09:04.928895+02:00',5,13815.38532,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:58:08.542361+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:55:13.752782+02:00',5,9458.25426,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:12:34.241101+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.05','2021-01-16T13:52:50.291675+01:00',5,8611.39679,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.05','2021-01-16T17:05:26.311930+01:00',6,21208.17795,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.05','2021-01-31T05:43:56.656103+01:00',5,8799.30095,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.05','2021-01-31T16:06:50.284159+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.691154+01:00',2,16.61047,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.647089+01:00',3,125.0581,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:52:03.901522+01:00',4,1054.57468,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:50:16.555903+01:00',5,9591.56967,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:23:00.670893+01:00',6,20928.16505,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:59.964947+01:00',7,342.67616,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:27:51.030590+01:00',8,24.60854,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:20.666307+01:00',9,10.66582,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:06.208292+01:00',10,6.0841,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.389822+02:00',3,135.07012,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:59.472156+02:00',4,991.06722,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.135657+02:00',2,27.31286,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:08:57.394676+02:00',5,8114.34114,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:54:56.381491+02:00',6,19197.7819,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:44:49.690836+02:00',7,374.49547,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:53:54.319026+02:00',8,34.5182,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:45:56.217206+02:00',9,7.21884,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:54:47.324866+02:00',10,5.83568,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.963617+02:00',1,5.89878,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1852000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,83000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2021-03-08T18:30:55.063377+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.314101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.023818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.053988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','htdLEO','1.0','2021-10-20T19:32:06.016925+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.0','2019-10-10T00:25:03.321020+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.0','2019-10-29T15:22:01.737464+01:00',6,425.187266,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.0','2019-10-29T18:39:03.009985+01:00',7,51.569006,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.0','2019-10-29T21:40:29.314728+01:00',8,29.199018,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.0','2019-10-29T23:41:58.735281+01:00',9,14.127513,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.0','2019-10-30T01:19:08.514953+01:00',10,5.956436,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.04','2020-11-09T15:00:27.057776+01:00',1,12.61411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.04','2020-11-09T16:32:40.954616+01:00',2,202.45018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.04','2020-11-09T17:34:29.336278+01:00',3,6736.90626,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','DetK','1.04','2020-11-09T21:41:14.337702+01:00',4,184337.78637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.188846+01:00',2,38.70963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:12.426252+01:00',3,293.62328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.05','2020-11-06T14:40:16.718076+01:00',4,1825.5823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.05','2020-11-08T12:39:56.065169+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.05','2020-11-15T19:20:03.327646+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.05','2020-11-17T17:15:16.854959+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.05','2020-11-19T20:27:44.697373+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.05','2020-11-22T02:30:09.521496+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.05','2020-11-24T08:02:23.468542+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:51.531983+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.346895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:09:47.245614+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:12:30.281551+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:31:53.756165+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:10:23.871395+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.1','2021-03-21T22:09:15.907449+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:03:46.474362+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:08:37.268787+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:21:07.971699+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:51:04.971822+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:17:32.563063+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.05','2021-01-16T13:52:22.819568+01:00',5,12858.5224,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.05','2021-01-16T16:34:10.496679+01:00',6,602.49918,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.05','2021-01-31T05:38:47.630931+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.05','2021-01-31T14:07:50.569460+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.763318+01:00',2,17.4423,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:06.843766+01:00',3,112.15436,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:58.651645+01:00',4,1062.81359,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:34:59.081155+01:00',5,7876.87068,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:56:21.078117+01:00',6,593.7663,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:53:29.920993+01:00',7,185.40183,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:31:56.459412+01:00',8,96.55117,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:06:45.249343+01:00',9,21.40993,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:55.937675+01:00',10,9.75055,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:35.342359+02:00',3,168.88337,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.960141+02:00',2,27.23352,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:39.561195+02:00',4,992.35445,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:57.164004+02:00',5,7849.64118,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:07:44.639202+02:00',6,497.322,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:39:09.466560+02:00',7,175.728,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:56:03.370198+02:00',10,12.62149,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:25:46.290310+02:00',8,87.15929,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:49:37.342460+02:00',9,24.10572,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.303772+02:00',1,9.7427,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2033000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2021-03-08T18:30:25.463269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.660654+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2021-03-08T20:33:13.434265+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.083841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','htdLEO','1.0','2021-10-21T01:30:58.882291+02:00',5,2928188.83538,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','htdLEO','1.0','2021-10-21T01:30:58.882291+02:00',6,2928188.83538,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','htdSMT','1.0','2021-03-02T22:40:18.192366+01:00',5,2666855.50141,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-9.xml.hg','htdSMT','1.0','2021-03-02T22:40:18.192366+01:00',6,2666855.50141,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.0','2019-10-09T21:21:48.447290+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.0','2019-10-29T17:08:47.455412+01:00',6,3378.54769,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.0','2019-10-29T20:31:31.516821+01:00',7,23.731021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.0','2019-10-29T22:51:06.084989+01:00',8,5.26091,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.0','2019-10-30T00:38:01.906613+01:00',9,5.499073,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.0','2019-10-30T02:01:14.211472+01:00',10,10.755232,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.04','2020-11-09T15:00:13.809726+01:00',1,10.5783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.04','2020-11-09T16:32:25.686559+01:00',2,263.95269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.04','2020-11-09T16:36:45.375525+01:00',3,6556.04759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','DetK','1.04','2020-11-09T18:45:47.515604+01:00',4,186785.47428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:05.244611+01:00',2,26.67659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:05.950232+01:00',3,247.44186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.05','2020-11-06T02:44:14.661461+01:00',4,1806.56024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.05','2020-11-07T10:35:06.170229+01:00',5,14071.67259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.05','2020-11-16T22:41:42.703204+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.05','2020-11-18T21:56:59.641388+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.05','2020-11-21T03:43:16.504737+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.05','2020-11-23T07:47:16.945346+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.05','2020-11-25T17:45:36.216716+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:24:47.350637+01:00',5,38654.05348,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:12.082910+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:31:46.386570+01:00',5,19534.47183,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:32:44.886278+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.0','2021-03-14T21:35:31.238204+01:00',5,10815.53072,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.0','2021-03-15T05:33:41.388527+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:13:26.458014+01:00',5,7159.03626,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:11:25.514127+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:24:18.910274+02:00',5,14730.07817,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:28:07.635290+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:28:37.455880+02:00',5,9780.89821,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:53:59.448918+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.05','2021-01-16T14:37:50.166085+01:00',5,8348.47982,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.05','2021-01-16T17:02:58.487358+01:00',6,1730.2428,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.05','2021-01-31T09:01:07.896540+01:00',5,8308.59686,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.05','2021-01-31T15:26:50.347200+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.191134+01:00',2,14.58288,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.011029+01:00',3,124.03116,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:46:28.448287+01:00',4,1004.17621,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:06:44.129852+01:00',5,7897.17636,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:47:25.849990+01:00',6,1466.69903,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:39:28.654738+01:00',7,28.98329,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:29:03.884485+01:00',8,14.71004,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:25:19.481309+01:00',9,5.54385,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:49.518384+01:00',10,5.51538,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.517775+02:00',3,134.76227,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:09:38.390519+02:00',4,1143.66436,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.851580+02:00',2,23.84156,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:26:00.884898+02:00',5,8422.42986,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:32:42.834468+02:00',6,1709.83647,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:42:32.384452+02:00',7,31.68455,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:56:01.833381+02:00',8,55.86226,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:25:33.848675+02:00',9,13.18829,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:28:40.513026+02:00',10,7.12232,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.087596+02:00',1,5.44976,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1915000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.908640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.166108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.071818+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.137992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','htdLEO','1.0','2021-10-20T18:51:53.080710+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.0','2019-10-10T06:03:35.485318+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.0','2019-10-29T15:37:43.712682+01:00',6,41648.856851,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.0','2019-10-29T19:34:31.125295+01:00',7,130.862371,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.0','2019-10-29T22:27:56.684309+01:00',8,8.970534,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.0','2019-10-30T00:14:04.265759+01:00',9,29.227553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.0','2019-10-30T01:38:22.986849+01:00',10,18.609522,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.04','2020-11-09T15:00:04.021690+01:00',1,16.51652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.04','2020-11-09T15:00:28.397782+01:00',2,296.39606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.04','2020-11-09T16:32:47.830641+01:00',3,5199.93685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.04','2020-11-09T17:37:07.436847+01:00',4,142519.15234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','DetK','1.04','2020-11-09T21:42:49.642058+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:24.852465+01:00',2,38.05458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.484866+01:00',3,188.75156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.05','2020-11-05T18:01:55.639763+01:00',4,3396.12816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.05','2020-11-06T15:31:54.357638+01:00',5,13998.54317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.05','2020-11-16T06:28:05.816994+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.05','2020-11-18T06:39:19.163785+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.05','2020-11-20T10:53:50.610452+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.05','2020-11-22T16:01:16.750139+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.05','2020-11-25T00:53:49.334177+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:14.771847+01:00',5,44288.85652,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.146894+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:58:46.467124+01:00',5,19990.59199,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:01:52.895111+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:19:11.361090+01:00',5,10864.15334,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:04:27.118026+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:51:47.707426+01:00',5,6000.78066,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.1','2021-03-22T09:46:09.044399+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:06:52.140380+02:00',5,15089.64267,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:09:27.993005+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:43:14.042005+02:00',5,9014.67749,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKDecomp','1.6.1','2021-03-31T00:57:36.150482+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.05','2021-01-16T13:50:49.983207+01:00',5,8425.60026,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.05','2021-01-16T16:33:43.852576+01:00',6,2818.67642,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.05','2021-01-31T05:21:10.442924+01:00',5,8229.39568,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.05','2021-01-31T13:34:51.162038+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:15.935016+01:00',2,25.86264,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.555336+01:00',3,182.1625,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:32.855860+01:00',4,1137.81777,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:46.484301+01:00',5,7975.28293,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:01:24.505114+01:00',6,2051.15763,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:55:28.079979+01:00',7,115.43277,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:34:54.087175+01:00',8,53.0797,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:40:56.493869+01:00',9,17.24088,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:08:50.811731+01:00',10,7.69234,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:59.150446+02:00',4,1090.93002,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:28.559114+02:00',2,19.17445,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.828183+02:00',3,115.37824,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:51.409948+02:00',5,8064.76342,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:13:21.036247+02:00',6,2756.80741,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:00:58.222842+02:00',7,305.79031,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:30:40.971532+02:00',8,35.9651,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:12:33.922326+02:00',9,29.60091,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:04:41.197765+02:00',10,14.83113,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.747466+02:00',1,10.07206,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2029000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2021-03-08T18:30:27.939278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.390105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.487812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','NewDetK','1.0','2021-03-08T21:37:15.484730+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','htdLEO','1.0','2021-10-20T15:12:21.516089+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.0','2019-10-09T22:22:42.807740+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.0','2019-10-29T18:00:37.370089+01:00',6,7999.79611,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.0','2019-10-29T21:19:29.182495+01:00',7,133.621956,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.0','2019-10-29T23:29:16.436712+01:00',8,39.103496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.0','2019-10-30T00:55:47.170213+01:00',9,6.820472,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.0','2019-10-30T02:29:10.861121+01:00',10,9.687413,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.04','2020-11-09T15:00:17.413740+01:00',1,13.36595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.04','2020-11-09T16:32:29.242572+01:00',2,226.44325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.04','2020-11-09T16:39:14.280078+01:00',3,6980.84305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','DetK','1.04','2020-11-09T19:43:04.175749+01:00',4,165369.15943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.408670+01:00',2,24.22208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.05','2020-11-05T16:44:05.778424+01:00',3,176.83549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.05','2020-11-06T05:36:20.604225+01:00',4,1832.5136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.05','2020-11-07T18:04:25.183421+01:00',5,12588.40677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.05','2020-11-17T07:15:13.881803+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.05','2020-11-19T08:59:02.020447+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.05','2020-11-21T15:03:34.935409+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.05','2020-11-23T19:50:20.839960+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.05','2020-11-26T05:17:39.090539+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:18.467861+01:00',5,41531.9112,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.262895+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:59:26.731275+01:00',5,19656.22681,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:42:36.346673+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:24:17.094326+01:00',5,11490.57476,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:05:24.310246+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:52:00.947477+01:00',5,5947.66823,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.1','2021-03-22T10:09:54.353892+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:06:50.504374+02:00',5,13454.5538,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:10:23.617218+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:43:32.570076+02:00',5,9076.28714,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:03:32.867860+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.05','2021-01-16T13:50:58.751241+01:00',5,8482.9644,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.05','2021-01-16T16:34:01.072642+01:00',6,4370.89729,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.05','2021-01-31T05:21:26.978987+01:00',5,9985.59408,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.05','2021-01-31T13:49:50.917414+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.863180+01:00',2,23.92776,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.147163+01:00',3,114.7966,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:00.078833+01:00',4,1038.52892,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:42:59.776145+01:00',5,8452.08241,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:18:14.324220+01:00',6,4588.86608,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:57:29.772208+01:00',7,457.76596,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:34:44.114739+01:00',8,34.94539,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:49:54.172029+01:00',9,14.35467,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:28:48.319746+01:00',10,11.60681,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.381888+02:00',3,174.91672,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:49.021452+02:00',4,1139.41654,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.415734+02:00',2,27.68246,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:48:59.585189+02:00',5,9932.39603,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:05:06.503514+02:00',6,4047.3204,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:06:51.657836+02:00',7,587.05018,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:46.465791+02:00',8,23.71622,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:40:36.135649+02:00',9,10.80089,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:56:41.516637+02:00',10,12.31305,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.867646+02:00',1,9.41527,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1996000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,59000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.568642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.146116+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.047829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.825999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','htdLEO','1.0','2021-10-20T20:34:06.473593+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','htdSMT','1.0','2021-03-02T21:05:36.758150+01:00',5,3219387.53414,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','htdSMT','1.0','2021-03-02T21:05:36.758150+01:00',6,3219387.53414,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.0','2019-10-10T06:15:27.947742+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.0','2019-10-29T15:22:13.669505+01:00',6,4223.034096,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.0','2019-10-29T19:08:43.424053+01:00',7,94.008048,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.0','2019-10-29T21:47:28.884138+01:00',8,16.00087,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.0','2019-10-29T23:45:16.983948+01:00',9,7.377816,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.0','2019-10-30T01:30:06.725176+01:00',10,6.075728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.04','2020-11-09T15:00:10.269713+01:00',1,11.09552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.04','2020-11-09T15:00:34.149803+01:00',2,247.80502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.04','2020-11-09T16:34:32.759032+01:00',3,7232.18203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','DetK','1.04','2020-11-09T18:30:57.192400+01:00',4,211310.1288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.280546+01:00',2,22.56012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:30.795760+01:00',3,341.15206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.05','2020-11-05T23:12:23.381968+01:00',4,2214.47042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.05','2020-11-07T02:51:42.178113+01:00',5,20439.80806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.05','2020-11-15T22:47:16.346398+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.05','2020-11-17T21:40:15.535320+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.05','2020-11-20T01:04:47.735084+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.05','2020-11-22T06:47:12.403370+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.719242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:28:33.875477+01:00',5,38992.97083,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:56:07.847354+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:33:47.251026+01:00',5,19985.79378,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:35:31.026926+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.0','2021-03-14T22:02:30.780496+01:00',5,10145.9597,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:13:29.737736+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T01:54:59.031628+01:00',5,6964.71264,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.1','2021-03-22T14:31:15.330770+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T01:41:20.570207+02:00',5,15792.92073,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.1','2021-03-29T05:42:07.446590+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.1','2021-03-30T20:59:37.826975+02:00',5,10009.71848,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKDecomp','1.6.1','2021-03-31T02:58:33.917947+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.05','2021-01-16T14:54:07.517785+01:00',5,8433.66276,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.05','2021-01-16T17:04:55.675811+01:00',6,2158.88772,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.05','2021-01-31T09:18:47.644499+01:00',5,8404.02656,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.05','2021-01-31T15:35:50.869222+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.575084+01:00',2,15.64841,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.151564+01:00',3,140.59964,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:28.011667+01:00',4,1049.65872,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:40:59.946116+01:00',5,7988.03734,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:42:53.053999+01:00',6,1677.47868,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:05:28.133335+01:00',7,237.79,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:36:43.014269+01:00',8,58.4881,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:12:46.176387+01:00',9,9.49979,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.614033+01:00',10,14.01676,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:41.732975+02:00',4,1106.51774,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.055400+02:00',2,13.92138,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:56.864599+02:00',3,114.21619,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:59:59.840775+02:00',5,8016.99031,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:09:23.067281+02:00',6,2590.85593,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:13:45.558535+02:00',7,567.46376,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:39:51.032640+02:00',8,73.78231,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:46:46.765353+02:00',9,12.55227,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:17:37.954605+02:00',10,12.60502,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.995540+02:00',1,5.9568,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2051000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2017-12-19 13:30:02',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2021-03-08T18:31:56.039602+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2021-03-08T19:31:35.608712+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2021-03-08T20:37:14.063156+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','NewDetK','1.0','2021-03-08T21:33:27.463857+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','htdLEO','1.0','2021-10-20T17:10:12.691952+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.0','2019-10-09T23:23:47.440247+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.0','2019-10-29T15:23:00.581665+01:00',6,201.251291,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.0','2019-10-29T19:21:03.678562+01:00',7,67.466473,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.0','2019-10-29T21:57:19.934126+01:00',8,28.939289,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.0','2019-10-29T23:49:26.984788+01:00',9,8.982998,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.0','2019-10-30T01:30:09.661186+01:00',10,6.455823,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.04','2020-11-09T15:00:22.853761+01:00',1,9.71242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.04','2020-11-09T16:32:35.098594+01:00',2,204.80122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.04','2020-11-09T17:32:55.435937+01:00',3,4784.63667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','DetK','1.04','2020-11-09T20:45:49.273313+01:00',4,181512.96193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:48.160767+01:00',2,27.86082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.05','2020-11-05T17:17:42.697861+01:00',3,180.95028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.05','2020-11-06T10:58:31.536661+01:00',4,1798.80434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.05','2020-11-08T04:31:01.139612+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.05','2020-11-16T00:04:47.339665+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.05','2020-11-17T23:09:16.299097+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.05','2020-11-20T03:03:48.577420+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.05','2020-11-22T08:31:48.790587+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.05','2020-11-24T16:15:38.681334+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:12:18.271860+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:58:08.595818+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:05:26.668631+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:46:30.757496+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:24:53.938474+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.0','2021-03-15T06:58:31.212175+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:57:15.924685+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.1','2021-03-22T16:33:39.519197+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:06:55.056392+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:09:08.668946+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:46:18.030715+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKDecomp','1.6.1','2021-03-31T03:20:41.698933+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.05','2021-01-16T13:51:16.595310+01:00',5,8480.07887,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.05','2021-01-16T17:12:01.701460+01:00',6,977.82253,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.05','2021-01-31T05:22:04.971131+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.05','2021-01-31T16:27:50.932865+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.835249+01:00',2,25.48284,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.059390+01:00',3,127.57937,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:16.417454+01:00',4,961.73078,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:49:49.829249+01:00',5,8572.3512,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:03:02.186731+01:00',6,1012.70749,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:33:56.739812+01:00',7,104.08868,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:28:43.674257+01:00',8,59.96096,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:34:46.653366+01:00',9,45.20131,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:33:26.981014+01:00',10,9.78997,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.426063+02:00',3,138.31539,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.707935+02:00',2,20.71307,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:12.682056+02:00',4,1198.83567,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:57:59.159187+02:00',5,8025.93484,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:30:41.986509+02:00',6,616.23479,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:37:44.465476+02:00',7,78.33537,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:38:14.927466+02:00',8,44.16219,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:21:32.960881+02:00',9,47.55012,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:22:39.976163+02:00',10,15.7515,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.127713+02:00',1,10.47313,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1964000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2021-03-08T18:30:26.147271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2021-03-08T19:33:48.673198+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2021-03-08T20:43:14.300490+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','NewDetK','1.0','2021-03-08T21:33:32.435876+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','htdLEO','1.0','2021-10-20T23:00:07.975483+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.0','2019-10-09T21:21:42.511270+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.0','2019-10-29T16:32:14.539890+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.0','2019-10-29T20:26:30.531812+01:00',7,250.647314,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.0','2019-10-29T22:40:57.194937+01:00',8,21.306455,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.0','2019-10-30T00:34:00.197797+01:00',9,4.70047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.0','2019-10-30T01:53:11.021843+01:00',10,5.556322,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.04','2020-11-09T15:00:13.269724+01:00',1,11.88684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.04','2020-11-09T16:32:24.974556+01:00',2,253.88738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.04','2020-11-09T16:36:26.655455+01:00',3,6976.84779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','DetK','1.04','2020-11-09T18:43:06.291023+01:00',4,139657.3297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:01.444597+01:00',2,27.89969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKDecomp','1.05','2020-11-05T16:22:15.349604+01:00',3,235.0464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKDecomp','1.05','2020-11-06T02:13:29.350515+01:00',4,1705.19927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKDecomp','1.05','2020-11-07T09:30:09.191587+01:00',5,17062.23861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKDecomp','1.05','2020-11-16T18:59:41.042044+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKDecomp','1.05','2020-11-18T17:31:56.994407+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKDecomp','1.05','2020-11-20T22:51:16.191156+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKDecomp','1.05','2020-11-23T03:07:17.214576+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKDecomp','1.05','2020-11-25T13:01:34.248762+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.107126+01:00',2,23.29006,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.063014+01:00',3,117.43947,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:44:35.607872+01:00',4,980.42589,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:53:58.962920+01:00',5,7918.71429,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:19:46.470162+01:00',6,11165.21673,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:38:53.176921+01:00',7,382.69117,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:27:45.122567+01:00',8,45.82458,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:19.230301+01:00',9,9.28803,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:05.700290+01:00',10,8.75786,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.145766+02:00',3,169.4226,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:06:39.877856+02:00',4,982.05676,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.327556+02:00',2,27.96573,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:13:59.894114+02:00',5,8660.91401,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:57:51.050435+02:00',6,10611.91057,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:34:11.742523+02:00',7,407.04669,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:52:21.560533+02:00',8,24.32553,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:24:42.138715+02:00',9,7.77785,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:52:39.280727+02:00',10,9.4109,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.803587+02:00',1,5.75918,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1744000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,13000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2021-03-08T18:30:52.855369+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.442106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.055818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.037988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','htdLEO','1.0','2021-10-20T18:38:15.629925+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.0','2019-10-09T22:58:46.283103+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.0','2019-10-29T17:24:58.362744+01:00',6,1012.962547,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.0','2019-10-29T20:39:30.838429+01:00',7,71.508552,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.0','2019-10-29T23:11:18.941081+01:00',8,9.045324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.0','2019-10-30T00:44:00.331824+01:00',9,11.596179,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.0','2019-10-30T02:14:10.182086+01:00',10,7.112092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.04','2020-11-09T15:00:20.413751+01:00',1,20.30437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.04','2020-11-09T16:32:31.962582+01:00',2,215.75823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.04','2020-11-09T16:40:46.012420+01:00',3,6192.13362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','DetK','1.04','2020-11-09T20:23:42.796484+01:00',4,173505.94651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.272716+01:00',2,31.01556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:59.342382+01:00',3,187.24784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.05','2020-11-06T08:28:57.118893+01:00',4,2958.66399,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.05','2020-11-07T23:23:12.514766+01:00',5,12552.65074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.05','2020-11-17T01:25:42.987826+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.05','2020-11-19T01:47:00.720598+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.05','2020-11-21T07:31:17.630785+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.05','2020-11-23T11:22:17.997107+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.05','2020-11-25T21:46:38.202142+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:53:48.189163+01:00',5,40320.02167,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:57:12.451603+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:50:46.974872+01:00',5,19792.36094,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:55:31.299621+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:37:41.684326+01:00',5,11859.20975,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.0','2021-03-15T07:06:31.534032+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T04:06:58.310270+01:00',5,6595.96596,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.1','2021-03-22T18:32:32.018787+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:11:38.509254+02:00',5,13823.50267,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.1','2021-03-29T06:27:08.529205+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:40:41.990480+02:00',5,9561.75755,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKDecomp','1.6.1','2021-03-31T04:42:36.477512+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.05','2021-01-16T15:29:50.745898+01:00',5,9019.34538,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.05','2021-01-16T17:31:46.038042+01:00',6,1296.35314,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.05','2021-01-31T10:42:58.783430+01:00',5,8249.86179,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.05','2021-01-31T17:12:50.658952+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.423215+01:00',2,14.27235,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.879277+01:00',3,168.0897,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:05:26.284474+01:00',4,987.38154,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:45:59.630691+01:00',5,8685.18229,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:12:26.457441+01:00',6,1334.96681,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:47:30.142308+01:00',7,433.36201,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:46:38.558119+01:00',8,148.09375,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:33:50.652820+01:00',9,13.96652,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:29:47.508739+01:00',10,7.29612,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.821974+02:00',3,130.93966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:33:49.391902+02:00',4,1284.26336,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.303847+02:00',2,12.28799,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:55:28.432557+02:00',5,7959.36249,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:24:30.127771+02:00',6,1304.39295,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:42:52.592217+02:00',7,367.54748,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:58:02.203703+02:00',10,6.83094,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:17:05.148244+02:00',8,142.84882,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:42:38.387610+02:00',9,11.81559,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.187677+02:00',1,5.77312,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1866000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.348638+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.930107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.575823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.501990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','htdLEO','1.0','2021-10-20T21:43:42.899829+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.0','2019-10-09T22:21:41.847534+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.0','2019-10-29T18:20:41.410221+01:00',6,12211.049481,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.0','2019-10-29T21:27:29.008106+01:00',7,65.572299,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.0','2019-10-29T23:30:57.613053+01:00',8,51.152473,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.0','2019-10-30T00:59:46.615023+01:00',9,32.000877,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.0','2019-10-30T02:31:09.721521+01:00',10,13.839362,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.04','2020-11-09T15:00:16.873738+01:00',1,17.19143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.04','2020-11-09T16:32:29.162572+01:00',2,224.53127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.04','2020-11-09T16:38:36.651939+01:00',3,6168.91293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','DetK','1.04','2020-11-09T19:40:50.147272+01:00',4,159833.14102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.160654+01:00',2,32.74564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:42.897454+01:00',3,191.71584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.05','2020-11-06T04:35:23.850490+01:00',4,1679.04767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.05','2020-11-07T16:02:08.071776+01:00',5,13133.55684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.05','2020-11-17T08:27:43.553841+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.05','2020-11-19T10:24:02.467306+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.05','2020-11-21T16:37:03.224466+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.05','2020-11-23T21:30:22.802720+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.05','2020-11-26T06:57:38.980768+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:07:11.232189+01:00',5,40938.1255,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:12:07.629314+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:00:55.761170+01:00',5,19865.64919,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.0','2021-03-13T14:03:17.597705+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:49:35.679060+01:00',5,10863.09307,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.0','2021-03-15T00:54:26.504174+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.1','2021-03-22T05:04:10.159570+01:00',5,9222.24649,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.1','2021-03-22T06:14:00.199703+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:25:20.884459+02:00',5,15836.38195,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.1','2021-03-29T02:40:22.371983+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T22:52:17.273200+02:00',5,8818.04333,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKDecomp','1.6.1','2021-03-30T23:08:44.077066+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.05','2021-01-16T15:55:06.815680+01:00',5,10481.57332,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.05','2021-01-16T16:00:31.952925+01:00',6,1417.74601,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.05','2021-01-31T11:14:59.326634+01:00',5,9006.80324,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.05','2021-01-31T11:51:00.962725+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.607172+01:00',2,25.57413,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.647132+01:00',3,122.55111,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:31.394286+01:00',4,1112.10339,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:00.204665+01:00',5,8087.06818,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:52:48.048099+01:00',6,1564.80384,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:21:41.113748+01:00',7,123.20234,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:05:47.245788+01:00',8,79.86499,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:11.381707+01:00',9,63.28925,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:34:32.733050+01:00',10,23.70009,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.793856+02:00',3,115.26747,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:23.108911+02:00',4,1128.07833,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.243695+02:00',2,17.3636,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:03:57.410995+02:00',5,10311.31385,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-16T13:40:15.129154+02:00',6,1567.29876,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:57:19.064158+02:00',7,164.18176,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:46:50.027661+02:00',8,130.35259,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:33:53.815700+02:00',9,79.28636,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:21:48.990275+02:00',10,15.18753,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.903632+02:00',1,5.61915,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1809000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,14000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.916644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.098119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.491827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.953995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','htdLEO','1.0','2021-10-20T20:03:12.207282+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.0','2019-10-09T22:44:47.252240+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.0','2019-10-29T16:38:09.969109+01:00',6,4916.493446,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.0','2019-10-29T20:27:33.868024+01:00',7,114.288275,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.0','2019-10-29T22:46:56.768147+01:00',8,27.851185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.0','2019-10-30T00:37:01.774410+01:00',9,6.196695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.0','2019-10-30T01:59:16.555076+01:00',10,19.208501,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.04','2020-11-09T15:00:19.689749+01:00',1,17.54328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.04','2020-11-09T16:32:32.526584+01:00',2,206.47226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.04','2020-11-09T16:40:23.152335+01:00',3,6546.17968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','DetK','1.04','2020-11-09T20:02:26.715887+01:00',4,154566.38314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:32.104708+01:00',2,40.38118,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:16.705781+01:00',3,167.12087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.05','2020-11-06T07:41:07.648198+01:00',4,1850.36297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.05','2020-11-07T22:11:13.254519+01:00',5,12840.00961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.05','2020-11-16T21:15:42.408467+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.05','2020-11-18T20:17:38.570848+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.05','2020-11-21T01:57:16.260919+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.05','2020-11-23T06:02:16.453996+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.05','2020-11-25T15:54:34.460038+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:17:48.501084+01:00',5,39992.99832,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.758897+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T13:25:07.065070+01:00',5,19999.29064,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:26:03.232709+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.0','2021-03-14T19:28:29.904580+01:00',5,11151.59604,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.0','2021-03-15T04:14:59.026335+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.1','2021-03-21T23:22:23.580335+01:00',5,7064.73849,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.1','2021-03-22T11:56:06.862493+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:15:55.294484+02:00',5,15136.79414,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:32:50.650407+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.1','2021-03-30T18:37:34.154538+02:00',5,9295.44661,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:51:01.350700+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.05','2021-01-16T13:59:02.033116+01:00',5,9306.18687,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.05','2021-01-16T16:42:39.454644+01:00',6,20239.10258,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.05','2021-01-31T07:11:24.183930+01:00',5,8991.40829,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.05','2021-01-31T14:29:20.322293+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.427207+01:00',2,14.27057,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.163250+01:00',3,134.84599,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:03:34.596064+01:00',4,1198.39612,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:28:09.026590+01:00',5,8529.95972,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:12:34.758085+01:00',6,18190.19748,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:13:30.680811+01:00',7,444.66001,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:05:53.075222+01:00',8,15.99237,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:09:29.741731+01:00',9,12.4597,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.938147+01:00',10,5.74546,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.429954+02:00',3,108.36822,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:30:28.595155+02:00',4,998.86837,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.847830+02:00',2,29.89219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:36:37.416172+02:00',5,8136.96214,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:36:01.660504+02:00',6,18373.33711,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:18:47.674651+02:00',7,407.80283,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:46.319644+02:00',8,19.99491,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:13:35.680963+02:00',9,10.92267,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:36:35.075374+02:00',10,7.44916,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.955668+02:00',1,5.17223,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,1777000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.708639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.862107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.783817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.649990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','htdLEO','1.0','2021-10-20T21:25:43.756147+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.0','2019-10-09T21:36:35.862321+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.0','2019-10-29T17:44:29.686766+01:00',6,415.588649,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.0','2019-10-29T21:12:29.569082+01:00',7,69.666935,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.0','2019-10-29T23:28:17.336513+01:00',8,29.927233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.0','2019-10-30T00:53:48.601811+01:00',9,14.105526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.0','2019-10-30T02:27:10.108714+01:00',10,5.951024,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.04','2020-11-09T15:00:15.537733+01:00',1,10.60877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.04','2020-11-09T16:32:26.642562+01:00',2,212.05827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.04','2020-11-09T16:37:26.407677+01:00',3,6777.44201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','DetK','1.04','2020-11-09T19:25:08.311931+01:00',4,201591.42584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.652627+01:00',2,29.51914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.05','2020-11-05T16:29:13.051140+01:00',3,198.10666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.05','2020-11-06T03:43:50.270881+01:00',4,2045.44048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.05','2020-11-07T12:51:57.812803+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.05','2020-11-17T06:26:42.926980+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.05','2020-11-19T07:58:00.418858+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.05','2020-11-21T14:00:01.993175+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.05','2020-11-23T18:27:19.713253+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.05','2020-11-26T04:15:37.624726+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T17:10:19.451419+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.0','2021-03-12T18:54:08.498896+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T12:42:01.651344+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.0','2021-03-13T15:00:35.638815+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.0','2021-03-14T17:14:53.844071+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.0','2021-03-15T03:08:18.262913+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.1','2021-03-21T21:22:15.760638+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.1','2021-03-22T10:54:46.752278+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T00:02:36.387391+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.1','2021-03-29T04:18:07.463003+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.1','2021-03-30T17:32:04.739419+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKDecomp','1.6.1','2021-03-31T01:17:32.587063+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.05','2021-01-16T13:34:19.463343+01:00',5,9173.87713,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.05','2021-01-16T16:34:09.640675+01:00',6,626.43191,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.05','2021-01-31T04:52:32.988424+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.05','2021-01-31T14:05:59.485044+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.175148+01:00',2,15.4272,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.015072+01:00',3,117.86192,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:45.233233+01:00',4,1019.66843,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:39:00.081286+01:00',5,8422.68935,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:51:25.630084+01:00',6,615.04177,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:32:38.622492+01:00',7,161.66917,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:27:50.577170+01:00',8,72.90493,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:20:37.281290+01:00',9,20.68995,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:02:59.293884+01:00',10,11.02078,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.713809+02:00',3,114.31001,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:50.223899+02:00',4,1123.84899,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:44.887630+02:00',2,16.86734,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:57:57.180175+02:00',5,8593.70191,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:34:44.000798+02:00',6,567.08564,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:35:58.252815+02:00',7,225.23518,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-18T10:52:58.574817+02:00',8,114.47647,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:16:34.598392+02:00',9,23.16349,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:38:40.821172+02:00',10,18.72265,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.367611+02:00',1,5.68775,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,2030000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2021-03-08T19:31:15.776639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.910118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.847828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.613998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','htdLEO','1.0','2021-10-20T20:02:43.163183+02:00',5,2452179.39425,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','htdLEO','1.0','2021-10-20T20:02:43.163183+02:00',6,2452179.39425,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','htdSMT','1.0','2021-03-02T20:23:00.224448+01:00',5,2772818.52508,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-9.xml.hg','htdSMT','1.0','2021-03-02T20:23:00.224448+01:00',6,2772818.52508,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','DetK','1.0','2019-10-09T21:00:05.542827+02:00',5,1.510756,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','DetK','1.04','2020-11-09T15:00:10.961716+01:00',1,2.74095,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','DetK','1.04','2020-11-09T15:00:35.925810+01:00',2,35.14733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','DetK','1.04','2020-11-09T16:35:03.471146+01:00',3,3.39858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','DetK','1.04','2020-11-09T18:35:46.565440+01:00',4,1.77136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.744566+01:00',2,2.84836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:37.252659+01:00',3,533.71861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKDecomp','1.05','2020-11-06T00:16:24.744232+01:00',4,130.21901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKDecomp','1.05','2020-11-07T04:55:50.573871+01:00',5,99.09615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.147101+01:00',2,3.91291,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.359615+01:00',3,1.91198,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:13.945373+01:00',4,1.63473,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:03:54.811404+01:00',5,2.16492,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:33.682719+02:00',4,1.86221,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.675436+02:00',2,2.41384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.268690+02:00',3,2.01318,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:22:55.794220+02:00',5,1.94207,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.951558+02:00',1,3.02515,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','htdLEO','1.0','2021-10-20T17:31:45.260352+02:00',2,4212.52083778,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','htdLEO','1.0','2021-10-20T17:31:45.260352+02:00',3,4212.52083778,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','htdSMT','1.0','2021-03-02T19:06:28.723414+01:00',2,4443.0937767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-01.xml.hg','htdSMT','1.0','2021-03-02T19:06:28.723414+01:00',3,4443.0937767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','DetK','1.0','2019-10-10T00:23:53.704776+02:00',5,1.327255,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','DetK','1.04','2020-11-09T15:00:26.673775+01:00',1,3.54911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','DetK','1.04','2020-11-09T16:32:41.442617+01:00',2,32.0978,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','DetK','1.04','2020-11-09T17:34:16.592232+01:00',3,1.95644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','DetK','1.04','2020-11-09T21:37:20.048832+01:00',4,1.58892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:09.304843+01:00',2,6.72047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKDecomp','1.05','2020-11-05T17:54:22.326064+01:00',3,858.62847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKDecomp','1.05','2020-11-06T14:37:15.969403+01:00',4,41.95001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKDecomp','1.05','2020-11-08T12:27:07.822258+01:00',5,47.59427,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.751314+01:00',2,2.44711,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:03.447753+01:00',3,1.9878,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:40.015574+01:00',4,2.34045,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:33:51.424898+01:00',5,1.88137,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.362341+02:00',3,3.09371,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.876133+02:00',2,3.79225,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:24.585136+02:00',4,1.89707,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:19.267860+02:00',5,1.97696,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.403765+02:00',1,1.69953,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','htdLEO','1.0','2021-10-21T00:32:16.250319+02:00',2,4279.63447571,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','htdLEO','1.0','2021-10-21T00:32:16.250319+02:00',3,4279.63447571,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','htdSMT','1.0','2021-03-02T21:52:55.317188+01:00',2,4128.79037857,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-02.xml.hg','htdSMT','1.0','2021-03-02T21:52:55.317188+01:00',3,4128.79037857,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','DetK','1.0','2019-10-10T07:08:30.322540+02:00',5,1.330129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','DetK','1.04','2020-11-09T15:00:09.733711+01:00',1,4.16985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','DetK','1.04','2020-11-09T15:00:33.861802+01:00',2,35.73276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','DetK','1.04','2020-11-09T16:34:25.055003+01:00',3,1.89618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','DetK','1.04','2020-11-09T18:21:47.222429+01:00',4,1.65446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.196546+01:00',2,3.58295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:29.915757+01:00',3,440.11574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKDecomp','1.05','2020-11-05T23:12:02.649891+01:00',4,1147.54179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKDecomp','1.05','2020-11-07T02:48:46.213456+01:00',5,2.03079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.511084+01:00',2,3.98563,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.931563+01:00',3,1.97829,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:25:28.323668+01:00',4,1.57895,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:40:51.546083+01:00',5,2.39688,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:44:40.180969+02:00',4,1.77647,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.003403+02:00',2,4.21274,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:56.536597+02:00',3,2.50811,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:59:49.096732+02:00',5,1.68619,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.983544+02:00',1,2.70093,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','htdLEO','1.0','2021-10-20T17:10:04.127923+02:00',2,4721.48633003,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','htdLEO','1.0','2021-10-20T17:10:04.127923+02:00',3,4721.48633003,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','htdSMT','1.0','2021-03-02T18:38:16.729330+01:00',2,5105.07702827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-03.xml.hg','htdSMT','1.0','2021-03-02T18:38:16.729330+01:00',3,5105.07702827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','DetK','1.0','2019-10-10T00:10:47.714019+02:00',5,1.593104,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','DetK','1.04','2020-11-09T15:00:25.261770+01:00',1,4.86613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','DetK','1.04','2020-11-09T16:32:39.438610+01:00',2,31.65476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','DetK','1.04','2020-11-09T17:33:03.975968+01:00',3,1404.40856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','DetK','1.04','2020-11-09T21:21:48.277364+01:00',4,1.59404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:00.480811+01:00',2,4.20566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKDecomp','1.05','2020-11-05T17:43:12.491547+01:00',3,67434.89841,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKDecomp','1.05','2020-11-06T13:10:58.690174+01:00',4,336.38462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKDecomp','1.05','2020-11-08T09:19:01.403835+01:00',5,6.6682,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.619288+01:00',2,3.64256,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:15.671581+01:00',3,56.36899,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:10.066559+01:00',4,2.28064,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:50:55.255113+01:00',5,1.50534,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:48.738189+02:00',3,37.84227,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.224053+02:00',2,2.02053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:45.835809+02:00',4,1.77013,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:02:37.806240+02:00',5,1.44609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.759748+02:00',1,2.88504,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','htdLEO','1.0','2021-10-21T00:00:26.423822+02:00',3,10490.9949303,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','htdLEO','1.0','2021-10-21T00:00:26.423822+02:00',4,10490.9949303,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','htdSMT','1.0','2021-03-02T21:40:00.190170+01:00',3,8350.1868248,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-04.xml.hg','htdSMT','1.0','2021-03-02T21:40:00.190170+01:00',4,8350.1868248,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','DetK','1.0','2019-10-10T06:58:41.152545+02:00',5,1.757449,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','DetK','1.04','2020-11-09T15:00:08.993708+01:00',1,2.69201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','DetK','1.04','2020-11-09T15:00:33.717802+01:00',2,33.32922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','DetK','1.04','2020-11-09T16:33:54.298888+01:00',3,3.02301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','DetK','1.04','2020-11-09T17:45:17.582601+01:00',4,1.65688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:44.652536+01:00',2,5.77191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:51:29.438880+01:00',3,206.62098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKDecomp','1.05','2020-11-05T22:31:56.696924+01:00',4,259.36537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKDecomp','1.05','2020-11-07T00:59:04.584734+01:00',5,518.60501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.199075+01:00',2,4.02658,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.967523+01:00',3,2.68853,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:17:04.237839+01:00',4,2.00074,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:49.609673+01:00',5,1.72209,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:37:59.739493+02:00',4,1.43133,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.983369+02:00',2,2.18978,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.740521+02:00',3,1.87341,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:38:49.431676+02:00',5,1.50254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.471527+02:00',1,1.66116,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','htdLEO','1.0','2021-10-20T16:41:33.554110+02:00',2,4613.71612549,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','htdLEO','1.0','2021-10-20T16:41:33.554110+02:00',3,4613.71612549,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','htdSMT','1.0','2021-03-02T18:21:43.537819+01:00',2,5239.1397953,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-05.xml.hg','htdSMT','1.0','2021-03-02T18:21:43.537819+01:00',3,5239.1397953,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','DetK','1.0','2019-10-10T07:04:26.393714+02:00',5,1.518644,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','DetK','1.04','2020-11-09T15:00:09.365710+01:00',1,4.90812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','DetK','1.04','2020-11-09T15:00:33.417800+01:00',2,47.83527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','DetK','1.04','2020-11-09T16:34:13.722961+01:00',3,2.07317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','DetK','1.04','2020-11-09T17:54:45.576637+01:00',4,1.84398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:45.424539+01:00',2,4.50349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:53:57.935421+01:00',3,1640.98755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKDecomp','1.05','2020-11-05T22:54:53.510060+01:00',4,140.26516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKDecomp','1.05','2020-11-07T01:58:48.158231+01:00',5,414.82537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.723077+01:00',2,3.44893,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:39.471539+01:00',3,3.28229,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:20:13.594526+01:00',4,1.65308,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:30:34.307703+01:00',5,1.51917,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:40:59.160152+02:00',4,1.70134,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.927384+02:00',2,2.8278,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:43.444547+02:00',3,3.50891,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:49:43.374301+02:00',5,2.04048,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.203537+02:00',1,3.0215,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','htdLEO','1.0','2021-10-20T16:51:40.172174+02:00',2,4835.05344391,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','htdLEO','1.0','2021-10-20T16:51:40.172174+02:00',3,4835.05344391,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','htdSMT','1.0','2021-03-02T18:29:21.495454+01:00',2,4777.75263786,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-06.xml.hg','htdSMT','1.0','2021-03-02T18:29:21.495454+01:00',3,4777.75263786,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','DetK','1.0','2019-10-09T21:13:42.373626+02:00',5,1.287071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','DetK','1.04','2020-11-09T15:00:11.169717+01:00',1,2.66857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','DetK','1.04','2020-11-09T15:00:35.129807+01:00',2,41.46365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','DetK','1.04','2020-11-09T16:35:10.487172+01:00',3,2.3177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','DetK','1.04','2020-11-09T18:35:47.533443+01:00',4,1.61982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.856566+01:00',2,7.31678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:26.905059+01:00',3,207.91287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKDecomp','1.05','2020-11-06T00:31:59.323706+01:00',4,522.26049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKDecomp','1.05','2020-11-07T05:24:50.952383+01:00',5,254.29436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.035100+01:00',2,3.8446,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.187626+01:00',3,2.11816,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:35.753673+01:00',4,1.59878,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:09:13.624630+01:00',5,1.55038,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:54:46.787210+02:00',4,1.62103,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.707447+02:00',2,2.55974,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:25.228709+02:00',3,2.17708,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:28:27.879531+02:00',5,1.60017,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.035559+02:00',1,1.51505,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','htdLEO','1.0','2021-10-20T17:37:53.985607+02:00',2,4336.41028404,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','htdLEO','1.0','2021-10-20T17:37:53.985607+02:00',3,4336.41028404,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','htdSMT','1.0','2021-03-02T19:10:51.884373+01:00',2,4623.30436707,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-07.xml.hg','htdSMT','1.0','2021-03-02T19:10:51.884373+01:00',3,4623.30436707,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','DetK','1.0','2019-10-10T06:24:25.781578+02:00',5,1.016548,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','DetK','1.04','2020-11-09T15:00:06.337698+01:00',1,2.80416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','DetK','1.04','2020-11-09T15:00:29.637786+01:00',2,29.82515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','DetK','1.04','2020-11-09T16:32:45.694633+01:00',3,3.13408,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','DetK','1.04','2020-11-09T17:35:54.560587+01:00',4,1.67431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','DetK','1.04','2020-11-09T21:55:11.208868+01:00',5,1.46605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.760490+01:00',2,7.31746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:34.013150+01:00',3,145.06377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKDecomp','1.05','2020-11-05T19:43:58.862967+01:00',4,38.52903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKDecomp','1.05','2020-11-06T19:06:41.889912+01:00',5,1.22677,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.107035+01:00',2,4.19994,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.151411+01:00',3,3.66374,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:57.506119+01:00',4,2.44444,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:55.606105+01:00',5,2.1972,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:47.124375+02:00',4,1.70206,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.195264+02:00',2,2.07515,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:48.036332+02:00',3,2.1266,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:35:43.384392+02:00',5,2.20555,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.475491+02:00',1,3.10275,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','htdLEO','1.0','2021-10-20T15:20:14.213667+02:00',2,4426.85413361,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','htdLEO','1.0','2021-10-20T15:20:14.213667+02:00',3,4426.85413361,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','htdSMT','1.0','2021-03-02T18:10:00.015246+01:00',2,4046.08774185,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-08.xml.hg','htdSMT','1.0','2021-03-02T18:10:00.015246+01:00',3,4046.08774185,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','DetK','1.0','2019-10-10T00:15:49.335078+02:00',5,0.980983,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','DetK','1.04','2020-11-09T15:00:25.577771+01:00',1,2.74121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','DetK','1.04','2020-11-09T16:32:39.190609+01:00',2,34.13171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','DetK','1.04','2020-11-09T17:33:12.035997+01:00',3,3.24097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','DetK','1.04','2020-11-09T21:22:50.821597+01:00',4,1.51706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.268818+01:00',2,5.53043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:05.771973+01:00',3,266.71289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKDecomp','1.05','2020-11-06T13:24:14.129127+01:00',4,71.77884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKDecomp','1.05','2020-11-08T09:59:23.040764+01:00',5,187.92541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.023293+01:00',2,2.364,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:24.679613+01:00',3,1.85621,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:38.606667+01:00',4,1.83314,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:56:51.352464+01:00',5,1.67029,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:56.898218+02:00',3,3.1231,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:40.920071+02:00',2,3.26131,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:26:27.679971+02:00',4,1.43455,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:06:30.423140+02:00',5,1.31286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.067753+02:00',1,2.90878,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','htdLEO','1.0','2021-10-21T00:09:15.941626+02:00',2,4768.35203171,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','htdLEO','1.0','2021-10-21T00:09:15.941626+02:00',3,4768.35203171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','htdSMT','1.0','2021-03-02T21:42:17.334705+01:00',2,5014.89210129,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-09.xml.hg','htdSMT','1.0','2021-03-02T21:42:17.334705+01:00',3,5014.89210129,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','DetK','1.0','2019-10-09T21:55:41.946228+02:00',5,5.79465,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','DetK','1.04','2020-11-09T15:00:15.293732+01:00',1,2.82097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','DetK','1.04','2020-11-09T16:33:08.762719+01:00',2,66.00177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','DetK','1.04','2020-11-09T16:37:36.711716+01:00',3,2.62267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','DetK','1.04','2020-11-09T19:22:52.099448+01:00',4,1.59324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:11.420634+01:00',2,7.64655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKDecomp','1.05','2020-11-05T16:31:44.459697+01:00',3,668.70895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKDecomp','1.05','2020-11-06T03:59:03.610309+01:00',4,1136.85998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKDecomp','1.05','2020-11-07T13:39:53.311562+01:00',5,1.85854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.135152+01:00',2,2.32141,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.495085+01:00',3,3.29358,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:41.573440+01:00',4,2.11646,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:49:51.507807+01:00',5,1.52642,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.301818+02:00',3,3.35769,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:40.764086+02:00',4,2.40494,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.575651+02:00',2,4.25662,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:07:38.082380+02:00',5,1.93127,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.443615+02:00',1,1.63424,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','htdLEO','1.0','2021-10-20T19:30:17.928557+02:00',2,4913.82169724,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','htdLEO','1.0','2021-10-20T19:30:17.928557+02:00',3,4913.82169724,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','htdSMT','1.0','2021-03-02T19:38:54.522591+01:00',2,4502.79426575,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-10.xml.hg','htdSMT','1.0','2021-03-02T19:38:54.522591+01:00',3,4502.79426575,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','DetK','1.0','2019-10-09T20:55:40.629919+02:00',5,1.528462,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','DetK','1.04','2020-11-09T15:00:19.733749+01:00',1,2.76656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','DetK','1.04','2020-11-09T16:32:32.578584+01:00',2,32.20088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','DetK','1.04','2020-11-09T16:40:33.128372+01:00',3,1.69633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','DetK','1.04','2020-11-09T20:10:47.697673+01:00',4,1.61626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.184712+01:00',2,7.56931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKDecomp','1.05','2020-11-05T17:00:39.890089+01:00',3,87.67631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKDecomp','1.05','2020-11-06T08:03:06.713109+01:00',4,105.54943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKDecomp','1.05','2020-11-07T22:29:00.098539+01:00',5,124.49878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.127210+01:00',2,2.20867,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.335258+01:00',3,4.33773,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:20.896234+01:00',4,2.4727,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:35:51.672362+01:00',5,2.29082,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.045960+02:00',3,2.70097,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:42.855430+02:00',4,2.01904,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.739833+02:00',2,2.58944,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:42:27.209530+02:00',5,1.67378,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.823672+02:00',1,2.8253,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','htdLEO','1.0','2021-10-20T21:32:28.601528+02:00',2,4337.49985695,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','htdLEO','1.0','2021-10-20T21:32:28.601528+02:00',3,4337.49985695,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','htdSMT','1.0','2021-03-02T20:33:54.862931+01:00',2,4350.54302216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-11.xml.hg','htdSMT','1.0','2021-03-02T20:33:54.862931+01:00',3,4350.54302216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','DetK','1.0','2019-10-09T21:21:41.231266+02:00',5,2.65788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','DetK','1.04','2020-11-09T15:00:12.669722+01:00',1,2.62903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','DetK','1.04','2020-11-09T15:00:38.249819+01:00',2,30.20227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','DetK','1.04','2020-11-09T16:35:53.679332+01:00',3,2.01072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','DetK','1.04','2020-11-09T18:37:49.405882+01:00',4,1.67587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.224586+01:00',2,12.83358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:48.847323+01:00',3,780.15063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKDecomp','1.05','2020-11-06T01:33:55.037600+01:00',4,284.15753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKDecomp','1.05','2020-11-07T08:00:51.895437+01:00',5,1.18493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.811118+01:00',2,4.04607,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.515685+01:00',3,9.59234,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:35.427210+01:00',4,1.75745,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:41:14.479995+01:00',5,2.57993,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:03:02.597049+02:00',4,1.74766,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.211525+02:00',2,3.54009,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:56.460830+02:00',3,5.72676,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:50.258845+02:00',5,2.36077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.199581+02:00',1,2.83732,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','htdLEO','1.0','2021-10-20T18:20:57.378395+02:00',2,4886.45029068,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','htdLEO','1.0','2021-10-20T18:20:57.378395+02:00',3,4886.45029068,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','htdSMT','1.0','2021-03-02T19:11:57.724613+01:00',2,4898.73433113,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-12.xml.hg','htdSMT','1.0','2021-03-02T19:11:57.724613+01:00',3,4898.73433113,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','DetK','1.0','2019-10-09T22:21:41.923534+02:00',5,2.292392,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','DetK','1.04','2020-11-09T15:00:16.773738+01:00',1,3.55629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','DetK','1.04','2020-11-09T16:32:28.410569+01:00',2,29.57097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','DetK','1.04','2020-11-09T16:38:30.067914+01:00',3,2.34543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','DetK','1.04','2020-11-09T19:36:48.314413+01:00',4,1.76846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.092654+01:00',2,7.29271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:42.321452+01:00',3,560.63325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKDecomp','1.05','2020-11-06T04:35:21.690482+01:00',4,838.55507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKDecomp','1.05','2020-11-07T16:01:55.087727+01:00',5,190.78903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.455168+01:00',2,2.24988,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.367131+01:00',3,3.59157,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:29.842280+01:00',4,2.47029,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:27:51.744632+01:00',5,1.34365,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.693856+02:00',3,3.26522,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:21.576905+02:00',4,1.87447,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.195695+02:00',2,4.14198,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:03:45.562951+02:00',5,2.31958,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.883631+02:00',1,3.00749,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','htdLEO','1.0','2021-10-20T20:03:10.879277+02:00',2,4435.29248238,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','htdLEO','1.0','2021-10-20T20:03:10.879277+02:00',3,4435.29248238,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','htdSMT','1.0','2021-03-02T20:05:12.892448+01:00',2,4814.57686424,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-13.xml.hg','htdSMT','1.0','2021-03-02T20:05:12.892448+01:00',3,4814.57686424,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','DetK','1.0','2019-10-09T23:23:46.856245+02:00',5,1.726495,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','DetK','1.04','2020-11-09T15:00:22.749760+01:00',1,2.73632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','DetK','1.04','2020-11-09T16:32:36.126598+01:00',2,35.46026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','DetK','1.04','2020-11-09T17:32:51.451922+01:00',3,2.1518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','DetK','1.04','2020-11-09T20:41:48.916439+01:00',4,1.60014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.868766+01:00',2,5.47292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKDecomp','1.05','2020-11-05T17:16:37.441621+01:00',3,158.51839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKDecomp','1.05','2020-11-06T10:55:57.060084+01:00',4,1070.43892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKDecomp','1.05','2020-11-08T04:17:02.288478+01:00',5,77.41829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.615248+01:00',2,4.09689,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:22.195387+01:00',3,3.47142,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:10.317431+01:00',4,1.60178,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:48:45.321006+01:00',5,1.70234,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.690061+02:00',3,1.67109,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.399934+02:00',2,3.14846,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:08.930042+02:00',4,1.98432,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:56:31.646846+02:00',5,1.68928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.907712+02:00',1,1.47831,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','htdLEO','1.0','2021-10-20T22:58:12.479088+02:00',2,4245.13053894,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','htdLEO','1.0','2021-10-20T22:58:12.479088+02:00',3,4245.13053894,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','htdSMT','1.0','2021-03-02T21:12:55.211841+01:00',2,4129.53495979,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-14.xml.hg','htdSMT','1.0','2021-03-02T21:12:55.211841+01:00',3,4129.53495979,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','DetK','1.0','2019-10-10T06:23:28.453382+02:00',5,1.156314,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','DetK','1.04','2020-11-09T15:00:29.829787+01:00',2,32.67191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','DetK','1.04','2020-11-09T15:00:36.369812+01:00',1,2.74242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','DetK','1.04','2020-11-09T16:32:46.006634+01:00',3,2.0448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','DetK','1.04','2020-11-09T17:35:48.552565+01:00',4,1.40748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','DetK','1.04','2020-11-09T21:53:50.316562+01:00',5,4.38729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.244492+01:00',2,6.77664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:26.581123+01:00',3,426.56916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKDecomp','1.05','2020-11-05T19:31:58.752235+01:00',4,196.24193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKDecomp','1.05','2020-11-06T18:48:42.461870+01:00',5,242.70908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.531033+01:00',2,2.42605,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.519405+01:00',3,4.1846,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:46.670080+01:00',4,1.75413,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:14:46.394069+01:00',5,1.80316,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:36.520336+02:00',4,1.73414,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.507257+02:00',2,2.34099,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.224324+02:00',3,5.0452,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:34:39.468138+02:00',5,2.04171,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.691488+02:00',1,1.53695,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','htdLEO','1.0','2021-10-20T15:19:04.453434+02:00',2,4501.91783905,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','htdLEO','1.0','2021-10-20T15:19:04.453434+02:00',3,4501.91783905,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','htdSMT','1.0','2021-03-02T18:10:00.927250+01:00',2,4149.37257767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-15.xml.hg','htdSMT','1.0','2021-03-02T18:10:00.927250+01:00',3,4149.37257767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','DetK','1.0','2019-10-09T21:21:40.703264+02:00',5,1.683172,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','DetK','1.04','2020-11-09T15:00:12.165720+01:00',1,5.04336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','DetK','1.04','2020-11-09T15:00:36.617812+01:00',2,35.51818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','DetK','1.04','2020-11-09T16:35:42.663291+01:00',3,1.65803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','DetK','1.04','2020-11-09T18:37:47.117874+01:00',4,1.58627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.908581+01:00',2,4.53599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:56.638697+01:00',3,1702.39942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKDecomp','1.05','2020-11-06T01:14:14.145167+01:00',4,221.15173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKDecomp','1.05','2020-11-07T07:32:52.769161+01:00',5,473.89162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.731114+01:00',2,3.96441,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.111673+01:00',3,2.15467,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:40:38.731003+01:00',4,1.44085,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:36:25.086888+01:00',5,1.98176,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:01:52.668789+02:00',4,2.48126,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.139509+02:00',2,2.61836,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.312802+02:00',3,1.74767,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:57:11.738236+02:00',5,1.89907,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.035573+02:00',1,1.62223,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','htdLEO','1.0','2021-10-20T18:12:10.420602+02:00',2,4128.28326225,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','htdLEO','1.0','2021-10-20T18:12:10.420602+02:00',3,4128.28326225,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','htdSMT','1.0','2021-03-02T19:11:35.128531+01:00',2,4318.63903999,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-16.xml.hg','htdSMT','1.0','2021-03-02T19:11:35.128531+01:00',3,4318.63903999,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','DetK','1.0','2019-10-09T22:22:41.603736+02:00',5,1.979091,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','DetK','1.04','2020-11-09T15:00:17.337740+01:00',1,3.2609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','DetK','1.04','2020-11-09T16:32:28.754570+01:00',2,33.10288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','DetK','1.04','2020-11-09T16:38:44.223967+01:00',3,18.93949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','DetK','1.04','2020-11-09T19:37:52.486641+01:00',4,1.69537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:18.696660+01:00',2,4.41143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:29.941628+01:00',3,377.61964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKDecomp','1.05','2020-11-06T04:56:13.035182+01:00',4,266.82438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKDecomp','1.05','2020-11-07T16:50:54.534833+01:00',5,86.47462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.827176+01:00',2,3.52258,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.735143+01:00',3,3.35152,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:22.078473+01:00',4,1.78946,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:32:50.957790+01:00',5,2.39785,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.357866+02:00',3,2.66024,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:12.565094+02:00',4,2.5304,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.119710+02:00',2,3.72928,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:15:47.365658+02:00',5,1.65536,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.015639+02:00',1,2.83474,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','htdLEO','1.0','2021-10-20T20:20:33.342826+02:00',2,4888.93532753,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','htdLEO','1.0','2021-10-20T20:20:33.342826+02:00',3,4888.93532753,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','htdSMT','1.0','2021-03-02T20:11:55.029956+01:00',2,4414.77823257,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-17.xml.hg','htdSMT','1.0','2021-03-02T20:11:55.029956+01:00',3,4414.77823257,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','DetK','1.0','2019-10-10T06:17:43.572204+02:00',5,1.33987,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','DetK','1.04','2020-11-09T15:00:11.225717+01:00',1,2.37681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','DetK','1.04','2020-11-09T15:00:35.105807+01:00',2,43.83966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','DetK','1.04','2020-11-09T16:35:10.403172+01:00',3,1.72816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','DetK','1.04','2020-11-09T18:36:37.653624+01:00',4,1.61306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:52.764566+01:00',2,3.45623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKDecomp','1.05','2020-11-05T16:01:26.277056+01:00',3,735.61524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKDecomp','1.05','2020-11-06T00:32:15.819768+01:00',4,42.05171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKDecomp','1.05','2020-11-07T05:24:50.264380+01:00',5,2.37964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.891100+01:00',2,2.45333,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.959625+01:00',3,2.37722,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:35.257671+01:00',4,1.96003,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:09:13.180628+01:00',5,1.7198,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:54:46.607210+02:00',4,1.59239,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.519447+02:00',2,2.26287,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:25.016708+02:00',3,2.38384,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:28:27.467530+02:00',5,1.42921,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.927558+02:00',1,1.50697,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','htdLEO','1.0','2021-10-20T17:37:47.921587+02:00',2,4611.68336868,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','htdLEO','1.0','2021-10-20T17:37:47.921587+02:00',3,4611.68336868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','htdSMT','1.0','2021-03-02T19:10:52.076374+01:00',2,4242.34032631,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-18.xml.hg','htdSMT','1.0','2021-03-02T19:10:52.076374+01:00',3,4242.34032631,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','DetK','1.0','2019-10-09T23:58:46.323502+02:00',5,1.346786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','DetK','1.04','2020-11-09T15:00:25.093769+01:00',1,2.44228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','DetK','1.04','2020-11-09T16:32:39.074609+01:00',2,34.28913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','DetK','1.04','2020-11-09T17:32:58.939950+01:00',3,1.72147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','DetK','1.04','2020-11-09T21:14:49.775800+01:00',4,1.78456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.492808+01:00',2,4.64431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKDecomp','1.05','2020-11-05T17:41:46.063221+01:00',3,384.77505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKDecomp','1.05','2020-11-06T13:04:41.112774+01:00',4,77.77136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKDecomp','1.05','2020-11-08T08:54:01.526346+01:00',5,2.31687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.479284+01:00',2,2.31741,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:08.835556+01:00',3,2.26219,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:07:16.942359+01:00',4,1.51674,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:44:44.589707+01:00',5,1.73382,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.982171+02:00',3,2.21761,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.516046+02:00',2,3.40659,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:24:46.447580+02:00',4,2.0646,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:55:02.800480+02:00',5,2.36588,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.927742+02:00',1,1.54625,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','htdLEO','1.0','2021-10-20T23:56:17.010972+02:00',2,4614.99071121,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','htdLEO','1.0','2021-10-20T23:56:17.010972+02:00',3,4614.99071121,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','htdSMT','1.0','2021-03-02T21:38:28.157810+01:00',2,4265.60640335,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-19.xml.hg','htdSMT','1.0','2021-03-02T21:38:28.157810+01:00',3,4265.60640335,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','DetK','1.0','2019-10-10T07:10:29.974947+02:00',5,1.360662,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','DetK','1.04','2020-11-09T15:00:09.997712+01:00',1,4.86305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','DetK','1.04','2020-11-09T15:00:34.905806+01:00',2,43.49932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','DetK','1.04','2020-11-09T16:34:34.067036+01:00',3,1.80068,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','DetK','1.04','2020-11-09T18:25:51.847305+01:00',4,1.9569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.948552+01:00',2,6.0071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:43.583807+01:00',3,534.96292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKDecomp','1.05','2020-11-05T23:23:39.692476+01:00',4,179.4894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKDecomp','1.05','2020-11-07T03:05:46.005258+01:00',5,80.59096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.203086+01:00',2,2.18471,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.367572+01:00',3,2.73378,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:52.255974+01:00',4,1.78621,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:43:05.698600+01:00',5,1.81725,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:45:42.629200+02:00',4,1.83114,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.635406+02:00',2,2.80489,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:00.408612+02:00',3,2.68869,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:03:12.557548+02:00',5,1.53522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.675543+02:00',1,2.90752,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','htdLEO','1.0','2021-10-20T17:13:31.712627+02:00',2,4838.19913864,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','htdLEO','1.0','2021-10-20T17:13:31.712627+02:00',3,4838.19913864,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','htdSMT','1.0','2021-03-02T18:38:51.937455+01:00',2,4377.99549103,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-8-20-5-18-800-20.xml.hg','htdSMT','1.0','2021-03-02T18:38:51.937455+01:00',3,4377.99549103,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','DetK','1.0','2019-10-09T20:55:40.773919+02:00',5,0.150582,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','DetK','1.04','2020-11-09T15:00:10.825715+01:00',1,0.19318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','DetK','1.04','2020-11-09T15:00:34.549805+01:00',2,0.1559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','DetK','1.04','2020-11-09T18:34:53.881250+01:00',4,0.1336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','DetK','1.04','2020-12-02T11:36:10.606483+01:00',3,0.1551,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.05','2020-11-05T15:40:50.664558+01:00',2,0.23576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.05','2020-11-05T15:57:51.592274+01:00',3,0.24839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.05','2020-11-05T23:55:15.695518+01:00',4,0.06753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.05','2020-11-07T04:14:41.576647+01:00',5,0.0767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.975616+01:00',2,0.18726,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.808575+01:00',2,0.29347,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.119692+01:00',2,0.56053,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.6.1','2021-03-21T14:11:29.609209+01:00',2,0.33109,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.6.1','2021-03-28T19:24:48.142190+02:00',2,0.29662,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.269351+02:00',2,0.56207,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.05','2021-01-16T12:49:56.812802+01:00',2,0.49709,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.05','2021-01-30T13:14:56.504610+01:00',2,0.48664,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.075093+01:00',2,0.39428,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.395605+01:00',3,0.46875,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.6.0','2021-02-21T16:32:18.409169+01:00',4,0.12269,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.6.0','2021-02-21T21:01:50.426926+01:00',5,0.1289,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.6.1','2021-04-15T12:51:01.078377+02:00',4,0.1365,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.327427+02:00',2,0.40414,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.6.1','2021-04-15T14:12:15.768672+02:00',3,0.33911,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.6.1','2021-04-15T17:20:15.365587+02:00',5,0.1274,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.123552+02:00',1,0.58293,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','htdLEO','1.0','2021-10-20T17:26:15.939230+02:00',1,15400.7816315,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','htdLEO','1.0','2021-10-20T17:26:15.939230+02:00',2,15400.7816315,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','htdSMT','1.0','2021-03-02T19:02:20.190510+01:00',1,13181.5803051,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0001.hg','htdSMT','1.0','2021-03-02T19:02:20.190510+01:00',2,13181.5803051,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','DetK','1.0','2019-10-09T22:22:44.715747+02:00',5,0.015502,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','DetK','1.04','2020-11-09T15:00:17.965742+01:00',1,0.25889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','DetK','1.04','2020-11-09T16:32:30.638577+01:00',2,0.139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','DetK','1.04','2020-11-09T16:39:29.904137+01:00',3,0.1349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','DetK','1.04','2020-11-09T19:41:46.219471+01:00',4,0.18985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKDecomp','1.05','2020-11-05T15:41:23.308676+01:00',2,0.15472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKDecomp','1.05','2020-11-05T16:47:28.631172+01:00',3,0.13736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKDecomp','1.05','2020-11-06T05:59:13.113379+01:00',4,0.14433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKDecomp','1.05','2020-11-07T18:41:58.943816+01:00',5,0.25293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.639190+01:00',2,0.25084,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKHybrid','1.6.0','2021-02-21T15:46:24.751179+01:00',3,0.12061,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKHybrid','1.6.0','2021-02-21T16:58:56.903042+01:00',4,0.16262,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKHybrid','1.6.0','2021-02-21T23:49:51.041734+01:00',5,0.14635,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.625900+02:00',3,0.21818,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKHybrid','1.6.1','2021-04-15T13:23:59.153712+02:00',4,0.28234,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKHybrid','1.6.1','2021-04-15T14:08:18.443756+02:00',2,0.29422,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKHybrid','1.6.1','2021-04-15T20:58:49.263437+02:00',5,0.17527,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.387648+02:00',1,0.13632,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','htdLEO','1.0','2021-10-20T20:47:07.396250+02:00',0,332.159280777,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','htdLEO','1.0','2021-10-20T20:47:07.396250+02:00',1,332.159280777,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0002.hg','htdSMT','1.0','2021-03-02T20:15:03.442662+01:00',1,301.264286041,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.0','2019-10-09T23:23:39.636220+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.0','2019-10-29T12:14:30.598750+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.0','2019-10-29T18:34:28.597048+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.0','2019-10-29T21:35:29.589720+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.0','2019-10-29T23:41:10.559119+01:00',9,250801.605142,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.0','2019-10-30T01:13:29.721807+01:00',10,1084.88544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.04','2020-11-09T15:00:21.901757+01:00',1,28.84574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.04','2020-11-09T16:32:34.702592+01:00',2,525.09105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.04','2020-11-09T17:33:04.035968+01:00',3,14175.17467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','DetK','1.04','2020-11-09T20:42:33.580602+01:00',4,285718.97026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKDecomp','1.05','2020-11-05T15:41:43.112748+01:00',2,98.68124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKDecomp','1.05','2020-11-05T17:08:07.427741+01:00',3,650.74428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKDecomp','1.05','2020-11-06T10:09:02.921503+01:00',4,7448.71366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKDecomp','1.05','2020-11-08T02:37:13.270235+01:00',5,71911.57133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKDecomp','1.05','2020-11-15T15:28:05.720221+01:00',6,436295.8715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKDecomp','1.05','2020-11-17T13:49:53.309163+01:00',7,2717023.65179,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKDecomp','1.05','2020-11-19T15:51:03.363572+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKDecomp','1.05','2020-11-21T22:10:05.390906+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKDecomp','1.05','2020-11-24T03:37:23.324804+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.219236+01:00',2,66.03931,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.099343+01:00',3,404.66888,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.0','2021-02-21T18:02:01.685173+01:00',4,3819.58198,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.0','2021-02-22T01:29:19.488582+01:00',5,37585.05703,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.0','2021-02-22T10:00:44.230017+01:00',6,321748.96849,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.0','2021-02-23T04:22:51.134047+01:00',7,1867852.49872,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.0','2021-02-23T17:57:15.227495+01:00',8,2086384.58778,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.0','2021-02-24T07:13:49.301251+01:00',9,64203.56218,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.0','2021-02-24T20:00:59.108392+01:00',10,4351.19266,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.342026+02:00',3,388.35974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.903902+02:00',2,33.44449,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-15T14:16:00.133543+02:00',4,3834.75349,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-15T22:37:29.278398+02:00',5,38275.17411,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-17T01:28:53.936666+02:00',6,291704.45716,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-17T16:07:44.391748+02:00',7,2034687.3297,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-18T03:08:34.160000+02:00',10,3834.25358,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-18T15:47:12.089314+02:00',8,2066194.36314,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-19T15:54:38.496038+02:00',9,62226.46698,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.647700+02:00',1,16.11636,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2018-09-30 20:49:31',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2018-09-30 20:49:47',3,52000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2018-09-30 20:50:02',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2018-09-30 20:50:08',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2021-03-08T20:33:10.534254+01:00',9,28000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','NewDetK','1.0','2021-03-08T21:33:21.647835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','htdLEO','1.0','2021-10-20T22:33:08.145947+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','DetK','1.0','2019-10-09T23:37:48.319146+02:00',5,1.332314,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','DetK','1.04','2020-11-09T15:00:24.173766+01:00',1,1.39544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','DetK','1.04','2020-11-09T16:32:36.626600+01:00',2,12.92636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','DetK','1.04','2020-11-09T17:32:53.751930+01:00',3,1.06649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','DetK','1.04','2020-11-09T20:54:47.351301+01:00',4,1.3103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKDecomp','1.05','2020-11-05T15:41:55.356793+01:00',2,2.66207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKDecomp','1.05','2020-11-05T17:35:36.041826+01:00',3,106.40717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKDecomp','1.05','2020-11-06T12:18:40.166530+01:00',4,180.82635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKDecomp','1.05','2020-11-08T07:14:21.428288+01:00',5,137.57556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.839271+01:00',2,1.70432,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKHybrid','1.6.0','2021-02-21T15:47:50.403489+01:00',3,1.12167,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKHybrid','1.6.0','2021-02-21T18:05:36.381981+01:00',4,1.36778,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKHybrid','1.6.0','2021-02-22T02:25:36.001355+01:00',5,1.00471,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.486129+02:00',3,2.00345,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.344018+02:00',2,1.61416,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKHybrid','1.6.1','2021-04-15T14:22:10.858978+02:00',4,1.59092,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKHybrid','1.6.1','2021-04-15T23:40:17.645056+02:00',5,1.40847,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.319732+02:00',1,1.04706,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','NewDetK','1.0','2018-09-30 20:49:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','htdLEO','1.0','2021-10-20T23:38:24.991318+02:00',2,74131.4768791,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','htdLEO','1.0','2021-10-20T23:38:24.991318+02:00',3,74131.4768791,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','htdSMT','1.0','2021-03-02T21:28:45.095537+01:00',2,72883.8942051,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0004.hg','htdSMT','1.0','2021-03-02T21:28:45.095537+01:00',3,72883.8942051,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','DetK','1.0','2019-10-10T07:02:48.573383+02:00',5,1.342564996197,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','DetK','1.04','2020-11-09T15:00:07.409702+01:00',1,10.53764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','DetK','1.04','2020-11-09T15:00:31.877795+01:00',2,198.13811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','DetK','1.04','2020-11-09T16:33:25.750782+01:00',3,8760.6668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','DetK','1.04','2020-11-09T17:42:20.473966+01:00',4,260922.46754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKDecomp','1.05','2020-11-05T15:40:38.904516+01:00',2,32.00858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKDecomp','1.05','2020-11-05T15:47:45.902064+01:00',3,162.65701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKDecomp','1.05','2020-11-05T21:27:50.030506+01:00',4,3534.43144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKDecomp','1.05','2020-11-06T22:36:43.504725+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.099061+01:00',2,19.8031,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.831475+01:00',3,117.9659,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKHybrid','1.6.0','2021-02-21T16:10:52.768492+01:00',4,1517.25948,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKHybrid','1.6.0','2021-02-21T19:55:26.431539+01:00',5,3525.83886,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKHybrid','1.6.1','2021-04-15T12:32:50.750363+02:00',4,1468.68147,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.971327+02:00',2,16.43222,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKHybrid','1.6.1','2021-04-15T14:11:18.752451+02:00',3,152.66689,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKHybrid','1.6.1','2021-04-15T16:14:02.485691+02:00',5,3417.06161,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.195515+02:00',1,4.14351,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','NewDetK','1.0','2018-09-30 20:49:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','NewDetK','1.0','2018-09-30 20:49:47',3,42000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','NewDetK','1.0','2018-09-30 20:50:02',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','NewDetK','1.0','2018-09-30 20:50:08',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','htdLEO','1.0','2021-10-20T16:17:20.773188+02:00',4,121535.685301,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','htdLEO','1.0','2021-10-20T16:17:20.773188+02:00',5,121535.685301,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','htdSMT','1.0','2021-03-02T18:12:34.831815+01:00',4,71147.2005844,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0005.hg','htdSMT','1.0','2021-03-02T18:12:34.831815+01:00',5,71147.2005844,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','DetK','1.0','2019-10-10T06:06:26.273898+02:00',5,2.82825,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','DetK','1.04','2020-11-09T15:00:03.981689+01:00',1,3.93703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','DetK','1.04','2020-11-09T15:00:27.989780+01:00',2,56.50922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','DetK','1.04','2020-11-09T16:32:42.634622+01:00',3,832.04766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','DetK','1.04','2020-11-09T17:35:19.324460+01:00',4,19431.88746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','DetK','1.04','2020-11-09T21:43:48.986284+01:00',5,2.82999,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKDecomp','1.05','2020-11-05T15:40:24.996465+01:00',2,11.49282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKDecomp','1.05','2020-11-05T15:42:17.336872+01:00',3,55.90164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKDecomp','1.05','2020-11-05T18:06:59.600901+01:00',4,219.33037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKDecomp','1.05','2020-11-06T15:47:52.197222+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKHybrid','1.6.0','2021-02-21T15:27:15.995016+01:00',2,7.29861,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.099337+01:00',3,28.00412,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKHybrid','1.6.0','2021-02-21T15:50:24.884048+01:00',4,163.88182,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKHybrid','1.6.0','2021-02-21T18:16:48.604544+01:00',5,6.95079,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKHybrid','1.6.1','2021-04-15T12:15:23.438534+02:00',4,170.6357,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKHybrid','1.6.1','2021-04-15T14:05:32.843130+02:00',2,6.43142,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKHybrid','1.6.1','2021-04-15T14:10:13.192196+02:00',3,35.20345,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKHybrid','1.6.1','2021-04-15T14:36:06.326242+02:00',5,7.48311,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.871466+02:00',1,4.10984,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','NewDetK','1.0','2018-09-30 20:49:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','NewDetK','1.0','2018-09-30 20:49:56',4,502000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','NewDetK','1.0','2018-09-30 20:50:02',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','htdLEO','1.0','2021-10-20T15:12:53.192194+02:00',4,30941.6177273,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','htdLEO','1.0','2021-10-20T15:12:53.192194+02:00',5,30941.6177273,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','htdSMT','1.0','2021-03-02T18:10:22.231328+01:00',4,27411.4277363,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0006.hg','htdSMT','1.0','2021-03-02T18:10:22.231328+01:00',5,27411.4277363,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','DetK','1.0','2019-10-10T00:25:03.505021+02:00',5,0.012214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','DetK','1.04','2020-11-09T15:00:27.241777+01:00',1,0.03547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','DetK','1.04','2020-11-09T16:32:41.662618+01:00',2,0.02152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','DetK','1.04','2020-11-09T17:34:23.312256+01:00',3,0.03276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','DetK','1.04','2020-11-09T21:38:49.645165+01:00',4,0.0194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKDecomp','1.05','2020-11-05T15:42:10.832849+01:00',2,0.02066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKDecomp','1.05','2020-11-05T17:55:26.082303+01:00',3,0.01825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKDecomp','1.05','2020-11-06T14:43:42.422843+01:00',4,0.03279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKDecomp','1.05','2020-11-08T12:47:06.854801+01:00',5,0.02598,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.395320+01:00',2,0.02363,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.487779+01:00',3,0.02889,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKHybrid','1.6.0','2021-02-21T18:13:09.663688+01:00',4,0.03743,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKHybrid','1.6.0','2021-02-22T03:36:34.241517+01:00',5,0.03619,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKHybrid','1.6.1','2021-04-15T12:14:38.310370+02:00',3,0.06357,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.740148+02:00',2,0.03093,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKHybrid','1.6.1','2021-04-15T14:31:57.897267+02:00',4,0.04874,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKHybrid','1.6.1','2021-04-16T00:46:42.204404+02:00',5,0.03453,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.759774+02:00',1,0.07967,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0007.hg','htdLEO','1.0','2021-10-21T09:48:26.949421+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.0','2019-10-09T23:25:11.676538+02:00',5,77389.22891,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.0','2019-10-29T15:31:24.515384+01:00',6,504790.872297,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.0','2019-10-29T19:20:41.050486+01:00',7,11679.055767,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.0','2019-10-29T21:57:18.846123+01:00',8,52.30339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.0','2019-10-29T23:49:16.380753+01:00',9,3.58851,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.0','2019-10-30T01:30:08.333181+01:00',10,3.522923,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.04','2020-11-09T15:00:23.025761+01:00',1,5.82996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.04','2020-11-09T16:32:35.262594+01:00',2,56.91923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.04','2020-11-09T17:32:52.323925+01:00',3,614.75882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','DetK','1.04','2020-11-09T20:43:50.088880+01:00',4,8479.01779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.05','2020-11-05T15:41:48.876769+01:00',2,9.42954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.05','2020-11-05T17:18:23.458011+01:00',3,60.45429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.05','2020-11-06T11:04:15.421946+01:00',4,201.00803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.05','2020-11-08T04:42:01.790084+01:00',5,797.07299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.05','2020-11-15T23:50:37.452518+01:00',6,2569.62679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.05','2020-11-17T23:02:16.593553+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.05','2020-11-20T02:39:48.980090+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.05','2020-11-22T08:31:48.518586+01:00',9,935217.96496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.05','2020-11-24T16:12:29.116632+01:00',10,1070072.23302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.0','2021-03-12T18:57:16.775619+01:00',6,8436.44583,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.0','2021-03-12T19:18:08.220474+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.0','2021-03-13T15:41:35.972348+01:00',6,5018.13115,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.0','2021-03-13T17:08:46.593172+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.0','2021-03-15T06:53:33.603026+01:00',6,2905.40278,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.0','2021-03-15T10:31:00.509166+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.1','2021-03-22T16:17:41.463488+01:00',6,1401.80179,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.1','2021-03-23T00:18:19.990119+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.1','2021-03-29T06:04:12.071785+02:00',6,3326.18382,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.1','2021-03-29T07:49:09.932368+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.1','2021-03-31T03:19:36.146686+02:00',6,2227.88413,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKDecomp','1.6.1','2021-03-31T06:55:38.084166+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.05','2021-01-16T17:11:53.953430+01:00',6,1969.62921,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.05','2021-01-16T18:17:41.880695+01:00',7,99.85818,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.05','2021-01-31T16:16:52.742408+01:00',6,1961.62289,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.05','2021-01-31T19:41:59.972699+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.183250+01:00',2,7.06572,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.867397+01:00',3,33.14423,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.0','2021-02-21T18:03:25.357488+01:00',4,137.50954,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.0','2021-02-22T01:51:51.569707+01:00',5,602.56495,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.0','2021-02-22T13:00:31.142138+01:00',6,2060.20539,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.0','2021-02-23T06:32:27.511474+01:00',7,89.62406,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.0','2021-02-23T20:26:42.965792+01:00',8,68.11083,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.0','2021-02-24T09:34:45.801363+01:00',9,4.34928,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.0','2021-02-25T10:32:36.536830+01:00',10,3.93091,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.938069+02:00',3,31.87345,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.271941+02:00',2,8.54232,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-15T14:18:34.602141+02:00',4,146.75792,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-15T23:00:51.855862+02:00',5,730.71035,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-17T02:00:46.047975+02:00',6,2001.27609,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-17T16:16:04.549662+02:00',7,106.08453,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-18T04:01:02.108175+02:00',10,4.36389,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-18T15:58:18.875911+02:00',8,28.94299,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-19T16:33:41.824911+02:00',9,8.0652,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.647715+02:00',1,3.05647,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2018-09-30 20:49:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2018-09-30 20:49:47',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2018-09-30 20:49:56',4,23000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2018-09-30 20:50:02',5,1385000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2018-09-30 20:50:08',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2021-03-08T18:30:26.903274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2021-03-08T19:32:14.376854+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2021-03-08T20:39:15.823607+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','NewDetK','1.0','2021-03-08T21:33:33.147879+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','htdLEO','1.0','2021-10-20T23:05:18.676544+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.0','2019-10-10T07:29:16.218790+02:00',5,1.668204152917,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.0','2019-10-29T17:51:57.328303+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.0','2019-10-29T21:16:30.317893+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.0','2019-10-29T23:28:41.460594+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.0','2019-10-30T00:55:26.214142+01:00',9,31631.646063,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.0','2019-10-30T02:27:16.164734+01:00',10,48.278453,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.04','2020-11-09T15:00:09.237709+01:00',1,11.00012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.04','2020-11-09T15:00:32.917799+01:00',2,218.21698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.04','2020-11-09T16:34:06.054932+01:00',3,6510.561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','DetK','1.04','2020-11-09T17:49:55.007596+01:00',4,101996.45494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKDecomp','1.05','2020-11-05T15:40:44.648536+01:00',2,26.92146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKDecomp','1.05','2020-11-05T15:53:18.607278+01:00',3,253.65621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKDecomp','1.05','2020-11-05T22:43:28.707504+01:00',4,2566.39898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKDecomp','1.05','2020-11-07T01:35:10.152894+01:00',5,22528.68459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKDecomp','1.05','2020-11-17T07:01:01.570636+01:00',6,137497.85573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKDecomp','1.05','2020-11-19T08:46:54.153746+01:00',7,712588.05588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKDecomp','1.05','2020-11-21T14:40:01.698118+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKDecomp','1.05','2020-11-23T19:15:20.892047+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKDecomp','1.05','2020-11-26T04:54:38.505416+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.923074+01:00',2,16.94896,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.0','2021-02-21T15:29:37.091531+01:00',3,170.19641,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.0','2021-02-21T16:18:16.170100+01:00',4,1651.8098,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.0','2021-02-21T20:25:13.834463+01:00',5,18100.91614,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.0','2021-02-23T01:12:45.990970+01:00',6,103670.97652,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.0','2021-02-23T15:51:55.886928+01:00',7,606271.67333,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.0','2021-02-24T06:23:08.713726+01:00',8,3265064.41598,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.0','2021-02-24T18:41:57.882201+01:00',9,61352.79639,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.0','2021-02-25T19:11:56.343915+01:00',10,5951.2843,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-15T12:39:08.507745+02:00',4,1709.02117,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.291378+02:00',2,22.84393,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-15T14:11:39.960533+02:00',3,185.6103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-15T16:43:07.212711+02:00',5,15803.29489,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-16T10:17:34.318911+02:00',6,103901.22882,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-17T08:32:48.166533+02:00',7,662273.83157,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-17T23:19:39.811198+02:00',8,3040402.96038,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-19T00:54:51.712811+02:00',9,66811.03846,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-20T00:23:45.873035+02:00',10,5142.37765,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.419534+02:00',1,9.80664,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2018-09-30 20:49:31',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2018-09-30 20:49:47',3,31000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2018-09-30 20:50:02',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2018-09-30 20:50:08',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2021-03-08T20:32:37.498132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2021-03-08T21:33:21.923836+01:00',9,3000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','NewDetK','1.0','2021-03-08T22:34:18.873999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','htdLEO','1.0','2021-10-20T16:43:41.806546+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.0','2019-10-09T23:29:41.777469+02:00',5,56407.352578,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.0','2019-10-29T15:36:26.388417+01:00',6,372982.845352,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.0','2019-10-29T19:26:33.691679+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.0','2019-10-29T22:15:56.477884+01:00',8,295.650658,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.0','2019-10-30T00:00:00.974921+01:00',9,65.15808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.0','2019-10-30T01:33:09.153791+01:00',10,12.162143,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.04','2020-11-09T15:00:23.513763+01:00',1,7.23389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.04','2020-11-09T16:32:37.110601+01:00',2,84.04247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.04','2020-11-09T17:32:51.971924+01:00',3,625.21244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','DetK','1.04','2020-11-09T20:47:11.733612+01:00',4,7051.03851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKDecomp','1.05','2020-11-05T15:41:51.388778+01:00',2,15.16965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKDecomp','1.05','2020-11-05T17:24:02.159257+01:00',3,47.08238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKDecomp','1.05','2020-11-06T11:31:25.588037+01:00',4,158.79858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKDecomp','1.05','2020-11-08T05:45:18.280313+01:00',5,680.64859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKDecomp','1.05','2020-11-16T03:34:54.042268+01:00',6,2796.93736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKDecomp','1.05','2020-11-18T03:17:17.422693+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKDecomp','1.05','2020-11-20T07:34:50.246148+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKDecomp','1.05','2020-11-22T12:37:16.261236+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKDecomp','1.05','2020-11-24T21:32:48.961679+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.215258+01:00',2,7.71798,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.0','2021-02-21T15:47:32.759425+01:00',3,32.35753,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.0','2021-02-21T18:04:12.049664+01:00',4,118.09875,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.0','2021-02-22T02:04:07.240481+01:00',5,459.65213,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.0','2021-02-22T14:31:24.660274+01:00',6,1339.88903,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.0','2021-02-23T07:46:42.208378+01:00',7,3707.23954,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.0','2021-02-23T21:32:48.508983+01:00',8,3304.37737,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.0','2021-02-24T10:39:40.927970+01:00',9,129.96703,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.0','2021-02-25T12:13:45.567058+01:00',10,16.26837,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.790087+02:00',3,31.42679,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-15T14:09:14.311968+02:00',2,7.07472,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-15T14:19:35.866378+02:00',4,137.30718,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-15T23:13:51.566909+02:00',5,424.72581,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-17T02:29:46.338575+02:00',6,1348.42819,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-17T16:30:54.805071+02:00',7,4110.02169,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-18T04:47:02.262888+02:00',10,5.94907,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-18T16:09:49.906654+02:00',8,3335.64026,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-19T17:13:35.730105+02:00',9,88.8417,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.643726+02:00',1,6.83751,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2018-09-30 20:49:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2018-09-30 20:49:47',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2018-09-30 20:49:56',4,12000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2018-09-30 20:50:03',5,469000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2018-09-30 20:50:08',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2021-03-08T19:46:30.103982+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2021-03-08T21:33:14.155807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','NewDetK','1.0','2021-03-08T21:34:14.868039+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','htdLEO','1.0','2021-10-20T23:14:39.246457+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','DetK','1.0','2019-10-09T20:55:36.289904+02:00',5,1.655496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','DetK','1.04','2020-11-09T15:00:11.877719+01:00',1,4.30066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','DetK','1.04','2020-11-09T15:00:34.377804+01:00',2,199.25322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','DetK','1.04','2020-11-09T16:34:43.259071+01:00',3,2.22869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','DetK','1.04','2020-11-09T18:33:47.781013+01:00',4,2.29934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKDecomp','1.05','2020-11-05T15:40:49.552554+01:00',2,114.28763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKDecomp','1.05','2020-11-05T15:56:15.387923+01:00',3,67.11291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKDecomp','1.05','2020-11-05T23:31:52.230304+01:00',4,2.27071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKDecomp','1.05','2020-11-07T03:42:47.769530+01:00',5,4.0845,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.303090+01:00',2,11.07106,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.119589+01:00',3,3.1236,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKHybrid','1.6.0','2021-02-21T16:30:36.716797+01:00',4,3.51884,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKHybrid','1.6.0','2021-02-21T20:54:35.213254+01:00',5,2.03139,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKHybrid','1.6.1','2021-04-15T12:48:43.153867+02:00',4,2.28566,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.291416+02:00',2,6.91206,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKHybrid','1.6.1','2021-04-15T14:12:08.528644+02:00',3,2.43428,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKHybrid','1.6.1','2021-04-15T17:14:48.648298+02:00',5,2.33818,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.167552+02:00',1,4.3555,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','NewDetK','1.0','2018-09-30 20:49:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','NewDetK','1.0','2018-09-30 20:49:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','htdLEO','1.0','2021-10-20T17:20:23.678031+02:00',2,4487.84828186,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','htdLEO','1.0','2021-10-20T17:20:23.678031+02:00',3,4487.84828186,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','htdSMT','1.0','2021-03-02T18:52:02.248274+01:00',2,3681.22935295,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0011.hg','htdSMT','1.0','2021-03-02T18:52:02.248274+01:00',3,3681.22935295,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','DetK','1.0','2019-10-10T06:30:26.890814+02:00',5,0.011948,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','DetK','1.04','2020-11-09T15:00:07.365702+01:00',1,0.03479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','DetK','1.04','2020-11-09T15:00:30.605790+01:00',2,0.03092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','DetK','1.04','2020-11-09T16:32:54.530666+01:00',3,0.07836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','DetK','1.04','2020-11-09T17:36:37.904742+01:00',4,0.02816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','DetK','1.04','2020-11-09T22:04:55.295074+01:00',5,0.03264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKDecomp','1.05','2020-11-05T15:40:35.572504+01:00',2,0.04026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKDecomp','1.05','2020-11-05T15:45:13.273510+01:00',3,0.02733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKDecomp','1.05','2020-11-05T20:37:54.147224+01:00',4,0.03646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKDecomp','1.05','2020-11-06T20:46:23.304199+01:00',5,0.02948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.551044+01:00',2,0.06616,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.659438+01:00',3,0.03209,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKHybrid','1.6.0','2021-02-21T16:03:54.750978+01:00',4,0.04238,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKHybrid','1.6.0','2021-02-21T19:35:10.874820+01:00',5,0.03452,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKHybrid','1.6.1','2021-04-15T12:27:16.757141+02:00',4,0.08709,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.267291+02:00',2,0.06009,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKHybrid','1.6.1','2021-04-15T14:11:01.436383+02:00',3,0.06312,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKHybrid','1.6.1','2021-04-15T15:54:10.872883+02:00',5,0.0502,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.147501+02:00',1,0.0922,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0012.hg','htdLEO','1.0','2021-10-21T09:20:47.639978+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','DetK','1.0','2019-10-09T23:26:49.436875+02:00',5,1.343571,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','DetK','1.04','2020-11-09T15:00:23.405763+01:00',1,1.448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','DetK','1.04','2020-11-09T16:32:35.478595+01:00',2,9.06675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','DetK','1.04','2020-11-09T17:32:51.055921+01:00',3,55.03641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','DetK','1.04','2020-11-09T20:44:47.257087+01:00',4,11.27248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKDecomp','1.05','2020-11-05T15:41:49.988773+01:00',2,3.13407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKDecomp','1.05','2020-11-05T17:20:42.514523+01:00',3,5391.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKDecomp','1.05','2020-11-06T11:10:57.671451+01:00',4,662.52409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKDecomp','1.05','2020-11-08T05:13:59.877270+01:00',5,2448.95322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.019253+01:00',2,2.67999,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.303406+01:00',3,4.71162,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKHybrid','1.6.0','2021-02-21T18:03:41.557549+01:00',4,8.36708,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKHybrid','1.6.0','2021-02-22T01:58:51.931292+01:00',5,1.27091,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.146077+02:00',3,4.54116,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.491949+02:00',2,1.67389,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKHybrid','1.6.1','2021-04-15T14:18:59.946239+02:00',4,1.82714,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKHybrid','1.6.1','2021-04-15T23:06:06.029091+02:00',5,1.69189,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.447718+02:00',1,1.24647,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','NewDetK','1.0','2018-09-30 20:49:47',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','htdLEO','1.0','2021-10-20T23:11:00.677711+02:00',3,16217.982769,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','htdLEO','1.0','2021-10-20T23:11:00.677711+02:00',4,16217.982769,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','htdSMT','1.0','2021-03-02T21:16:06.196576+01:00',3,14365.1709557,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0013.hg','htdSMT','1.0','2021-03-02T21:16:06.196576+01:00',4,14365.1709557,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.0','2019-10-09T21:37:57.610600+02:00',5,967899.04207,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.0','2019-10-29T16:37:36.908996+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.0','2019-10-29T20:27:57.284103+01:00',7,26758.125819,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.0','2019-10-29T22:44:58.203748+01:00',8,32.69852,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.0','2019-10-30T00:36:59.930404+01:00',9,31.529639,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.0','2019-10-30T01:58:11.406856+01:00',10,5.106703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.04','2020-11-09T15:00:14.069727+01:00',1,6.93352,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.04','2020-11-09T16:32:26.186561+01:00',2,112.26538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.04','2020-11-09T16:36:43.307517+01:00',3,2952.90152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','DetK','1.04','2020-11-09T18:43:43.263157+01:00',4,46777.04393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.05','2020-11-05T15:41:04.368608+01:00',2,14.12298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.05','2020-11-05T16:25:14.586263+01:00',3,173.86088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.05','2020-11-06T02:45:19.705705+01:00',4,818.5948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.05','2020-11-07T10:36:22.454515+01:00',5,6270.80416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.05','2020-11-16T20:45:15.569797+01:00',6,34936.68999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.05','2020-11-18T19:49:57.236719+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.05','2020-11-21T01:29:15.326496+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.05','2020-11-23T05:31:16.419056+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.05','2020-11-25T15:21:34.732608+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.0','2021-03-12T18:56:19.671400+01:00',6,131058.21376,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.0','2021-03-12T19:13:07.823306+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.0','2021-03-13T15:26:03.016708+01:00',6,65768.89716,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.0','2021-03-13T16:28:30.739506+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.0','2021-03-15T03:35:09.989125+01:00',6,31425.8266,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.0','2021-03-15T09:16:06.515965+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.1','2021-03-22T11:24:11.331090+01:00',6,22198.12725,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.1','2021-03-22T22:56:33.935225+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.1','2021-03-29T04:26:17.544891+02:00',6,47291.38111,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.1','2021-03-29T07:37:09.809577+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.1','2021-03-31T01:36:59.455517+02:00',6,26972.00394,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKDecomp','1.6.1','2021-03-31T06:20:36.616066+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.05','2021-01-16T16:37:11.113376+01:00',6,27975.86504,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.05','2021-01-16T18:05:45.961925+01:00',7,4154.55136,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.05','2021-01-31T14:18:17.979811+01:00',6,26857.671,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.05','2021-01-31T18:58:50.470919+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.327134+01:00',2,11.38783,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.407030+01:00',3,104.56229,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.0','2021-02-21T16:46:38.328324+01:00',4,813.91885,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.0','2021-02-21T22:07:07.705942+01:00',5,4359.59887,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.0','2021-02-22T20:06:50.572788+01:00',6,26236.25989,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.0','2021-02-23T12:10:32.236133+01:00',7,3555.02953,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.0','2021-02-24T01:58:37.409575+01:00',8,135.40178,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.0','2021-02-24T15:06:18.281006+01:00',9,64.71395,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.678146+01:00',10,8.7663,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.585775+02:00',3,89.62283,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-15T13:10:03.754613+02:00',4,692.44228,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.359582+02:00',2,15.15189,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-15T18:26:53.669103+02:00',5,4416.60098,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-17T04:08:02.237281+02:00',6,25919.60545,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-17T18:10:52.840028+02:00',7,3343.00475,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-18T06:58:01.689001+02:00',10,7.31489,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-18T17:51:46.522423+02:00',8,157.20396,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-19T18:53:37.489496+02:00',9,65.27948,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.335597+02:00',1,7.21154,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2018-09-30 20:49:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2018-09-30 20:49:47',3,10000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2018-09-30 20:49:56',4,2559000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2021-03-08T19:31:13.964633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2021-03-08T20:32:30.890107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2021-03-08T21:33:17.423819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','NewDetK','1.0','2021-03-08T22:34:16.521990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','htdLEO','1.0','2021-10-20T18:50:10.536361+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.0','2019-10-09T22:55:09.922365+02:00',5,1.948101176981,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.0','2019-10-29T15:30:00.411096+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.0','2019-10-29T19:25:29.075460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.0','2019-10-29T22:09:11.952523+01:00',8,1379.643696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.0','2019-10-29T23:52:03.105314+01:00',9,58.49164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.0','2019-10-30T01:30:29.773254+01:00',10,58.848841,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.04','2020-11-09T15:00:17.225739+01:00',1,17.35555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.04','2020-11-09T16:32:29.850574+01:00',2,222.75203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.04','2020-11-09T16:38:51.203993+01:00',3,4759.44642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','DetK','1.04','2020-11-09T19:40:17.875158+01:00',4,67697.08537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKDecomp','1.05','2020-11-05T15:41:19.168662+01:00',2,26.63589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKDecomp','1.05','2020-11-05T16:40:57.421729+01:00',3,233.47379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKDecomp','1.05','2020-11-06T04:59:22.223893+01:00',4,1569.07741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKDecomp','1.05','2020-11-07T16:59:26.792767+01:00',5,8078.59903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKDecomp','1.05','2020-11-16T01:22:28.760868+01:00',6,40427.33902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKDecomp','1.05','2020-11-18T00:37:17.242551+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKDecomp','1.05','2020-11-20T04:44:49.220113+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKDecomp','1.05','2020-11-22T10:08:14.235967+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKDecomp','1.05','2020-11-24T18:44:47.395522+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.087173+01:00',2,16.53951,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.755151+01:00',3,190.30326,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.0','2021-02-21T16:56:36.614526+01:00',4,841.34805,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.0','2021-02-21T23:34:54.974270+01:00',5,5321.86098,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.0','2021-02-22T13:58:50.996300+01:00',6,28536.14416,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.0','2021-02-23T07:05:55.455092+01:00',7,89676.25816,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.0','2021-02-23T20:36:50.532130+01:00',8,464.11209,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.0','2021-02-24T10:05:46.048339+01:00',9,259.02395,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.491368+01:00',10,43.66992,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.225873+02:00',3,130.7356,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-15T13:21:34.117174+02:00',4,807.28991,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.971713+02:00',2,30.56007,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-15T20:23:15.127339+02:00',5,7160.44448,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-16T20:44:49.806846+02:00',6,28721.66581,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-17T12:47:04.845213+02:00',7,77604.07235,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-18T11:56:52.913188+02:00',8,428.52173,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-19T12:11:35.733012+02:00',9,613.28178,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-20T07:31:41.246963+02:00',10,37.20346,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.291637+02:00',1,14.5476,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2018-09-30 20:49:37',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2018-09-30 20:49:47',3,7000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2018-09-30 20:49:56',4,1178000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2021-03-08T19:36:14.473732+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2021-03-08T20:47:19.529400+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','NewDetK','1.0','2021-03-08T21:33:40.167906+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','htdLEO','1.0','2021-10-20T20:22:05.975141+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','DetK','1.0','2019-10-09T22:28:44.892968+02:00',5,0.532649,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','DetK','1.04','2020-11-09T15:00:19.125746+01:00',1,1.049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','DetK','1.04','2020-11-09T16:32:30.562577+01:00',2,1.89174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','DetK','1.04','2020-12-02T11:36:37.266581+01:00',3,22.73497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','DetK','1.04','2020-12-02T11:45:56.904645+01:00',4,0.58397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKDecomp','1.05','2020-11-05T15:41:27.372691+01:00',2,1.06012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKDecomp','1.05','2020-11-05T16:52:11.020212+01:00',3,1.02361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKDecomp','1.05','2020-11-06T06:55:30.714012+01:00',4,0.70371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKDecomp','1.05','2020-11-07T20:26:06.366914+01:00',5,0.75324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.955199+01:00',2,0.88676,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.295218+01:00',3,0.95534,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKHybrid','1.6.0','2021-02-21T17:01:24.379585+01:00',4,1.0745,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKHybrid','1.6.0','2021-02-22T00:13:13.635149+01:00',5,0.96122,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.245928+02:00',3,1.12525,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKHybrid','1.6.1','2021-04-15T13:27:17.838448+02:00',4,1.00611,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.399805+02:00',2,1.47669,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKHybrid','1.6.1','2021-04-15T21:25:29.225578+02:00',5,1.26757,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.155658+02:00',1,1.22104,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','NewDetK','1.0','2018-09-30 20:49:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','htdLEO','1.0','2021-10-20T21:09:25.980814+02:00',2,62785.9697342,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','htdLEO','1.0','2021-10-20T21:09:25.980814+02:00',3,62785.9697342,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','htdSMT','1.0','2021-03-02T20:24:46.628853+01:00',2,57620.7239628,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0016.hg','htdSMT','1.0','2021-03-02T20:24:46.628853+01:00',3,57620.7239628,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.0','2019-10-09T23:20:58.263663+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.0','2019-10-29T18:27:04.527533+01:00',6,35886.814804,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.0','2019-10-29T21:30:29.364712+01:00',7,28.204319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.0','2019-10-29T23:35:59.774072+01:00',8,6.527059,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.0','2019-10-30T01:11:07.325325+01:00',9,7.351184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.0','2019-10-30T02:32:12.449733+01:00',10,24.161709,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.04','2020-11-09T15:00:21.653756+01:00',1,21.35582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.04','2020-11-09T16:32:33.614588+01:00',2,277.20052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.04','2020-11-09T16:41:25.652567+01:00',3,6332.07776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','DetK','1.04','2020-11-09T20:43:25.196789+01:00',4,395934.50018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKDecomp','1.05','2020-11-05T15:41:42.684747+01:00',2,47049.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKDecomp','1.05','2020-11-05T17:07:21.411571+01:00',3,166.08806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKDecomp','1.05','2020-11-06T09:52:40.281796+01:00',4,1367.75695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKDecomp','1.05','2020-11-08T02:01:42.270347+01:00',5,7312.04593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKDecomp','1.05','2020-11-17T10:52:44.033861+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKDecomp','1.05','2020-11-19T13:21:02.742347+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKDecomp','1.05','2020-11-21T19:36:04.244528+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKDecomp','1.05','2020-11-24T01:07:23.075327+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKDecomp','1.05','2020-11-26T10:03:39.218125+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.227232+01:00',2,20.48555,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.351330+01:00',3,172.781,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.0','2021-02-21T17:09:13.461309+01:00',4,794.88041,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.0','2021-02-22T01:17:57.857999+01:00',5,4431.24761,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.0','2021-02-23T03:02:00.523761+01:00',6,8394.89283,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.0','2021-02-23T16:56:02.769582+01:00',7,37.97236,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.0','2021-02-24T06:50:25.675921+01:00',8,13.15737,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.0','2021-02-24T19:51:54.514307+01:00',9,14.77259,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.0','2021-02-25T20:30:42.177835+01:00',10,11.62434,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.254015+02:00',3,108.43452,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-15T14:04:44.702948+02:00',4,769.60702,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.107891+02:00',2,23.02458,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-15T22:26:58.535937+02:00',5,4479.89047,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-17T00:59:14.705809+02:00',6,10476.63172,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-17T15:27:50.046578+02:00',7,83.89138,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-18T02:57:05.997351+02:00',10,16.48959,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-18T15:05:14.743456+02:00',8,20.63927,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-19T15:39:24.132605+02:00',9,16.5718,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.191695+02:00',1,12.58131,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2018-09-30 20:49:47',3,6000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2018-09-30 20:49:56',4,843000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2021-03-08T19:31:16.592642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2021-03-08T20:32:41.818148+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2021-03-08T21:33:20.387830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','NewDetK','1.0','2021-03-08T22:34:19.674002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','htdLEO','1.0','2021-10-20T22:21:20.835534+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','DetK','1.0','2019-10-09T22:14:41.030104+02:00',5,1.664211,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','DetK','1.04','2020-11-09T15:00:25.877772+01:00',1,6.8522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','DetK','1.04','2020-11-09T16:32:39.042608+01:00',2,57.51379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','DetK','1.04','2020-11-09T17:33:41.624104+01:00',3,5.0078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','DetK','1.04','2020-11-09T21:27:49.134709+01:00',4,2.81044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKDecomp','1.05','2020-11-05T15:42:05.068828+01:00',2,10.01963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKDecomp','1.05','2020-11-05T17:46:18.492246+01:00',3,42.28022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKDecomp','1.05','2020-11-06T13:51:47.599261+01:00',4,64.30507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKDecomp','1.05','2020-11-08T10:43:04.070555+01:00',5,532.14856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.651299+01:00',2,5.65549,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKHybrid','1.6.0','2021-02-21T15:48:33.907646+01:00',3,3.23216,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKHybrid','1.6.0','2021-02-21T18:09:35.154879+01:00',4,3.03473,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKHybrid','1.6.0','2021-02-22T03:07:47.498953+01:00',5,2.82506,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.618250+02:00',3,5.00638,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.804090+02:00',2,7.22238,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKHybrid','1.6.1','2021-04-15T14:27:50.076291+02:00',4,3.61238,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKHybrid','1.6.1','2021-04-16T00:17:40.913725+02:00',5,4.12333,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.675759+02:00',1,5.28742,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','NewDetK','1.0','2018-09-30 20:49:47',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','htdLEO','1.0','2021-10-21T00:16:25.487089+02:00',2,19772.5708485,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','htdLEO','1.0','2021-10-21T00:16:25.487089+02:00',3,19772.5708485,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','htdSMT','1.0','2021-03-02T21:46:34.887709+01:00',2,22401.7696381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0018.hg','htdSMT','1.0','2021-03-02T21:46:34.887709+01:00',3,22401.7696381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','DetK','1.0','2019-10-09T22:25:41.752347+02:00',5,1.813403,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','DetK','1.04','2020-11-09T15:00:18.433744+01:00',1,1.73388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','DetK','1.04','2020-11-09T16:32:31.030579+01:00',2,10.32138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','DetK','1.04','2020-11-09T16:39:33.520150+01:00',3,80.01403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','DetK','1.04','2020-11-09T19:42:47.159688+01:00',4,440.83182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKDecomp','1.05','2020-11-05T15:41:25.036683+01:00',2,3.18088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKDecomp','1.05','2020-11-05T16:49:11.415551+01:00',3,6.35152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKDecomp','1.05','2020-11-06T06:21:39.706424+01:00',4,12.05848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKDecomp','1.05','2020-11-07T19:26:04.561608+01:00',5,9611.0529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.823191+01:00',2,1.84503,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.519197+01:00',3,8.14333,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKHybrid','1.6.0','2021-02-21T17:00:02.603284+01:00',4,8.1553,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKHybrid','1.6.0','2021-02-21T23:59:11.443898+01:00',5,2.18294,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.085912+02:00',3,4.02513,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKHybrid','1.6.1','2021-04-15T13:25:25.098030+02:00',4,13.94663,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.859781+02:00',2,1.86533,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKHybrid','1.6.1','2021-04-15T21:06:00.797080+02:00',5,2.81019,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.495656+02:00',1,2.28584,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','NewDetK','1.0','2018-09-30 20:49:47',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','htdLEO','1.0','2021-10-20T20:57:47.778434+02:00',4,89134.1309547,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','htdLEO','1.0','2021-10-20T20:57:47.778434+02:00',5,89134.1309547,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','htdSMT','1.0','2021-03-02T20:19:21.107626+01:00',4,65848.449707,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0019.hg','htdSMT','1.0','2021-03-02T20:19:21.107626+01:00',5,65848.449707,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.0','2019-10-10T07:09:40.626779+02:00',5,970746.684343,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.0','2019-10-29T17:32:14.880241+01:00',6,17414.572544,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.0','2019-10-29T20:41:31.442834+01:00',7,4.028234,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.0','2019-10-29T23:15:16.541882+01:00',8,4.485583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.0','2019-10-30T00:44:48.887988+01:00',9,4.716653,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.0','2019-10-30T02:16:20.502525+01:00',10,3.608606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.04','2020-11-09T15:00:08.469706+01:00',1,12.84292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.04','2020-11-09T15:00:33.353800+01:00',2,120.28715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.04','2020-11-09T16:33:39.358833+01:00',3,2089.72384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','DetK','1.04','2020-11-09T17:41:57.741885+01:00',4,33396.02239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKDecomp','1.05','2020-11-05T15:40:42.288528+01:00',2,11.25483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKDecomp','1.05','2020-11-05T15:49:31.626450+01:00',3,92.19232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKDecomp','1.05','2020-11-05T22:25:59.891592+01:00',4,371.23045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKDecomp','1.05','2020-11-07T00:38:46.208151+01:00',5,1923.76788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKDecomp','1.05','2020-11-17T02:33:42.770989+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKDecomp','1.05','2020-11-19T04:02:18.958517+01:00',7,2150859.60628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKDecomp','1.05','2020-11-21T09:05:17.455690+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKDecomp','1.05','2020-11-23T13:16:49.966779+01:00',9,31110.90988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKDecomp','1.05','2020-11-25T23:22:58.371657+01:00',10,620832.07684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.991067+01:00',2,8.93627,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.967508+01:00',3,60.79794,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.0','2021-02-21T16:15:52.845580+01:00',4,263.60917,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.0','2021-02-21T20:14:17.247922+01:00',5,1442.02793,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.0','2021-02-22T22:48:31.677746+01:00',6,991.1249,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.0','2021-02-23T14:15:30.748745+01:00',7,4.66434,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.0','2021-02-24T04:02:43.465781+01:00',8,4.75121,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.0','2021-02-24T16:48:50.968236+01:00',9,5.68309,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.0','2021-02-25T17:46:44.504608+01:00',10,4.65326,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-15T12:36:52.555247+02:00',4,245.37289,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.091354+02:00',2,10.29152,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.748501+02:00',3,70.86091,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-15T16:33:17.550343+02:00',5,1464.445,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-16T08:33:22.895819+02:00',6,816.12278,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-17T08:13:40.058137+02:00',7,6.78049,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-17T22:17:02.260824+02:00',8,4.39594,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-19T00:05:32.021527+02:00',9,8.36742,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-19T23:58:55.179378+02:00',10,4.94904,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.407523+02:00',1,6.89525,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2018-09-30 20:49:47',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2018-09-30 20:49:56',4,353000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2018-09-30 20:50:09',6,6000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2021-03-08T19:31:15.152637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2021-03-08T20:32:32.586113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2021-03-08T21:33:17.887821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','NewDetK','1.0','2021-03-08T22:34:17.885995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','htdLEO','1.0','2021-10-20T17:22:24.710443+02:00',5,3121364.22753,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','htdLEO','1.0','2021-10-20T17:22:24.710443+02:00',6,3121364.22753,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','htdSMT','1.0','2021-03-02T18:47:06.359212+01:00',5,1771781.73423,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0020.hg','htdSMT','1.0','2021-03-02T18:47:06.359212+01:00',6,1771781.73423,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','DetK','1.0','2019-10-09T21:27:43.624506+02:00',5,0.207803,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','DetK','1.04','2020-11-09T15:00:14.485729+01:00',1,2.38878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','DetK','1.04','2020-11-09T16:32:26.830563+01:00',2,1.57876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','DetK','1.04','2020-11-09T16:36:59.403577+01:00',3,1.80161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','DetK','1.04','2020-11-09T19:02:32.963135+01:00',4,1.59647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.05','2020-11-05T15:41:07.820621+01:00',2,1.8637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.05','2020-11-05T16:27:28.350755+01:00',3,1.85998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.05','2020-11-06T03:19:58.397508+01:00',4,1.63966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.05','2020-11-07T11:57:56.280733+01:00',5,2.78735,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.691615+01:00',2,1.37848,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.664574+01:00',2,1.78294,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.043695+01:00',2,2.04211,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.6.1','2021-03-21T14:11:24.401189+01:00',2,1.7172,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.270184+02:00',2,1.53418,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.185354+02:00',2,3.13781,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.05','2021-01-16T12:49:56.556801+01:00',2,2.71222,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.05','2021-01-30T13:14:55.840608+01:00',2,2.05101,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.643143+01:00',2,3.08892,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.243058+01:00',3,3.41004,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.6.0','2021-02-21T16:49:28.508950+01:00',4,1.74581,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.6.0','2021-02-21T22:22:54.973574+01:00',5,1.84952,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.201796+02:00',3,1.8534,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.6.1','2021-04-15T13:14:36.555625+02:00',4,1.73976,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.379609+02:00',2,1.88751,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.6.1','2021-04-15T18:42:29.152662+02:00',5,1.65286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.971606+02:00',1,2.01643,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','htdLEO','1.0','2021-10-20T19:07:08.651829+02:00',1,1214.60318565,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','htdLEO','1.0','2021-10-20T19:07:08.651829+02:00',2,1214.60318565,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','htdSMT','1.0','2021-03-02T19:30:35.476737+01:00',1,1050.8005619,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0021.hg','htdSMT','1.0','2021-03-02T19:30:35.476737+01:00',2,1050.8005619,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','DetK','1.0','2019-10-09T21:14:42.041830+02:00',5,0.132929,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','DetK','1.04','2020-11-09T15:00:11.669719+01:00',1,0.20054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','DetK','1.04','2020-11-09T15:00:37.077814+01:00',2,0.18572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','DetK','1.04','2020-11-09T16:35:18.883203+01:00',3,0.21613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','DetK','1.04','2020-11-09T18:36:46.309655+01:00',4,0.19584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKDecomp','1.05','2020-11-05T15:40:54.076571+01:00',2,0.35664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKDecomp','1.05','2020-11-05T16:04:22.689699+01:00',3,0.27128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKDecomp','1.05','2020-11-06T00:46:44.742998+01:00',4,0.09051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKDecomp','1.05','2020-11-07T06:06:13.533691+01:00',5,0.12605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.139104+01:00',2,1.15009,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.275641+01:00',3,0.27285,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKHybrid','1.6.0','2021-02-21T16:36:48.562159+01:00',4,0.0825,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKHybrid','1.6.0','2021-02-21T21:18:37.410797+01:00',5,0.07264,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKHybrid','1.6.1','2021-04-15T12:57:29.915813+02:00',4,0.10391,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKHybrid','1.6.1','2021-04-15T14:07:01.547466+02:00',2,0.59682,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.752746+02:00',3,0.57862,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKHybrid','1.6.1','2021-04-15T17:38:39.329949+02:00',5,0.14386,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.263563+02:00',1,0.78143,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0022.hg','htdLEO','1.0','2021-10-21T09:20:53.255997+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.0','2019-10-09T21:22:50.871504+02:00',5,549749.328326,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.0','2019-10-29T15:22:09.845492+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.0','2019-10-29T19:09:43.480257+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.0','2019-10-29T21:47:29.376140+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.0','2019-10-30T00:00:17.166976+01:00',9,899802.067648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.0','2019-10-30T01:30:29.401252+01:00',10,22622.543547,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.04','2020-11-09T15:00:10.913716+01:00',1,15.46471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.04','2020-11-09T15:00:36.149811+01:00',2,198.72541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.04','2020-11-09T16:35:10.435172+01:00',3,3936.41941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','DetK','1.04','2020-11-09T18:36:31.137600+01:00',4,43423.34842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKDecomp','1.05','2020-11-05T15:40:52.220564+01:00',2,35.51232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKDecomp','1.05','2020-11-05T15:59:50.660708+01:00',3,134.49141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKDecomp','1.05','2020-11-06T00:18:32.432707+01:00',4,940.03625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKDecomp','1.05','2020-11-07T05:12:56.913709+01:00',5,7140.57911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKDecomp','1.05','2020-11-15T22:53:23.167769+01:00',6,36353.24032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKDecomp','1.05','2020-11-17T21:49:43.229454+01:00',7,147885.85207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKDecomp','1.05','2020-11-20T01:15:47.865515+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKDecomp','1.05','2020-11-22T06:56:13.013391+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKDecomp','1.05','2020-11-24T15:00:39.328772+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.423098+01:00',2,16.2305,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.679620+01:00',3,113.68818,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.0','2021-02-21T16:33:34.597449+01:00',4,775.08362,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.0','2021-02-21T21:08:07.328375+01:00',5,4522.40506,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.0','2021-02-22T12:44:48.186443+01:00',6,25754.42309,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.0','2021-02-23T06:15:14.383556+01:00',7,106737.18501,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.0','2021-02-23T19:51:47.293727+01:00',8,364810.19159,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.0','2021-02-24T09:13:35.400573+01:00',9,48736.8334,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.982034+01:00',10,125.43222,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-15T12:53:52.227009+02:00',4,703.1685,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.927441+02:00',2,17.17826,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-15T14:12:22.408698+02:00',3,101.29072,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-15T17:27:08.327217+02:00',5,4516.52908,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-16T15:28:04.509910+02:00',6,23566.93535,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-17T09:28:03.067235+02:00',7,110711.17348,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-17T23:37:29.823293+02:00',8,399937.2366,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-19T04:10:26.474286+02:00',9,54071.36234,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-20T01:59:39.574918+02:00',10,108.94097,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.591557+02:00',1,11.0974,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2018-09-30 20:49:32',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2018-09-30 20:49:37',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2018-09-30 20:49:47',3,6000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2018-09-30 20:49:56',4,948000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2021-03-08T19:31:43.748742+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2021-03-08T20:38:20.727403+01:00',9,49000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','NewDetK','1.0','2021-03-08T21:33:28.095860+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','htdLEO','1.0','2021-10-20T17:32:45.344556+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.0','2019-10-10T06:25:46.069853+02:00',5,19725.802755,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.0','2019-10-29T15:38:15.108789+01:00',6,73289.166086,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.0','2019-10-29T19:34:45.429343+01:00',7,13590.377637,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.0','2019-10-29T22:27:56.652309+01:00',8,3.680566,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.0','2019-10-30T00:14:03.653757+01:00',9,3.15669,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.0','2019-10-30T01:38:21.358843+01:00',10,2.490121,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.04','2020-11-09T15:00:06.029697+01:00',1,4.89729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.04','2020-11-09T15:00:30.017788+01:00',2,43.3182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.04','2020-11-09T16:32:46.910638+01:00',3,402.69754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.04','2020-11-09T17:36:08.596637+01:00',4,2580.31827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','DetK','1.04','2020-11-09T21:56:08.737086+01:00',5,15911.19025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.05','2020-11-05T15:40:32.356492+01:00',2,8.55302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.05','2020-11-05T15:43:52.453217+01:00',3,25.3664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.05','2020-11-05T19:51:26.576664+01:00',4,73.92579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.05','2020-11-06T19:23:42.597731+01:00',5,205.83189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.05','2020-11-16T06:26:50.920713+01:00',6,502.28613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.05','2020-11-18T06:39:19.135784+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.05','2020-11-20T10:55:48.394894+01:00',8,237892.58856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.05','2020-11-22T16:01:16.478138+01:00',9,3.0389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.05','2020-11-25T00:53:48.886175+01:00',10,2.59805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.0','2021-03-12T18:54:10.326903+01:00',6,2106.25273,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.0','2021-03-12T19:11:08.126842+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.0','2021-03-13T15:01:52.359109+01:00',6,1117.59697,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.0','2021-03-13T16:21:30.805834+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.0','2021-03-15T03:02:29.505575+01:00',6,615.45292,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.0','2021-03-15T09:13:06.571276+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.1','2021-03-22T09:46:07.192392+01:00',6,452.59063,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.1','2021-03-22T22:25:34.292108+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.1','2021-03-29T04:09:15.812958+02:00',6,857.8027,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.1','2021-03-29T07:34:28.564951+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.1','2021-03-31T01:02:44.119672+02:00',6,495.03734,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKDecomp','1.6.1','2021-03-31T05:59:36.559204+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.05','2021-01-16T16:32:58.056399+01:00',6,528.52436,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.05','2021-01-16T18:04:57.017735+01:00',7,58.81809,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.05','2021-01-31T13:34:04.657864+01:00',6,511.32301,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.05','2021-01-31T18:46:50.864193+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.635037+01:00',2,7.40603,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.0','2021-02-21T15:29:05.015414+01:00',3,15.59427,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.0','2021-02-21T16:01:08.982378+01:00',4,69.66669,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.0','2021-02-21T19:22:42.951921+01:00',5,185.21556,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.0','2021-02-22T16:01:22.849108+01:00',6,459.48611,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.0','2021-02-23T08:47:28.386168+01:00',7,70.14684,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.0','2021-02-23T22:34:43.999136+01:00',8,3.9348,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.0','2021-02-24T11:40:48.169837+01:00',9,2.92922,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.0','2021-02-25T13:08:50.571730+01:00',10,3.06072,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-15T12:25:01.496647+02:00',4,51.40608,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.971271+02:00',2,5.62245,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-15T14:10:51.652346+02:00',3,16.85319,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-15T15:42:26.542025+02:00',5,204.87987,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-16T03:46:24.377710+02:00',6,573.49951,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-17T07:05:44.482517+02:00',7,44.34143,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-17T20:34:50.821370+02:00',8,3.95982,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-18T21:14:31.626069+02:00',9,3.06624,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-19T22:18:39.512554+02:00',10,4.14019,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.155493+02:00',1,4.96711,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2018-09-30 20:49:56',4,4000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2018-09-30 20:50:03',5,71000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2018-09-30 20:50:09',6,861000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2021-03-08T18:30:28.287279+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2021-03-08T20:32:28.106097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2021-03-08T21:33:14.899809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','NewDetK','1.0','2021-03-08T21:39:10.189167+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','htdLEO','1.0','2021-10-20T15:23:29.346319+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','DetK','1.0','2019-10-09T21:21:43.407273+02:00',5,10.100065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','DetK','1.04','2020-11-09T15:00:13.057724+01:00',1,6.03174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','DetK','1.04','2020-11-09T16:32:24.690555+01:00',2,87.10577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','DetK','1.04','2020-11-09T16:36:18.931426+01:00',3,1439.89581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','DetK','1.04','2020-11-09T18:40:45.662517+01:00',4,58782.29183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKDecomp','1.05','2020-11-05T15:41:02.236600+01:00',2,13.9961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKDecomp','1.05','2020-11-05T16:22:12.561594+01:00',3,55.82655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKDecomp','1.05','2020-11-06T02:12:08.546212+01:00',4,9095.27742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKDecomp','1.05','2020-11-07T09:24:30.354311+01:00',5,38734.76679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.035126+01:00',2,11.73959,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.663013+01:00',3,22.39447,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKHybrid','1.6.0','2021-02-21T16:44:10.219778+01:00',4,130.56058,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKHybrid','1.6.0','2021-02-21T21:51:48.450421+01:00',5,13.29341,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.709765+02:00',3,21.82241,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKHybrid','1.6.1','2021-04-15T13:06:29.977819+02:00',4,94.07337,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.455556+02:00',2,12.24577,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKHybrid','1.6.1','2021-04-15T18:11:48.993609+02:00',5,8.64794,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.759591+02:00',1,5.87086,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','NewDetK','1.0','2018-09-30 20:49:48',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','NewDetK','1.0','2018-09-30 20:49:56',4,56000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','htdLEO','1.0','2021-10-20T18:41:01.902490+02:00',4,295517.559767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','htdLEO','1.0','2021-10-20T18:41:01.902490+02:00',5,295517.559767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','htdSMT','1.0','2021-03-02T19:20:05.622396+01:00',4,313282.255173,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0025.hg','htdSMT','1.0','2021-03-02T19:20:05.622396+01:00',5,313282.255173,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','DetK','1.0','2019-10-10T06:41:26.277049+02:00',5,1.374065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','DetK','1.04','2020-11-09T15:00:19.049746+01:00',1,2.9275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','DetK','1.04','2020-11-09T16:32:31.750582+01:00',2,47.88775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','DetK','1.04','2020-11-09T16:40:06.412272+01:00',3,1274.98139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','DetK','1.04','2020-11-09T19:53:20.237940+01:00',4,1.77341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKDecomp','1.05','2020-11-05T15:41:29.040697+01:00',2,9.13856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKDecomp','1.05','2020-11-05T16:54:25.068706+01:00',3,58.50425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKDecomp','1.05','2020-11-06T07:05:05.216159+01:00',4,10.37993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKDecomp','1.05','2020-11-07T21:01:59.586923+01:00',5,22.50558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.087203+01:00',2,4.58032,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.367232+01:00',3,25.12672,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKHybrid','1.6.0','2021-02-21T17:02:33.435839+01:00',4,1.95006,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKHybrid','1.6.0','2021-02-22T00:19:57.632709+01:00',5,2.05243,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.405939+02:00',3,22.35574,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKHybrid','1.6.1','2021-04-15T13:28:52.330798+02:00',4,2.34285,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.995811+02:00',2,5.63315,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKHybrid','1.6.1','2021-04-15T21:29:38.938545+02:00',5,2.03661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.215662+02:00',1,3.4375,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','NewDetK','1.0','2018-09-30 20:49:48',3,9000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','htdLEO','1.0','2021-10-21T09:28:24.009477+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','htdSMT','1.0','2021-03-02T20:27:08.317390+01:00',3,77346.9746113,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0026.hg','htdSMT','1.0','2021-03-02T20:27:08.317390+01:00',4,77346.9746113,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.0','2019-10-09T22:50:27.117400+02:00',5,823065.884187,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.0','2019-10-29T16:26:45.810761+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.0','2019-10-29T20:07:52.516060+01:00',7,14.456995,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.0','2019-10-29T22:35:56.501925+01:00',8,6.012522,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.0','2019-10-30T00:30:00.144986+01:00',9,5.358366,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.0','2019-10-30T01:46:08.644419+01:00',10,3.498245,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.04','2020-11-09T15:00:19.313747+01:00',1,6.40023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.04','2020-11-09T16:32:31.038579+01:00',2,125.87699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.04','2020-11-09T16:40:15.028305+01:00',3,3773.11377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','DetK','1.04','2020-11-09T20:01:43.207732+01:00',4,57183.61799,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.05','2020-11-05T15:41:30.244702+01:00',2,15.97891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.05','2020-11-05T16:56:17.769120+01:00',3,102.57715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.05','2020-11-06T07:17:55.167022+01:00',4,825.06901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.05','2020-11-07T21:46:06.616846+01:00',5,6490.11079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.05','2020-11-16T13:11:51.779719+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.05','2020-11-18T14:14:39.033664+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.05','2020-11-20T19:01:16.171403+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.05','2020-11-22T23:42:16.657215+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.05','2020-11-25T09:33:49.010582+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.0','2021-03-12T19:03:07.720978+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.0','2021-03-12T19:23:45.025799+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.0','2021-03-13T16:01:31.421060+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.0','2021-03-13T18:02:06.925888+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.0','2021-03-15T07:10:32.158963+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.0','2021-03-15T11:23:06.673172+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.1','2021-03-22T19:58:32.330635+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.1','2021-03-23T01:10:34.550055+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.1','2021-03-29T06:37:13.151576+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.1','2021-03-29T08:05:09.760091+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.1','2021-03-31T04:58:36.981176+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKDecomp','1.6.1','2021-03-31T07:14:37.688538+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.05','2021-01-16T17:36:23.815116+01:00',6,39728.59018,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.05','2021-01-16T18:26:42.138783+01:00',7,33.10976,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.05','2021-01-31T17:35:50.856117+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.05','2021-01-31T20:03:50.773630+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.743205+01:00',2,9.68737,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.511240+01:00',3,76.83418,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.0','2021-02-21T17:03:01.255941+01:00',4,743.28933,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.0','2021-02-22T00:24:06.417661+01:00',5,5749.33824,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.0','2021-02-22T18:29:51.046886+01:00',6,36984.80219,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.0','2021-02-23T10:42:55.364241+01:00',7,16.62512,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.0','2021-02-24T00:37:48.115212+01:00',8,18.09608,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.0','2021-02-24T13:42:48.221917+01:00',9,7.78543,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.0','2021-02-25T14:35:45.880403+01:00',10,3.84316,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.461946+02:00',3,92.36603,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-15T13:29:38.894971+02:00',4,714.88624,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.895819+02:00',2,10.60391,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-15T21:34:00.867563+02:00',5,6143.93791,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-16T22:29:20.822951+02:00',6,37107.82761,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-17T14:13:52.589505+02:00',7,13.23803,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-18T13:56:05.547492+02:00',8,12.05194,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-19T14:06:34.007355+02:00',9,3.90425,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-20T09:32:42.246486+02:00',10,5.85196,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.347670+02:00',1,4.91706,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2018-09-30 20:49:32',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2018-09-30 20:49:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2018-09-30 20:49:48',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2021-03-08T18:30:30.447287+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2021-03-08T20:32:29.758103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2021-03-08T21:33:16.547816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','NewDetK','1.0','2021-03-08T22:34:14.981984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','htdLEO','1.0','2021-10-20T21:22:06.255405+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.0','2019-10-09T21:20:42.823066+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.0','2019-10-29T17:23:59.386541+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.0','2019-10-29T20:36:33.325834+01:00',7,1260.101047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.0','2019-10-29T23:09:16.332668+01:00',8,116.50731,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.0','2019-10-30T00:42:01.507422+01:00',9,15.606958,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.0','2019-10-30T02:12:09.229679+01:00',10,12.70599,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.04','2020-11-09T15:00:11.813719+01:00',1,50.66136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.04','2020-11-09T15:00:37.325815+01:00',2,808.68042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.04','2020-11-09T16:35:57.807348+01:00',3,29902.21602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','DetK','1.04','2020-11-09T19:04:52.147626+01:00',4,1683748.70009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKDecomp','1.05','2020-11-05T15:40:56.012578+01:00',2,131.34068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKDecomp','1.05','2020-11-05T16:06:34.582179+01:00',3,1904.79293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKDecomp','1.05','2020-11-06T01:05:36.119225+01:00',4,9999.42968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKDecomp','1.05','2020-11-07T06:56:08.380911+01:00',5,76113.13342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKDecomp','1.05','2020-11-17T00:31:42.575716+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKDecomp','1.05','2020-11-19T00:43:00.018600+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKDecomp','1.05','2020-11-21T06:27:17.804666+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKDecomp','1.05','2020-11-23T10:20:18.095306+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKDecomp','1.05','2020-11-25T20:14:40.053585+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.815110+01:00',2,51.38792,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.0','2021-02-21T15:30:13.335663+01:00',3,468.66501,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.0','2021-02-21T16:39:15.510698+01:00',4,5751.41301,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.0','2021-02-21T21:31:26.621747+01:00',5,48623.74761,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.0','2021-02-22T21:54:22.669293+01:00',6,417166.32867,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.0','2021-02-23T13:21:31.300358+01:00',7,1779.74363,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.0','2021-02-24T03:25:44.081358+01:00',8,100.59309,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.0','2021-02-24T16:09:50.199378+01:00',9,31.92759,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.472060+01:00',10,24.05326,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-15T13:00:32.560491+02:00',4,5760.9674,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-15T14:07:08.275491+02:00',2,76.39361,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-15T14:12:43.908782+02:00',3,433.7435,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-15T17:50:35.540709+02:00',5,46683.20193,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-16T16:19:36.649678+02:00',6,374862.88892,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-17T10:01:00.898852+02:00',7,2053.13683,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-18T00:30:41.683535+02:00',8,120.12847,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-19T06:12:34.770329+02:00',9,107.93241,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-20T03:04:41.885767+02:00',10,27.85315,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.815569+02:00',1,24.17432,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2018-09-30 20:49:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2018-09-30 20:49:48',3,93000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2021-03-08T19:31:22.784665+01:00',7,8000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2021-03-08T20:32:30.850107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2021-03-08T21:33:17.291818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','NewDetK','1.0','2021-03-08T22:34:17.353993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','htdLEO','1.0','2021-10-20T18:02:05.186543+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.0','2019-10-09T21:21:44.039275+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.0','2019-10-29T17:24:57.778742+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.0','2019-10-29T20:39:34.746443+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.0','2019-10-29T23:14:05.121641+01:00',8,49254.816681,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.0','2019-10-30T00:44:24.423905+01:00',9,20583.183336,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.0','2019-10-30T02:14:16.854109+01:00',10,274.735501,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.04','2020-11-09T15:00:13.669726+01:00',1,42.60248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.04','2020-11-09T16:32:25.894560+01:00',2,674.75386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.04','2020-11-09T16:36:46.443529+01:00',3,19354.8781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','DetK','1.04','2020-11-09T18:47:41.480002+01:00',4,360701.71385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKDecomp','1.05','2020-11-05T15:41:03.148603+01:00',2,80.14119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKDecomp','1.05','2020-11-05T16:24:10.962029+01:00',3,1414.4144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKDecomp','1.05','2020-11-06T02:35:07.507400+01:00',4,7661.53477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKDecomp','1.05','2020-11-07T10:05:28.683567+01:00',5,65051.89649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKDecomp','1.05','2020-11-17T01:54:33.306253+01:00',6,410313.1639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKDecomp','1.05','2020-11-19T02:17:00.443207+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKDecomp','1.05','2020-11-21T08:01:17.737444+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKDecomp','1.05','2020-11-23T12:00:17.453580+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKDecomp','1.05','2020-11-25T22:04:36.286163+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.307131+01:00',2,66.63346,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.919024+01:00',3,382.07104,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.0','2021-02-21T16:45:34.492089+01:00',4,4192.88781,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.0','2021-02-21T22:03:07.869023+01:00',5,36882.23521,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.0','2021-02-22T22:29:02.653250+01:00',6,277106.72932,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.0','2021-02-23T14:26:52.703353+01:00',7,1763628.58641,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.0','2021-02-24T03:51:53.651315+01:00',8,10213.62554,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.0','2021-02-24T16:41:53.914647+01:00',9,4246.75375,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.0','2021-02-25T17:34:48.281882+01:00',10,712.56907,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.321771+02:00',3,385.93244,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-15T13:08:07.282181+02:00',4,3886.92155,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.467571+02:00',2,60.71449,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-15T18:22:08.612000+02:00',5,36246.00797,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-16T15:00:56.507719+02:00',6,352544.69184,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-17T09:50:18.064378+02:00',7,1773134.50994,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-17T23:23:03.843979+02:00',8,10081.81873,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-19T03:57:45.043322+02:00',9,11229.37989,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-20T01:50:40.092865+02:00',10,104.67863,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.311593+02:00',1,17.38453,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2018-09-30 20:49:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2018-09-30 20:49:48',3,44000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2021-03-08T20:33:00.262216+01:00',8,29000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2021-03-08T21:33:20.727832+01:00',9,3000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','NewDetK','1.0','2021-03-08T22:34:16.813991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','htdLEO','1.0','2021-10-20T18:46:34.767625+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.0','2019-10-10T00:27:25.533518+02:00',5,140936.998771,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.0','2019-10-29T17:37:59.153424+01:00',6,5.594346,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.0','2019-10-29T21:08:29.800275+01:00',7,2.586564,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.0','2019-10-29T23:28:16.508510+01:00',8,1.991792,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.0','2019-10-30T00:52:47.125603+01:00',9,1.836458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.0','2019-10-30T02:25:08.868305+01:00',10,1.753966,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.04','2020-11-09T15:00:27.589778+01:00',1,4.29733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.04','2020-11-09T16:32:41.674618+01:00',2,49.36115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.04','2020-11-09T17:34:36.332304+01:00',3,1034.79514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','DetK','1.04','2020-11-09T21:39:05.265223+01:00',4,11975.88913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKDecomp','1.05','2020-11-05T15:42:13.168857+01:00',2,12.25631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKDecomp','1.05','2020-11-05T17:59:07.919135+01:00',3,92.97563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKDecomp','1.05','2020-11-06T15:13:52.093590+01:00',4,229.31788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKDecomp','1.05','2020-11-08T13:28:51.356352+01:00',5,1077.27015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKDecomp','1.05','2020-11-17T05:55:42.844067+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKDecomp','1.05','2020-11-19T07:24:46.179471+01:00',7,465287.03475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKDecomp','1.05','2020-11-21T13:29:30.942373+01:00',8,1228754.06554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKDecomp','1.05','2020-11-23T18:02:24.899668+01:00',9,1744757.93173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKDecomp','1.05','2020-11-26T03:26:37.301800+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.443331+01:00',2,11.34989,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.0','2021-02-21T15:49:19.015810+01:00',3,32.23954,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.0','2021-02-21T18:14:27.027991+01:00',4,181.76682,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.0','2021-02-22T03:42:54.210962+01:00',5,811.64443,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.0','2021-02-23T00:24:31.227896+01:00',6,4.57116,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.0','2021-02-23T15:19:28.591464+01:00',7,3.69098,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.0','2021-02-24T05:04:05.735760+01:00',8,2.99259,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.0','2021-02-24T17:49:57.014237+01:00',9,2.90694,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.0','2021-02-25T18:47:49.106448+01:00',10,2.5613,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-15T12:14:48.078405+02:00',3,32.18531,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.516166+02:00',2,5.42644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-15T14:33:21.021593+02:00',4,165.50356,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-16T00:54:42.338235+02:00',5,790.4773,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-17T05:18:44.497767+02:00',6,3.96231,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-17T19:08:50.341448+02:00',7,3.34422,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-18T08:05:13.496292+02:00',10,2.47475,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-18T18:53:33.540812+02:00',8,3.35703,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-19T20:12:04.883629+02:00',9,3.73935,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.299776+02:00',1,2.51044,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2018-09-30 20:49:32',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2018-09-30 20:49:48',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2018-09-30 20:49:56',4,183000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2018-09-30 20:50:09',6,85000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2021-03-08T19:31:15.936640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2021-03-08T20:32:32.534113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2021-03-08T21:33:18.627824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','NewDetK','1.0','2021-03-08T22:34:18.545998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','htdLEO','1.0','2021-10-21T01:10:49.918181+02:00',5,1115974.25556,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','htdLEO','1.0','2021-10-21T01:10:49.918181+02:00',6,1115974.25556,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','htdSMT','1.0','2021-03-02T22:30:38.182077+01:00',5,1846124.4967,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0030.hg','htdSMT','1.0','2021-03-02T22:30:38.182077+01:00',6,1846124.4967,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','DetK','1.0','2019-10-10T00:23:48.216757+02:00',5,1.007538,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','DetK','1.04','2020-11-09T15:00:26.801775+01:00',1,1.56881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','DetK','1.04','2020-11-09T16:32:40.998616+01:00',2,6.37698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','DetK','1.04','2020-11-09T17:33:56.780160+01:00',3,39.90435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','DetK','1.04','2020-12-02T11:48:56.641308+01:00',4,1.26493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKDecomp','1.05','2020-11-05T15:42:08.244839+01:00',2,3.13439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKDecomp','1.05','2020-11-05T17:52:28.637637+01:00',3,3.57363,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKDecomp','1.05','2020-11-06T14:26:16.238950+01:00',4,261.5985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKDecomp','1.05','2020-11-08T11:53:23.570573+01:00',5,0.74438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.603310+01:00',2,1.24389,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKHybrid','1.6.0','2021-02-21T15:48:58.103734+01:00',3,4.55293,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKHybrid','1.6.0','2021-02-21T18:12:02.863434+01:00',4,1.16751,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKHybrid','1.6.0','2021-02-22T03:27:05.251353+01:00',5,2.02121,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKHybrid','1.6.1','2021-04-15T12:14:24.694320+02:00',3,1.81535,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.328123+02:00',2,1.452,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKHybrid','1.6.1','2021-04-15T14:30:41.216965+02:00',4,1.84579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKHybrid','1.6.1','2021-04-16T00:37:50.866372+02:00',5,1.37713,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.815767+02:00',1,1.0715,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','htdLEO','1.0','2021-10-21T00:27:12.961288+02:00',3,61577.8520107,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','htdLEO','1.0','2021-10-21T00:27:12.961288+02:00',4,61577.8520107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','htdSMT','1.0','2021-03-02T21:52:40.717131+01:00',3,58020.3123093,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0031.hg','htdSMT','1.0','2021-03-02T21:52:40.717131+01:00',4,58020.3123093,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','DetK','1.0','2019-10-10T06:30:26.758814+02:00',5,0.071581,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','DetK','1.04','2020-11-09T15:00:06.205698+01:00',1,0.19884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','DetK','1.04','2020-11-09T15:00:31.437793+01:00',2,0.0621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','DetK','1.04','2020-11-09T16:32:52.790660+01:00',3,0.07319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','DetK','1.04','2020-11-09T17:36:37.064739+01:00',4,0.05727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','DetK','1.04','2020-11-09T22:08:49.075955+01:00',5,0.066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKDecomp','1.05','2020-11-05T15:40:34.468500+01:00',2,0.21204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKDecomp','1.05','2020-11-05T15:45:12.253506+01:00',3,0.03755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKDecomp','1.05','2020-11-05T20:37:53.247221+01:00',4,0.0433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKDecomp','1.05','2020-11-06T20:39:43.686717+01:00',5,0.03527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.415043+01:00',2,0.27469,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.307437+01:00',3,0.03807,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKHybrid','1.6.0','2021-02-21T16:03:53.842975+01:00',4,0.03488,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKHybrid','1.6.0','2021-02-21T19:35:09.934817+01:00',5,0.0358,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKHybrid','1.6.1','2021-04-15T12:27:16.113139+02:00',4,0.06392,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.043290+02:00',2,0.32845,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.940382+02:00',3,0.0721,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKHybrid','1.6.1','2021-04-15T15:54:09.956879+02:00',5,0.07159,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.107497+02:00',1,0.63149,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0032.hg','htdLEO','1.0','2021-10-21T09:20:43.239964+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.0','2019-10-10T07:06:03.306042+02:00',5,276463.375633,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.0','2019-10-29T17:49:09.643727+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.0','2019-10-29T22:07:50.264248+01:00',7,3.100555624452,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.0','2019-10-29T23:28:40.220590+01:00',8,12.423584,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.0','2019-10-30T00:54:52.182026+01:00',9,24.137095,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.0','2019-10-30T02:27:13.852727+01:00',10,8.761079,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.04','2020-11-09T15:00:09.245709+01:00',1,12.58025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.04','2020-11-09T15:00:32.729798+01:00',2,85.77554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.04','2020-11-09T16:34:01.450915+01:00',3,1269.37215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','DetK','1.04','2020-11-09T17:48:20.579257+01:00',4,14600.654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.05','2020-11-05T15:40:44.684537+01:00',2,22.34429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.05','2020-11-05T15:53:17.927276+01:00',3,64.1912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.05','2020-11-05T22:42:58.547391+01:00',4,231.14565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.05','2020-11-07T01:34:46.820806+01:00',5,850.7439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.05','2020-11-17T06:50:45.940348+01:00',6,2575.40652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.05','2020-11-19T08:22:01.308202+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.05','2020-11-21T14:20:01.925634+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.05','2020-11-23T19:07:21.054245+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.05','2020-11-26T04:52:39.236974+01:00',10,4.88625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.0','2021-03-12T18:19:17.002941+01:00',6,9176.92437,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.0','2021-03-12T19:01:12.320530+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.0','2021-03-13T14:11:32.955582+01:00',6,4274.52349,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.0','2021-03-13T16:11:30.887450+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.0','2021-03-15T00:59:32.433346+01:00',6,2616.54929,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.0','2021-03-15T07:16:31.900356+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.1','2021-03-22T07:01:55.186682+01:00',6,1691.48719,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.1','2021-03-22T21:06:53.042274+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.1','2021-03-29T03:09:09.046743+02:00',6,2911.45941,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.1','2021-03-29T07:17:09.944919+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.1','2021-03-30T23:31:34.130436+02:00',6,1959.63407,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKDecomp','1.6.1','2021-03-31T05:19:36.369986+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.05','2021-01-16T16:04:02.645732+01:00',6,1685.82817,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.05','2021-01-16T17:44:11.688925+01:00',7,6098.45413,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.05','2021-01-31T12:10:52.799177+01:00',6,1630.62362,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.05','2021-01-31T18:13:50.964699+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.935074+01:00',2,12.9511,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.759529+01:00',3,46.59725,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.0','2021-02-21T16:18:14.014092+01:00',4,136.39088,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.0','2021-02-21T20:24:53.778386+01:00',5,644.33511,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.0','2021-02-23T01:00:10.944092+01:00',6,1769.23964,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.0','2021-02-23T15:41:34.228544+01:00',7,5866.9829,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.0','2021-02-24T05:28:43.793372+01:00',8,318.97817,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.0','2021-02-24T18:40:52.881952+01:00',9,8.81033,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.0','2021-02-25T19:11:48.527885+01:00',10,9.10523,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-15T12:39:06.331737+02:00',4,146.03875,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.139377+02:00',2,11.59034,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-15T14:11:39.536531+02:00',3,34.55358,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-15T16:42:51.140647+02:00',5,554.30722,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-16T20:36:45.224988+02:00',6,1765.5124,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-17T12:34:52.982365+02:00',7,6424.89041,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-18T11:55:09.280798+02:00',8,137.97027,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-19T12:08:35.504326+02:00',9,12.38682,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-20T07:27:40.678054+02:00',10,7.92773,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.283530+02:00',1,5.54023,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2018-09-30 20:49:56',4,15000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2018-09-30 20:50:03',5,453000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2021-03-08T19:32:00.668803+01:00',7,45000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2021-03-08T20:32:33.170116+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2021-03-08T21:33:19.971829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','NewDetK','1.0','2021-03-08T22:34:17.641994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','htdLEO','1.0','2021-10-20T16:45:22.562889+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','DetK','1.0','2019-10-09T21:14:41.885830+02:00',5,2.528673,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','DetK','1.04','2020-11-09T15:00:11.341717+01:00',1,20.50835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','DetK','1.04','2020-11-09T15:00:37.281815+01:00',2,246.46406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','DetK','1.04','2020-11-09T16:35:47.843311+01:00',3,29334.01177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','DetK','1.04','2020-11-09T18:36:55.337687+01:00',4,8.38883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKDecomp','1.05','2020-11-05T15:40:54.152571+01:00',2,28.87783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKDecomp','1.05','2020-11-05T16:04:22.241697+01:00',3,877.5985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKDecomp','1.05','2020-11-06T00:47:02.943066+01:00',4,101686.08795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKDecomp','1.05','2020-11-07T06:08:02.082098+01:00',5,131965.92113,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.003104+01:00',2,11.90873,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.035640+01:00',3,70.48041,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKHybrid','1.6.0','2021-02-21T16:36:48.134158+01:00',4,7.23417,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKHybrid','1.6.0','2021-02-21T21:18:36.946796+01:00',5,6.24386,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKHybrid','1.6.1','2021-04-15T12:57:29.407811+02:00',4,8.90839,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKHybrid','1.6.1','2021-04-15T14:07:01.343465+02:00',2,17.33235,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.564745+02:00',3,80.84231,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKHybrid','1.6.1','2021-04-15T17:38:38.829947+02:00',5,6.08592,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.159563+02:00',1,6.05455,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','NewDetK','1.0','2018-09-30 20:49:48',3,14000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','htdLEO','1.0','2021-10-20T17:50:08.912108+02:00',3,145988.249063,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','htdLEO','1.0','2021-10-20T17:50:08.912108+02:00',4,145988.249063,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','htdSMT','1.0','2021-03-02T19:12:55.772825+01:00',3,128165.000677,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0034.hg','htdSMT','1.0','2021-03-02T19:12:55.772825+01:00',4,128165.000677,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','DetK','1.0','2019-10-10T06:06:38.693940+02:00',5,2.096399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','DetK','1.04','2020-11-09T15:00:29.025784+01:00',2,835.30848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','DetK','1.04','2020-11-09T15:00:36.253811+01:00',1,22.84883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','DetK','1.04','2020-11-09T16:32:43.250624+01:00',3,10.18871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','DetK','1.04','2020-11-09T17:35:01.420395+01:00',4,10.01839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','DetK','1.04','2020-11-09T21:43:49.158284+01:00',5,26.05588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKDecomp','1.05','2020-11-05T15:40:25.372467+01:00',2,51.81008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKDecomp','1.05','2020-11-05T15:42:23.020893+01:00',3,2418.93173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKDecomp','1.05','2020-11-05T18:10:44.009756+01:00',4,10.62024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKDecomp','1.05','2020-11-06T15:53:44.050538+01:00',5,9.65121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.375018+01:00',2,37.24473,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKHybrid','1.6.0','2021-02-21T15:28:45.039341+01:00',3,9.30911,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKHybrid','1.6.0','2021-02-21T15:51:46.084342+01:00',4,16.88399,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKHybrid','1.6.0','2021-02-21T18:23:48.050178+01:00',5,16.99403,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKHybrid','1.6.1','2021-04-15T12:16:06.774693+02:00',4,9.22864,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKHybrid','1.6.1','2021-04-15T14:05:38.567152+02:00',2,29.74813,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKHybrid','1.6.1','2021-04-15T14:10:16.744210+02:00',3,16.25045,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKHybrid','1.6.1','2021-04-15T14:44:52.412302+02:00',5,10.17045,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.119467+02:00',1,17.47696,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','htdLEO','1.0','2021-10-20T15:12:56.196204+02:00',2,22166.4402485,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','htdLEO','1.0','2021-10-20T15:12:56.196204+02:00',3,22166.4402485,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','htdSMT','1.0','2021-03-02T18:10:12.207291+01:00',2,17557.1599007,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0035.hg','htdSMT','1.0','2021-03-02T18:10:12.207291+01:00',3,17557.1599007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','DetK','1.0','2019-10-10T06:31:30.919034+02:00',5,1.264297,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','DetK','1.04','2020-11-09T15:00:07.857704+01:00',1,1.9458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','DetK','1.04','2020-11-09T15:00:31.729794+01:00',2,19.42321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','DetK','1.04','2020-11-09T16:33:00.342688+01:00',3,548.47786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','DetK','1.04','2020-11-09T17:36:46.612773+01:00',4,1.22383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKDecomp','1.05','2020-11-05T15:40:35.844505+01:00',2,4.11191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKDecomp','1.05','2020-11-05T15:46:03.873693+01:00',3,21.60438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKDecomp','1.05','2020-11-05T21:07:17.657876+01:00',4,2093.01235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKDecomp','1.05','2020-11-06T21:24:52.612756+01:00',5,973.79581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.339050+01:00',2,3.24027,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.311448+01:00',3,8.31981,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKHybrid','1.6.0','2021-02-21T16:05:31.723329+01:00',4,2.36684,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKHybrid','1.6.0','2021-02-21T19:38:33.647605+01:00',5,1.84794,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKHybrid','1.6.1','2021-04-15T12:28:39.253443+02:00',4,1.49009,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.775304+02:00',2,1.96513,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKHybrid','1.6.1','2021-04-15T14:11:05.448399+02:00',3,8.07976,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKHybrid','1.6.1','2021-04-15T15:57:33.753703+02:00',5,1.96895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.399505+02:00',1,2.52704,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','htdLEO','1.0','2021-10-20T16:09:48.731666+02:00',3,6321.69318199,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','htdLEO','1.0','2021-10-20T16:09:48.731666+02:00',4,6321.69318199,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','htdSMT','1.0','2021-03-02T18:10:17.799312+01:00',3,5465.61574936,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0036.hg','htdSMT','1.0','2021-03-02T18:10:17.799312+01:00',4,5465.61574936,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','DetK','1.0','2019-10-09T23:22:46.032035+02:00',5,1.688026,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','DetK','1.04','2020-11-09T15:00:21.669756+01:00',1,5.25865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','DetK','1.04','2020-11-09T16:32:34.026590+01:00',2,77.65301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','DetK','1.04','2020-11-09T17:32:49.715916+01:00',3,3.55971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','DetK','1.04','2020-11-09T20:37:48.483565+01:00',4,4.77142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKDecomp','1.05','2020-11-05T15:41:42.456746+01:00',2,17.12379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKDecomp','1.05','2020-11-05T17:07:56.403700+01:00',3,3.44472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKDecomp','1.05','2020-11-06T10:04:32.032482+01:00',4,65.46193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKDecomp','1.05','2020-11-08T02:26:01.015744+01:00',5,2.19213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.739234+01:00',2,9.35563,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.615335+01:00',3,2.73207,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.525157+01:00',4,2.73856,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKHybrid','1.6.0','2021-02-22T01:24:05.127390+01:00',5,2.37819,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.330023+02:00',3,4.83576,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.775898+02:00',2,8.10816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKHybrid','1.6.1','2021-04-15T14:15:53.125515+02:00',4,4.32515,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKHybrid','1.6.1','2021-04-15T22:32:50.621311+02:00',5,2.36435,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.307703+02:00',1,4.67817,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','htdLEO','1.0','2021-10-20T22:27:21.356763+02:00',2,12738.8236523,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','htdLEO','1.0','2021-10-20T22:27:21.356763+02:00',3,12738.8236523,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','htdSMT','1.0','2021-03-02T20:59:23.668709+01:00',2,14240.7281399,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0037.hg','htdSMT','1.0','2021-03-02T20:59:23.668709+01:00',3,14240.7281399,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','DetK','1.0','2019-10-09T23:23:46.856245+02:00',5,6.496637,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','DetK','1.04','2020-11-09T15:00:22.861761+01:00',1,62.16471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','DetK','1.04','2020-11-09T16:32:35.762596+01:00',2,877.10052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','DetK','1.04','2020-11-09T17:36:55.960806+01:00',3,245305.95794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','DetK','1.04','2020-11-09T20:41:48.056436+01:00',4,233.76704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.05','2020-11-05T15:41:48.964770+01:00',2,139.45437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.05','2020-11-05T17:16:33.413606+01:00',3,923.98772,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.05','2020-11-06T10:54:50.507835+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.05','2020-11-08T05:00:56.774337+01:00',5,2936000.43287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.467632+01:00',3,2264.32972,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.0','2021-03-12T16:55:24.408099+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.0','2021-03-13T11:20:33.584597+01:00',3,1305.40064,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.0','2021-03-13T11:31:30.259140+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.0','2021-03-14T14:34:56.204131+01:00',3,599.09655,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.0','2021-03-14T16:13:12.269831+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.1','2021-03-21T14:26:10.464609+01:00',3,449.85413,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.1','2021-03-21T17:15:24.615825+01:00',4,2402084.36207,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.1','2021-03-28T19:39:30.653448+02:00',3,807.27014,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.1','2021-03-28T23:33:52.408714+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.1','2021-03-30T13:03:46.150442+02:00',3,510.52826,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKDecomp','1.6.1','2021-03-30T16:09:41.924173+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.05','2021-01-16T12:50:10.848858+01:00',3,406.12821,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.05','2021-01-16T12:52:52.249500+01:00',4,908.76534,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.05','2021-01-30T13:45:29.583271+01:00',3,801.79607,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.05','2021-01-30T21:37:47.294620+01:00',4,3443875.63817,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.551248+01:00',2,52.93689,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.6.0','2021-02-21T15:47:22.083387+01:00',3,391.77594,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.6.0','2021-02-21T18:03:09.369428+01:00',4,1008.20864,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.6.0','2021-02-22T01:47:51.244802+01:00',5,29.0921,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.466060+02:00',3,390.17358,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.203933+02:00',2,60.88126,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.6.1','2021-04-15T14:18:06.046031+02:00',4,990.63567,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.6.1','2021-04-15T22:56:25.626823+02:00',5,23.99768,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.019717+02:00',1,42.55046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','NewDetK','1.0','2018-09-30 20:49:48',3,155000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','htdLEO','1.0','2021-10-20T22:56:00.418637+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','htdSMT','1.0','2021-03-02T21:29:47.995781+01:00',3,1016967.16118,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','htdSMT','1.0','2021-03-02T21:29:47.995781+01:00',4,1016967.16118,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','DetK','1.0','2019-10-09T22:32:43.629778+02:00',5,1.498922,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','DetK','1.04','2020-11-09T15:00:19.181747+01:00',1,6.9985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','DetK','1.04','2020-11-09T16:32:30.810578+01:00',2,141.68211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','DetK','1.04','2020-11-09T16:40:18.680318+01:00',3,17267.97266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','DetK','1.04','2020-11-09T19:51:46.265605+01:00',4,3.26133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKDecomp','1.05','2020-11-05T15:41:29.500699+01:00',2,9.57958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKDecomp','1.05','2020-11-05T16:56:00.453057+01:00',3,105270.98594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKDecomp','1.05','2020-11-06T07:06:07.996392+01:00',4,169417.69553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKDecomp','1.05','2020-11-07T20:55:16.057415+01:00',5,4143.02104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.591201+01:00',2,8.47626,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.555229+01:00',3,54.40134,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKHybrid','1.6.0','2021-02-21T17:02:26.483813+01:00',4,3.58907,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKHybrid','1.6.0','2021-02-22T00:18:51.296453+01:00',5,3.17576,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.573936+02:00',3,85.87992,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKHybrid','1.6.1','2021-04-15T13:28:40.466754+02:00',4,3.66767,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.887807+02:00',2,11.7299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKHybrid','1.6.1','2021-04-15T21:28:49.750353+02:00',5,3.21422,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.879661+02:00',1,5.42183,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','NewDetK','1.0','2018-09-30 20:49:48',3,51000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','htdLEO','1.0','2021-10-20T21:13:00.485545+02:00',3,4842.44704247,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','htdLEO','1.0','2021-10-20T21:13:00.485545+02:00',4,4842.44704247,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','htdSMT','1.0','2021-03-02T20:24:56.092888+01:00',3,6406.41975403,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0039.hg','htdSMT','1.0','2021-03-02T20:24:56.092888+01:00',4,6406.41975403,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','DetK','1.0','2019-10-09T21:14:44.169837+02:00',5,0.277805,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','DetK','1.04','2020-11-09T15:00:25.789772+01:00',1,0.31834,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','DetK','1.04','2020-11-09T16:32:38.850608+01:00',2,1.10245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','DetK','1.04','2020-11-09T17:33:10.339991+01:00',3,0.26335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','DetK','1.04','2020-11-09T21:24:25.929952+01:00',4,0.27368,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKDecomp','1.05','2020-11-05T15:42:02.976820+01:00',2,7.0464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKDecomp','1.05','2020-11-05T17:43:58.971722+01:00',3,0.31424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKDecomp','1.05','2020-11-06T13:22:40.828780+01:00',4,0.25703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKDecomp','1.05','2020-11-08T09:51:26.690996+01:00',5,0.24847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.827293+01:00',2,0.96774,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKHybrid','1.6.0','2021-02-21T15:48:23.455609+01:00',3,1.03489,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKHybrid','1.6.0','2021-02-21T18:08:32.738644+01:00',4,0.65105,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKHybrid','1.6.0','2021-02-22T02:54:20.499892+01:00',5,0.44567,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.994211+02:00',3,1.03875,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.216064+02:00',2,1.06687,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKHybrid','1.6.1','2021-04-15T14:26:23.771956+02:00',4,0.49819,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKHybrid','1.6.1','2021-04-16T00:05:27.590897+02:00',5,0.49587,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.843752+02:00',1,0.58426,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','htdLEO','1.0','2021-10-21T00:09:56.645765+02:00',2,25792.0618057,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','htdLEO','1.0','2021-10-21T00:09:56.645765+02:00',3,25792.0618057,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','htdSMT','1.0','2021-03-02T21:42:25.530737+01:00',2,24255.6273937,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0040.hg','htdSMT','1.0','2021-03-02T21:42:25.530737+01:00',3,24255.6273937,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','DetK','1.0','2019-10-09T22:28:43.160962+02:00',5,7.401768,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','DetK','1.04','2020-11-09T15:00:18.989746+01:00',1,4.98035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','DetK','1.04','2020-11-09T16:32:30.298576+01:00',2,44.15716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','DetK','1.04','2020-11-09T16:39:51.596217+01:00',3,959.85931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','DetK','1.04','2020-11-09T19:46:01.796380+01:00',4,14310.16141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKDecomp','1.05','2020-11-05T15:41:28.120694+01:00',2,11.72802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKDecomp','1.05','2020-11-05T16:51:59.152169+01:00',3,37.41311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKDecomp','1.05','2020-11-06T06:54:04.517690+01:00',4,30206.57632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKDecomp','1.05','2020-11-07T20:26:05.058909+01:00',5,65914.63356,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.751198+01:00',2,9.42404,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.503218+01:00',3,19.78716,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKHybrid','1.6.0','2021-02-21T17:01:16.555556+01:00',4,81.96157,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKHybrid','1.6.0','2021-02-22T00:12:07.886896+01:00',5,9.13799,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.653925+02:00',3,16.21056,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKHybrid','1.6.1','2021-04-15T13:27:10.478421+02:00',4,95.01827,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKHybrid','1.6.1','2021-04-15T14:08:29.655799+02:00',2,5.86896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKHybrid','1.6.1','2021-04-15T21:23:37.009145+02:00',5,10.77908,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.963658+02:00',1,4.25064,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','NewDetK','1.0','2018-09-30 20:49:56',4,23000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','htdLEO','1.0','2021-10-20T21:09:24.128808+02:00',4,117228.883743,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','htdLEO','1.0','2021-10-20T21:09:24.128808+02:00',5,117228.883743,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','htdSMT','1.0','2021-03-02T20:25:17.620970+01:00',4,146342.683315,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0041.hg','htdSMT','1.0','2021-03-02T20:25:17.620970+01:00',5,146342.683315,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','DetK','1.0','2019-10-09T22:22:43.431742+02:00',5,2.084538,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','DetK','1.04','2020-11-09T15:00:17.541741+01:00',1,2.45684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','DetK','1.04','2020-11-09T16:32:30.102575+01:00',2,27.12268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','DetK','1.04','2020-11-09T16:39:01.744032+01:00',3,203.23911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','DetK','1.04','2020-11-09T19:38:49.138842+01:00',4,1173.31814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKDecomp','1.05','2020-11-05T15:41:20.832668+01:00',2,7.2103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKDecomp','1.05','2020-11-05T16:43:08.202212+01:00',3,10.31855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKDecomp','1.05','2020-11-06T05:28:23.122432+01:00',4,25094.18152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKDecomp','1.05','2020-11-07T17:36:34.509152+01:00',5,37874.23469,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.123177+01:00',2,2.79829,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.415157+01:00',3,9.03418,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKHybrid','1.6.0','2021-02-21T16:57:16.578673+01:00',4,27.23533,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKHybrid','1.6.0','2021-02-21T23:37:45.022928+01:00',5,2.00378,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.681878+02:00',3,11.27575,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKHybrid','1.6.1','2021-04-15T13:22:14.301323+02:00',4,23.1604,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.403726+02:00',2,3.4562,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKHybrid','1.6.1','2021-04-15T20:29:47.980814+02:00',5,2.78014,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.387641+02:00',1,2.48362,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','htdLEO','1.0','2021-10-20T20:32:16.341218+02:00',4,173572.198391,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','htdLEO','1.0','2021-10-20T20:32:16.341218+02:00',5,173572.198391,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','htdSMT','1.0','2021-03-02T20:14:50.138612+01:00',4,178675.17972,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0042.hg','htdSMT','1.0','2021-03-02T20:14:50.138612+01:00',5,178675.17972,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','DetK','1.0','2019-10-09T23:57:46.103292+02:00',5,4.294012,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','DetK','1.04','2020-11-09T15:00:24.853768+01:00',1,5.52675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','DetK','1.04','2020-11-09T16:32:38.686607+01:00',2,106.54114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','DetK','1.04','2020-11-09T17:33:01.651959+01:00',3,4742.71803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','DetK','1.04','2020-11-09T21:13:12.511436+01:00',4,201705.82774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKDecomp','1.05','2020-11-05T15:41:58.364804+01:00',2,11.72622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKDecomp','1.05','2020-11-05T17:39:54.926803+01:00',3,133088.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKDecomp','1.05','2020-11-06T12:57:33.831190+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKDecomp','1.05','2020-11-08T08:49:28.229345+01:00',5,1766511.7984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.607285+01:00',2,11.44923,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKHybrid','1.6.0','2021-02-21T15:48:05.159543+01:00',3,78.20379,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKHybrid','1.6.0','2021-02-21T18:06:59.542294+01:00',4,632.60549,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKHybrid','1.6.0','2021-02-22T02:41:02.296865+01:00',5,15.20234,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKHybrid','1.6.1','2021-04-15T12:13:41.138161+02:00',3,75.47109,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.088037+02:00',2,10.52885,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKHybrid','1.6.1','2021-04-15T14:24:09.127435+02:00',4,643.92503,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKHybrid','1.6.1','2021-04-15T23:51:46.291719+02:00',5,10.4903,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.251739+02:00',1,5.41501,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','NewDetK','1.0','2018-09-30 20:49:48',3,47000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','htdLEO','1.0','2021-10-20T23:51:34.282008+02:00',4,22789.5758152,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','htdLEO','1.0','2021-10-20T23:51:34.282008+02:00',5,22789.5758152,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','htdSMT','1.0','2021-03-02T21:36:57.781457+01:00',4,27111.6681099,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0043.hg','htdSMT','1.0','2021-03-02T21:36:57.781457+01:00',5,27111.6681099,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.0','2019-10-09T21:23:25.619623+02:00',5,101896.105621,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.0','2019-10-29T16:45:18.574580+01:00',6,723265.17391,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.0','2019-10-29T20:26:31.519815+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.0','2019-10-29T22:50:32.008873+01:00',8,572670.5648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.0','2019-10-30T00:34:04.581812+01:00',9,3844.205842,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.0','2019-10-30T01:53:12.757849+01:00',10,46.788101,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.04','2020-11-09T15:00:13.345725+01:00',1,9.99503,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.04','2020-11-09T16:32:24.722555+01:00',2,87.9431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.04','2020-11-09T16:36:20.999434+01:00',3,1522.6568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','DetK','1.04','2020-11-09T18:40:56.882557+01:00',4,10215.32496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKDecomp','1.05','2020-11-05T15:41:01.672598+01:00',2,19.24616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKDecomp','1.05','2020-11-05T16:22:16.277607+01:00',3,63.46802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKDecomp','1.05','2020-11-06T02:13:58.650625+01:00',4,217.08438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKDecomp','1.05','2020-11-07T09:30:10.887594+01:00',5,1401.35655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKDecomp','1.05','2020-11-16T19:21:45.435085+01:00',6,4121.52539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKDecomp','1.05','2020-11-18T17:44:49.417256+01:00',7,10329.56492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKDecomp','1.05','2020-11-20T22:55:15.600037+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKDecomp','1.05','2020-11-23T03:14:16.732148+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKDecomp','1.05','2020-11-25T13:02:34.676988+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.159126+01:00',2,9.45667,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.203015+01:00',3,43.48772,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.0','2021-02-21T16:44:39.355886+01:00',4,158.8834,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.0','2021-02-21T21:54:00.494926+01:00',5,742.47398,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.0','2021-02-22T19:23:03.626905+01:00',6,2734.46618,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.0','2021-02-23T11:39:09.216982+01:00',7,8438.57702,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.0','2021-02-24T01:27:56.214609+01:00',8,3846.99554,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.0','2021-02-24T14:19:21.054308+01:00',9,151.78475,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.0','2021-02-25T15:26:06.512294+01:00',10,66.76376,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.097763+02:00',3,36.00481,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-15T13:06:49.037890+02:00',4,172.97977,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.695557+02:00',2,13.66755,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-15T18:14:01.334119+02:00',5,743.0812,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-16T17:00:31.287050+02:00',6,2432.75492,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-17T10:34:26.114579+02:00',7,7553.20837,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-18T00:52:29.884565+02:00',8,3662.66182,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-19T07:38:34.305888+02:00',9,178.57403,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-20T03:52:40.188730+02:00',10,133.0444,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.867588+02:00',1,4.56712,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2018-09-30 20:49:48',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2018-09-30 20:49:56',4,39000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2018-09-30 20:50:03',5,1214000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2021-03-08T18:30:59.439394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2021-03-08T20:33:31.994334+01:00',8,62000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2021-03-08T21:33:17.619820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','NewDetK','1.0','2021-03-08T22:34:16.021988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','htdLEO','1.0','2021-10-20T18:36:06.813487+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','DetK','1.0','2019-10-09T23:27:44.617065+02:00',5,0.146341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','DetK','1.04','2020-11-09T15:00:23.445763+01:00',1,0.37996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','DetK','1.04','2020-11-09T16:32:36.918601+01:00',2,0.22264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','DetK','1.04','2020-11-09T17:32:51.103921+01:00',3,0.20702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','DetK','1.04','2020-11-09T20:43:47.924872+01:00',4,0.23259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.05','2020-11-05T15:41:51.284778+01:00',2,1.42668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.05','2020-11-05T17:22:59.439027+01:00',3,0.30636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.05','2020-11-06T11:21:19.721778+01:00',4,0.26215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.05','2020-11-08T05:20:51.222810+01:00',5,0.32623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.743618+01:00',2,0.25266,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.036576+01:00',2,0.34317,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.187703+01:00',2,0.22796,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.6.1','2021-03-21T14:11:50.057288+01:00',2,0.64408,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.6.1','2021-03-28T19:25:21.646314+02:00',2,0.55119,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.677360+02:00',2,0.54506,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.05','2021-01-16T12:50:00.164816+01:00',2,0.4967,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.05','2021-01-30T13:15:04.644639+01:00',2,0.61075,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.283254+01:00',2,0.77787,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.143409+01:00',3,0.46656,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.6.0','2021-02-21T18:03:49.705580+01:00',4,0.57138,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.6.0','2021-02-22T01:59:51.187515+01:00',5,0.55263,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.762079+02:00',3,0.55681,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.6.1','2021-04-15T14:09:10.371953+02:00',2,0.63171,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.6.1','2021-04-15T14:19:12.506288+02:00',4,0.53121,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.6.1','2021-04-15T23:08:51.065735+02:00',5,0.47618,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.615719+02:00',1,0.66066,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0045.hg','htdLEO','1.0','2021-10-21T09:46:49.301101+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','DetK','1.0','2019-10-09T22:22:44.119745+02:00',5,23.698109,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','DetK','1.04','2020-11-09T15:00:15.569733+01:00',1,22.01487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','DetK','1.04','2020-11-09T16:32:27.862567+01:00',2,280.78187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','DetK','1.04','2020-11-09T16:37:54.591782+01:00',3,14494.81939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','DetK','1.04','2020-11-09T20:06:22.372727+01:00',4,2434450.76025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.05','2020-11-05T15:41:12.116636+01:00',2,42.60991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.05','2020-11-05T16:33:05.411994+01:00',3,155.06681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.05','2020-11-06T04:03:33.975323+01:00',4,1762.53865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.05','2020-11-07T14:04:44.981173+01:00',5,1010841.49474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.0','2021-03-12T16:53:24.043653+01:00',4,4340.44656,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.0','2021-03-12T18:14:49.357927+01:00',5,2201436.89325,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.0','2021-03-13T11:25:37.893777+01:00',4,2009.26662,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.0','2021-03-13T13:54:55.163809+01:00',5,927935.91992,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.0','2021-03-14T14:43:04.085894+01:00',4,1074.14541,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.0','2021-03-14T23:34:50.449877+01:00',5,382598.59476,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.1','2021-03-21T14:41:41.964202+01:00',4,667.33448,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.1','2021-03-22T02:48:17.875967+01:00',5,424349.31961,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.1','2021-03-28T20:11:36.736773+02:00',4,1449.01974,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.1','2021-03-29T02:17:59.066737+02:00',5,1179847.05793,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.1','2021-03-30T13:15:08.708934+02:00',4,880.20604,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKDecomp','1.6.1','2021-03-30T21:47:46.386095+02:00',5,1113701.41343,'False','True','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.05','2021-01-16T12:50:52.009022+01:00',4,673.92545,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.05','2021-01-16T15:01:51.431547+01:00',5,213.005,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.05','2021-01-30T17:16:58.779299+01:00',4,794.37153,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.05','2021-01-31T10:17:55.089785+01:00',5,1096356.94053,'False','True','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.931154+01:00',2,18.09576,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.347095+01:00',3,152.18989,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.6.0','2021-02-21T16:52:09.753544+01:00',4,728.76476,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.6.0','2021-02-21T22:50:52.096041+01:00',5,227.72385,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.733823+02:00',3,107.02294,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.6.1','2021-04-15T13:17:12.124203+02:00',4,756.46318,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.627655+02:00',2,24.90162,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.6.1','2021-04-15T19:09:49.074868+02:00',5,194.26939,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.587620+02:00',1,19.73338,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','NewDetK','1.0','2018-09-30 20:49:48',3,8000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','NewDetK','1.0','2018-09-30 20:49:56',4,2816000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','htdLEO','1.0','2021-10-20T20:10:29.352770+02:00',4,2190871.22703,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0046.hg','htdLEO','1.0','2021-10-20T20:10:29.352770+02:00',5,2190871.22703,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.0','2019-10-09T23:11:43.961755+02:00',5,3.362051537066,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.0','2019-10-29T15:21:57.809451+01:00',6,13.039716,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.0','2019-10-29T18:39:53.530157+01:00',7,4.141194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.0','2019-10-29T21:40:31.702736+01:00',8,4.403171,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.0','2019-10-29T23:42:03.527297+01:00',9,4.289206,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.0','2019-10-30T01:20:09.271158+01:00',10,4.224996,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.04','2020-11-09T15:00:16.389736+01:00',1,10.44159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.04','2020-11-09T16:32:28.454569+01:00',2,154.2959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.04','2020-11-09T16:38:09.659838+01:00',3,2685.60455,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','DetK','1.04','2020-11-09T19:37:40.486598+01:00',4,53862.12346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKDecomp','1.05','2020-11-05T15:41:16.784653+01:00',2,23.84732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKDecomp','1.05','2020-11-05T16:37:19.404927+01:00',3,101.72395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKDecomp','1.05','2020-11-06T04:23:11.663741+01:00',4,443.69965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKDecomp','1.05','2020-11-07T15:15:47.529268+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKDecomp','1.05','2020-11-15T19:41:44.900416+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKDecomp','1.05','2020-11-17T18:01:16.977345+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKDecomp','1.05','2020-11-19T21:42:37.102222+01:00',8,2331356.32012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKDecomp','1.05','2020-11-22T03:13:11.971146+01:00',9,4.89107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKDecomp','1.05','2020-11-24T08:34:23.415624+01:00',10,4.84618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.387164+01:00',2,12.23274,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.035119+01:00',3,61.04445,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.0','2021-02-21T16:54:28.510055+01:00',4,277.69488,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.0','2021-02-21T23:15:54.169857+01:00',5,1564.4376,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.0','2021-02-22T11:02:24.431448+01:00',6,52.78474,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.0','2021-02-23T05:03:29.547259+01:00',7,12.2931,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.0','2021-02-23T18:35:44.400279+01:00',8,5.53499,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.0','2021-02-24T08:11:46.526490+01:00',9,4.83545,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.0','2021-02-24T20:59:00.665693+01:00',10,5.01282,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.961846+02:00',3,47.613,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-15T13:19:21.484682+02:00',4,320.04704,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.727682+02:00',2,11.19784,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-15T19:42:52.982297+02:00',5,1980.7841,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-16T19:46:46.093489+02:00',6,60.34163,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-17T12:10:44.680772+02:00',7,11.25653,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-18T11:53:50.084501+02:00',8,7.74946,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-19T11:39:34.709631+02:00',9,5.18082,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-20T06:48:40.525178+02:00',10,5.36893,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.047628+02:00',1,5.03018,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2018-09-30 20:49:48',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2018-09-30 20:49:56',4,365000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2021-03-08T18:30:25.443268+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2021-03-08T19:31:21.156659+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2021-03-08T20:33:41.638369+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','NewDetK','1.0','2021-03-08T21:33:24.495846+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','htdLEO','1.0','2021-10-20T19:56:34.325927+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','DetK','1.0','2019-10-09T22:56:42.822682+02:00',5,1.613176,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','DetK','1.04','2020-11-09T15:00:14.745730+01:00',1,4.82581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','DetK','1.04','2020-11-09T16:32:26.642562+01:00',2,37.90297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','DetK','1.04','2020-11-09T16:37:04.171595+01:00',3,1039.48414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','DetK','1.04','2020-11-09T19:02:36.463148+01:00',4,2.03588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKDecomp','1.05','2020-11-05T15:41:08.028621+01:00',2,5.24693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKDecomp','1.05','2020-11-05T16:27:32.110769+01:00',3,76.18612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKDecomp','1.05','2020-11-06T03:20:59.937739+01:00',4,256.19447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKDecomp','1.05','2020-11-07T12:03:52.578058+01:00',5,2.06074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.695143+01:00',2,4.75224,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.527056+01:00',3,18.71299,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKHybrid','1.6.0','2021-02-21T16:49:33.200968+01:00',4,3.12358,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKHybrid','1.6.0','2021-02-21T22:23:51.397790+01:00',5,2.16154,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.489797+02:00',3,23.7179,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKHybrid','1.6.1','2021-04-15T13:14:42.563648+02:00',4,1.7672,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.715614+02:00',2,8.22656,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKHybrid','1.6.1','2021-04-15T18:42:33.912680+02:00',5,2.85623,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.191607+02:00',1,1.68942,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','NewDetK','1.0','2018-09-30 20:49:48',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','htdLEO','1.0','2021-10-20T19:10:38.908545+02:00',3,32591.9253826,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','htdLEO','1.0','2021-10-20T19:10:38.908545+02:00',4,32591.9253826,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','htdSMT','1.0','2021-03-02T19:32:16.053111+01:00',3,29579.0445805,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0048.hg','htdSMT','1.0','2021-03-02T19:32:16.053111+01:00',4,29579.0445805,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.0','2019-10-10T00:19:52.739932+02:00',5,3.426314863406,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.0','2019-10-29T18:25:29.871209+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.0','2019-10-29T21:29:29.008509+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.0','2019-10-29T23:35:57.118063+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.0','2019-10-30T01:09:09.268926+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.0','2019-10-30T02:32:25.357776+01:00',10,15755.668687,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.04','2020-11-09T15:00:08.281706+01:00',1,17.40346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.04','2020-11-09T15:00:33.513801+01:00',2,337.73009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.04','2020-11-09T16:33:40.086836+01:00',3,11046.70133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','DetK','1.04','2020-11-09T17:42:35.950022+01:00',4,169438.3769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKDecomp','1.05','2020-11-05T15:40:41.360525+01:00',2,56.68072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKDecomp','1.05','2020-11-05T15:49:11.186375+01:00',3,376.19713,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKDecomp','1.05','2020-11-05T22:13:50.140863+01:00',4,4709.60907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKDecomp','1.05','2020-11-07T00:05:38.972671+01:00',5,55116.68219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKDecomp','1.05','2020-11-17T10:42:16.283551+01:00',6,338940.40057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKDecomp','1.05','2020-11-19T13:30:06.780346+01:00',7,2043727.87764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKDecomp','1.05','2020-11-21T19:12:04.251192+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKDecomp','1.05','2020-11-24T00:46:22.486703+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKDecomp','1.05','2020-11-26T09:39:38.624770+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.407065+01:00',2,25.03082,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.975501+01:00',3,282.93471,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.0','2021-02-21T16:14:36.197302+01:00',4,3415.32632,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.0','2021-02-21T20:08:33.398590+01:00',5,32432.94985,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.0','2021-02-23T02:58:50.259046+01:00',6,237139.21398,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.0','2021-02-23T17:18:48.502755+01:00',7,1639719.98246,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.0','2021-02-24T06:46:44.387082+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.0','2021-02-24T19:49:54.213846+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.0','2021-02-25T20:29:38.789595+01:00',10,25073.82948,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-15T12:35:53.903033+02:00',4,3303.11097,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.475348+02:00',2,27.66621,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.956491+02:00',3,277.67341,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-15T16:28:10.417107+02:00',5,30682.49819,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-17T01:24:01.903553+02:00',6,257926.01453,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-17T15:56:20.585134+02:00',7,1501128.35802,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-18T03:04:17.467012+02:00',10,14801.03365,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-18T16:08:50.918421+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-19T16:47:20.020047+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.763525+02:00',1,15.61539,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2018-09-30 20:49:32',10,32000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2018-09-30 20:49:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2018-09-30 20:49:48',3,85000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2021-03-08T21:33:24.103845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','NewDetK','1.0','2021-03-08T22:34:19.610002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','htdLEO','1.0','2021-10-20T16:24:14.178585+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','DetK','1.0','2019-10-10T06:27:17.354165+02:00',5,8.298742,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','DetK','1.04','2020-11-09T15:00:06.773700+01:00',1,18.97,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','DetK','1.04','2020-11-09T15:00:30.297789+01:00',2,278.21892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','DetK','1.04','2020-11-09T16:33:15.134743+01:00',3,27198.57256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','DetK','1.04','2020-11-09T17:37:18.088885+01:00',4,58705.41186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','DetK','1.04','2020-11-09T21:58:49.497693+01:00',5,13.73276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.05','2020-11-05T15:40:34.240499+01:00',2,50.7144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.05','2020-11-05T15:44:10.905284+01:00',3,180.21122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.05','2020-11-05T20:21:48.663572+01:00',4,410118.71581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.05','2020-11-06T20:02:15.266364+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.023623+01:00',3,504.25576,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.0','2021-03-12T17:23:32.034358+01:00',4,1745491.44196,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.892583+01:00',3,260.96278,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.0','2021-03-13T11:43:38.453951+01:00',4,910040.91775,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.0','2021-03-14T14:34:06.179951+01:00',3,145.73009,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.0','2021-03-14T15:00:03.941593+01:00',4,472793.36873,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.1','2021-03-21T14:24:06.376130+01:00',3,111.37023,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.1','2021-03-21T16:15:27.009927+01:00',4,364257.83224,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.1','2021-03-28T19:36:36.556806+02:00',3,183.54041,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.1','2021-03-28T21:50:25.908212+02:00',4,712142.06779,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.1','2021-03-30T13:02:14.382107+02:00',3,167.06164,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKDecomp','1.6.1','2021-03-30T13:45:52.011666+02:00',4,443475.47051,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.05','2021-01-16T12:50:07.804846+01:00',3,120.64162,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.05','2021-01-16T12:52:04.633310+01:00',4,384.53881,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.05','2021-01-30T13:36:37.497329+01:00',3,108.11911,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.05','2021-01-30T19:07:52.116854+01:00',4,410485.19,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.615041+01:00',2,32.9829,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.071425+01:00',3,152.23103,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.6.0','2021-02-21T16:02:10.642601+01:00',4,446.16368,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.6.0','2021-02-21T19:27:49.705111+01:00',5,16.75398,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.6.1','2021-04-15T12:25:50.264825+02:00',4,357.44068,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.215279+02:00',2,27.15865,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.6.1','2021-04-15T14:10:55.468360+02:00',3,155.7646,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.6.1','2021-04-15T15:46:09.702932+02:00',5,30.65908,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.011496+02:00',1,18.94099,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','NewDetK','1.0','2018-09-30 20:49:48',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','htdLEO','1.0','2021-10-20T15:41:13.973891+02:00',3,413364.305019,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','htdLEO','1.0','2021-10-20T15:41:13.973891+02:00',4,413364.305019,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','htdSMT','1.0','2021-03-02T18:11:51.723656+01:00',3,114814.890146,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0050.hg','htdSMT','1.0','2021-03-02T18:11:51.723656+01:00',4,114814.890146,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','DetK','1.0','2019-10-10T07:09:25.938729+02:00',5,3.660419,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','DetK','1.04','2020-11-09T15:00:09.733711+01:00',1,21.61902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','DetK','1.04','2020-11-09T15:00:34.441804+01:00',2,408.43091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','DetK','1.04','2020-11-09T16:35:52.711329+01:00',3,85332.28337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','DetK','1.04','2020-11-09T18:27:46.451716+01:00',4,20.20451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKDecomp','1.05','2020-11-05T15:40:47.384547+01:00',2,30.57925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKDecomp','1.05','2020-11-05T15:55:31.279762+01:00',3,301.78347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKDecomp','1.05','2020-11-05T23:31:44.826276+01:00',4,1052558.48404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKDecomp','1.05','2020-11-07T02:54:01.406633+01:00',5,135938.15755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.735085+01:00',2,28.346,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.483565+01:00',3,161.14666,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKHybrid','1.6.0','2021-02-21T16:25:36.863699+01:00',4,12.46565,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKHybrid','1.6.0','2021-02-21T20:41:20.946197+01:00',5,9.96776,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKHybrid','1.6.1','2021-04-15T12:44:45.924990+02:00',4,10.98404,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.407401+02:00',2,36.98726,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKHybrid','1.6.1','2021-04-15T14:11:57.312601+02:00',3,185.78976,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKHybrid','1.6.1','2021-04-15T17:00:25.244877+02:00',5,6.87983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.047540+02:00',1,6.10734,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','NewDetK','1.0','2018-09-30 20:49:48',3,271000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','htdLEO','1.0','2021-10-20T17:11:11.988153+02:00',3,29698.1940269,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','htdLEO','1.0','2021-10-20T17:11:11.988153+02:00',4,29698.1940269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','htdSMT','1.0','2021-03-02T18:36:34.556970+01:00',3,44673.9196777,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0051.hg','htdSMT','1.0','2021-03-02T18:36:34.556970+01:00',4,44673.9196777,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','DetK','1.0','2019-10-09T21:21:40.935265+02:00',5,0.278825,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','DetK','1.04','2020-11-09T15:00:12.433721+01:00',1,0.39604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','DetK','1.04','2020-11-09T15:00:38.201818+01:00',2,1.30724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','DetK','1.04','2020-11-09T16:35:49.603317+01:00',3,0.2895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','DetK','1.04','2020-11-09T18:37:48.593879+01:00',4,0.27008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKDecomp','1.05','2020-11-05T15:40:57.664584+01:00',2,6.97793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKDecomp','1.05','2020-11-05T16:11:22.199227+01:00',3,0.3076,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKDecomp','1.05','2020-11-06T01:25:38.651734+01:00',4,0.35295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKDecomp','1.05','2020-11-07T07:44:51.359847+01:00',5,0.23753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.383116+01:00',2,1.39582,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.955683+01:00',3,0.98017,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKHybrid','1.6.0','2021-02-21T16:41:11.083121+01:00',4,0.4536,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKHybrid','1.6.0','2021-02-21T21:39:05.499502+01:00',5,0.42069,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKHybrid','1.6.1','2021-04-15T13:02:30.004928+02:00',4,0.47602,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.503519+02:00',2,1.05248,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKHybrid','1.6.1','2021-04-15T14:12:52.384814+02:00',3,0.57797,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKHybrid','1.6.1','2021-04-15T17:58:49.666612+02:00',5,0.41573,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.759576+02:00',1,0.58008,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','htdLEO','1.0','2021-10-20T18:16:41.393524+02:00',2,28464.1029835,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','htdLEO','1.0','2021-10-20T18:16:41.393524+02:00',3,28464.1029835,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','htdSMT','1.0','2021-03-02T19:12:33.876745+01:00',2,22630.1441193,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0052.hg','htdSMT','1.0','2021-03-02T19:12:33.876745+01:00',3,22630.1441193,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','DetK','1.0','2019-10-09T22:22:43.747743+02:00',5,0.273613,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','DetK','1.04','2020-11-09T15:00:18.185743+01:00',1,0.28454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','DetK','1.04','2020-11-09T16:39:09.512061+01:00',3,0.22281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','DetK','1.04','2020-12-02T11:22:28.891467+01:00',2,0.31676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','DetK','1.04','2020-12-02T11:46:38.796800+01:00',4,1.024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.05','2020-11-05T15:41:21.544670+01:00',2,0.38926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.05','2020-11-05T16:44:10.990443+01:00',3,0.28531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.05','2020-11-06T05:40:02.853060+01:00',4,0.32456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.05','2020-11-07T18:08:11.864270+01:00',5,0.15836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.687618+01:00',2,0.30639,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.004580+01:00',2,0.30225,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.627697+01:00',2,0.59776,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.6.1','2021-03-21T14:11:47.033276+01:00',2,0.37789,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.6.1','2021-03-28T19:25:16.342295+02:00',2,0.34152,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.381358+02:00',2,0.62371,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.05','2021-01-16T12:49:59.660814+01:00',2,0.83421,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.05','2021-01-30T13:15:03.216634+01:00',2,0.64253,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.023180+01:00',2,1.20565,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.375164+01:00',3,0.44316,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.6.0','2021-02-21T16:58:01.642839+01:00',4,0.32173,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.6.0','2021-02-21T23:42:54.252124+01:00',5,0.09664,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.309884+02:00',3,0.46152,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.6.1','2021-04-15T13:22:49.569454+02:00',4,0.61855,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.479734+02:00',2,0.82511,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.6.1','2021-04-15T20:49:02.985202+02:00',5,0.20986,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.883642+02:00',1,1.01766,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','htdLEO','1.0','2021-10-20T20:33:48.969533+02:00',1,36619.8616028,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','htdLEO','1.0','2021-10-20T20:33:48.969533+02:00',2,36619.8616028,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','htdSMT','1.0','2021-03-02T20:13:25.138293+01:00',1,34145.3957558,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0053.hg','htdSMT','1.0','2021-03-02T20:13:25.138293+01:00',2,34145.3957558,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.0','2019-10-09T23:33:49.594324+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.0','2019-10-29T15:38:15.468790+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.0','2019-10-29T19:37:32.125906+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.0','2019-10-29T22:28:13.404366+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.0','2019-10-30T00:16:46.514306+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.0','2019-10-30T01:40:06.967200+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.04','2020-11-09T15:00:24.225766+01:00',1,32.20112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.04','2020-11-09T16:32:36.894601+01:00',2,455.43107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.04','2020-11-09T17:33:08.371984+01:00',3,15314.60019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','DetK','1.04','2020-11-09T20:53:55.747108+01:00',4,243926.4976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.05','2020-11-05T15:41:54.244789+01:00',2,54.80168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.05','2020-11-05T17:30:27.932675+01:00',3,651.49492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.05','2020-11-06T12:06:44.967885+01:00',4,6057.48512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.05','2020-11-08T06:40:06.544644+01:00',5,54321.62333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.05','2020-11-16T07:29:44.062830+01:00',6,413695.79245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.05','2020-11-18T08:20:49.470636+01:00',7,2412518.8398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.05','2020-11-20T11:56:52.416630+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.05','2020-11-22T17:04:16.560158+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.05','2020-11-25T02:26:49.122999+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.0','2021-03-12T19:33:07.696004+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.389935+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.0','2021-03-13T18:22:07.254637+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.0','2021-03-13T21:27:07.478247+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.0','2021-03-15T11:46:06.774469+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.0','2021-03-15T16:11:07.279742+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.1','2021-03-23T03:08:57.604844+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.1','2021-03-23T14:10:54.986548+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.1','2021-03-29T08:20:09.495583+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.1','2021-03-29T12:12:12.710588+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.1','2021-03-31T07:48:38.176347+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKDecomp','1.6.1','2021-03-31T15:01:39.047506+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.707267+01:00',2,36.58258,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.0','2021-02-21T15:47:44.235467+01:00',3,375.08964,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.0','2021-02-21T18:05:14.981901+01:00',4,3690.00895,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.0','2021-02-22T02:19:26.499957+01:00',5,36008.51802,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.0','2021-02-22T16:16:33.852583+01:00',6,311193.95239,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.0','2021-02-23T09:34:44.952862+01:00',7,1817135.80556,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.0','2021-02-23T22:38:44.724053+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.0','2021-02-24T12:02:48.018880+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.0','2021-02-25T13:39:55.627157+01:00',10,1028650.88797,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-15T12:13:29.198117+02:00',3,376.85565,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-15T14:09:24.724008+02:00',2,30.86297,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-15T14:21:25.886804+02:00',4,3729.3222,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-15T23:29:27.134538+02:00',5,36322.54635,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-16T02:14:33.536469+02:00',6,390203.51187,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-17T06:50:02.858901+02:00',7,2221306.73983,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-17T20:38:53.446304+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-18T20:38:49.133666+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-19T21:26:53.588727+02:00',10,855998.67735,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.415729+02:00',1,12.11284,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2018-09-30 20:49:32',10,21000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2018-09-30 20:49:38',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2018-09-30 20:49:48',3,57000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2021-03-08T21:33:48.311937+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','NewDetK','1.0','2021-03-08T21:41:47.221766+01:00',10,156000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','htdLEO','1.0','2021-10-20T23:29:54.277577+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.0','2019-10-10T07:19:07.472712+02:00',5,760926.644197,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.0','2019-10-29T16:37:36.500994+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.0','2019-10-29T20:27:30.124012+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.0','2019-10-29T22:43:20.175418+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.0','2019-10-30T00:37:00.986408+01:00',9,1458.668595,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.0','2019-10-30T01:58:07.870844+01:00',10,8.303274,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.04','2020-11-09T15:00:12.033720+01:00',1,13.76784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.04','2020-11-09T15:00:37.505816+01:00',2,198.13441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.04','2020-11-09T16:35:38.679277+01:00',3,4801.75798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','DetK','1.04','2020-11-09T18:37:37.833840+01:00',4,48313.10546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKDecomp','1.05','2020-11-05T15:40:56.256578+01:00',2,32.70119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKDecomp','1.05','2020-11-05T16:07:55.958476+01:00',3,265.6413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKDecomp','1.05','2020-11-06T01:07:53.435738+01:00',4,1041.14063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKDecomp','1.05','2020-11-07T07:04:00.646679+01:00',5,8363.68284,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKDecomp','1.05','2020-11-16T20:42:21.029152+01:00',6,40704.02717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKDecomp','1.05','2020-11-18T19:39:33.130426+01:00',7,174330.07391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKDecomp','1.05','2020-11-21T01:07:16.141507+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKDecomp','1.05','2020-11-23T05:15:17.243453+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKDecomp','1.05','2020-11-25T15:05:34.636976+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.091111+01:00',2,15.77401,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.571667+01:00',3,155.8418,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.0','2021-02-21T16:39:55.034842+01:00',4,778.67041,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.0','2021-02-21T21:32:45.842050+01:00',5,5829.33999,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.0','2021-02-22T19:54:53.310088+01:00',6,29152.07485,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.0','2021-02-23T12:06:11.023141+01:00',7,161971.69384,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.0','2021-02-24T02:07:05.091495+01:00',8,561572.68507,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.0','2021-02-24T15:05:57.520928+01:00',9,8339.31138,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.0','2021-02-25T16:24:47.901916+01:00',10,464.1501,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-15T13:00:49.096553+02:00',4,817.02785,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.627500+02:00',2,20.08284,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.664792+02:00',3,134.60229,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-15T17:51:09.812841+02:00',5,5401.9359,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-16T11:48:26.731337+02:00',6,30678.27891,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-17T08:53:54.919378+02:00',7,130364.26773,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-17T22:46:38.727618+02:00',8,650200.00714,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-19T01:55:38.098808+02:00',9,5460.65406,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-20T00:44:40.169799+02:00',10,53.00928,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.275571+02:00',1,6.77658,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2018-09-30 20:49:48',3,7000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2018-09-30 20:49:56',4,1239000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2021-03-08T21:33:21.151833+01:00',9,4000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','NewDetK','1.0','2021-03-08T22:34:15.661986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','htdLEO','1.0','2021-10-20T18:08:04.599765+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','DetK','1.0','2019-10-09T22:21:43.203538+02:00',5,4.264035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','DetK','1.04','2020-11-09T15:00:16.949738+01:00',1,26.64081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','DetK','1.04','2020-11-09T16:32:28.578570+01:00',2,397.16128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','DetK','1.04','2020-11-09T16:39:23.076111+01:00',3,59673.92285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','DetK','1.04','2020-11-09T19:38:21.942746+01:00',4,30.12089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKDecomp','1.05','2020-11-05T15:41:17.664656+01:00',2,35.12601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKDecomp','1.05','2020-11-05T16:39:51.541486+01:00',3,304.43688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKDecomp','1.05','2020-11-06T04:44:49.804616+01:00',4,87785.3423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKDecomp','1.05','2020-11-07T16:16:49.863106+01:00',5,54865.64925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.963169+01:00',2,34.93109,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.655136+01:00',3,153.47466,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKHybrid','1.6.0','2021-02-21T16:55:48.290348+01:00',4,13.77131,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKHybrid','1.6.0','2021-02-21T23:28:59.832896+01:00',5,9.44517,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.581859+02:00',3,165.43362,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKHybrid','1.6.1','2021-04-15T13:20:43.536987+02:00',4,14.84963,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.415700+02:00',2,31.54015,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKHybrid','1.6.1','2021-04-15T20:05:47.591408+02:00',5,16.6701,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.223633+02:00',1,10.35202,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','NewDetK','1.0','2018-09-30 20:49:48',3,58000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','htdLEO','1.0','2021-10-20T20:20:17.786773+02:00',3,551001.058578,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','htdLEO','1.0','2021-10-20T20:20:17.786773+02:00',4,551001.058578,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','htdSMT','1.0','2021-03-02T20:16:32.458995+01:00',3,513431.666851,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0056.hg','htdSMT','1.0','2021-03-02T20:16:32.458995+01:00',4,513431.666851,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.0','2019-10-10T00:26:44.469374+02:00',5,99122.980996,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.0','2019-10-29T15:41:08.045381+01:00',6,1.190627960061,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.0','2019-10-29T18:39:02.833984+01:00',7,19.963129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.0','2019-10-29T21:40:28.922726+01:00',8,4.972538,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.0','2019-10-29T23:41:59.139282+01:00',9,19.508071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.0','2019-10-30T01:19:07.474949+01:00',10,4.437376,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.04','2020-11-09T15:00:27.381778+01:00',1,11.3968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.04','2020-11-09T16:32:42.258621+01:00',2,60.66787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.04','2020-11-09T17:34:33.480293+01:00',3,761.65386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','DetK','1.04','2020-11-09T21:39:57.233416+01:00',4,7217.48104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKDecomp','1.05','2020-11-05T15:42:13.080857+01:00',2,15.30059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKDecomp','1.05','2020-11-05T17:59:05.055124+01:00',3,86.04425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKDecomp','1.05','2020-11-06T15:12:02.417181+01:00',4,165.37525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKDecomp','1.05','2020-11-08T13:27:04.499945+01:00',5,519.25616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKDecomp','1.05','2020-11-15T19:08:44.689159+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKDecomp','1.05','2020-11-17T17:14:54.398875+01:00',7,399923.00887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKDecomp','1.05','2020-11-19T20:38:23.663774+01:00',8,1418704.43553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKDecomp','1.05','2020-11-22T02:58:26.743835+01:00',9,2117757.25086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKDecomp','1.05','2020-11-24T07:58:44.595736+01:00',10,320734.35208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.071326+01:00',2,6.55983,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.0','2021-02-21T15:49:17.851805+01:00',3,28.3566,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.0','2021-02-21T18:14:21.771970+01:00',4,113.1154,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.0','2021-02-22T03:42:50.842949+01:00',5,420.56664,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.0','2021-02-22T10:55:47.581995+01:00',6,1289.77692,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.0','2021-02-23T04:52:29.288764+01:00',7,32.81817,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.0','2021-02-23T18:31:30.995315+01:00',8,11.06374,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.0','2021-02-24T08:04:45.924889+01:00',9,10.51541,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.0','2021-02-24T20:57:56.701449+01:00',10,3.6111,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-15T12:14:47.682404+02:00',3,30.66859,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.092165+02:00',2,6.57071,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-15T14:33:08.625545+02:00',4,107.5425,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-16T00:53:43.946012+02:00',5,458.02956,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-17T05:18:46.637775+02:00',6,1326.12852,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-17T19:08:49.953446+02:00',7,53.41135,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-18T08:05:02.668250+02:00',10,6.46263,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-18T18:52:47.704633+02:00',8,9.48736,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-19T20:11:45.255553+02:00',9,4.21957,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.295776+02:00',1,6.4173,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2018-09-30 20:49:48',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2018-09-30 20:49:56',4,14000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2018-09-30 20:50:03',5,551000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2021-03-08T18:30:26.055271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2021-03-08T19:31:20.628657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2021-03-08T20:33:12.042260+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','htdLEO','1.0','2021-10-21T00:49:11.545769+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.0','2019-10-10T06:10:51.370800+02:00',5,263494.301357,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.0','2019-10-29T15:57:15.296691+01:00',6,1.635156624586,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.0','2019-10-29T19:25:29.031460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.0','2019-10-29T22:10:29.200783+01:00',8,136939.183664,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.0','2019-10-29T23:52:02.393311+01:00',9,198.942071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.0','2019-10-30T01:30:17.029211+01:00',10,62.593033,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.04','2020-11-09T15:00:04.125690+01:00',1,8.82012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.04','2020-11-09T15:00:28.161781+01:00',2,136.8538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.04','2020-11-09T16:32:44.430629+01:00',3,1442.17926,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.04','2020-11-09T17:35:07.164416+01:00',4,20957.35034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','DetK','1.04','2020-11-09T21:44:43.946492+01:00',5,169722.06437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKDecomp','1.05','2020-11-05T15:40:25.260466+01:00',2,22.63045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKDecomp','1.05','2020-11-05T15:42:18.916878+01:00',3,96.63591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKDecomp','1.05','2020-11-05T18:09:40.985516+01:00',4,671.20091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKDecomp','1.05','2020-11-06T15:53:43.730537+01:00',5,3368.96285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKDecomp','1.05','2020-11-16T01:14:58.643208+01:00',6,11143.28601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKDecomp','1.05','2020-11-18T00:24:36.827699+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKDecomp','1.05','2020-11-20T04:35:49.338077+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKDecomp','1.05','2020-11-22T09:50:13.959964+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKDecomp','1.05','2020-11-24T18:29:48.424045+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.307018+01:00',2,15.7048,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.795340+01:00',3,58.87185,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.0','2021-02-21T15:51:15.112230+01:00',4,394.99552,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.0','2021-02-21T18:19:38.253205+01:00',5,2064.71514,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.0','2021-02-22T13:55:31.567428+01:00',6,8446.60745,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.0','2021-02-23T07:02:50.814391+01:00',7,32291.18416,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.0','2021-02-23T20:36:49.768127+01:00',8,3311.30481,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.0','2021-02-24T10:04:47.220119+01:00',9,836.91316,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.271367+01:00',10,44.88374,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-15T12:15:48.010624+02:00',4,441.5073,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-15T14:05:37.163146+02:00',2,12.5087,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-15T14:10:15.700206+02:00',3,53.70286,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-15T14:44:50.560294+02:00',5,2110.05426,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-16T01:06:12.264865+02:00',6,8500.93466,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-17T05:43:15.975470+02:00',7,32347.92172,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-17T19:19:09.211842+02:00',8,4426.62932,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-18T19:02:50.430995+02:00',9,887.63235,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-19T20:22:39.846064+02:00',10,37.84839,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.059467+02:00',1,7.52167,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2018-09-30 20:49:48',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2018-09-30 20:49:56',4,348000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2021-03-08T18:32:34.647744+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2021-03-08T19:36:00.157679+01:00',8,16000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2021-03-08T20:50:23.170087+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','NewDetK','1.0','2021-03-08T21:33:37.039894+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','htdLEO','1.0','2021-10-20T15:12:21.824090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','DetK','1.0','2019-10-09T23:40:46.683761+02:00',5,28.681136,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','DetK','1.04','2020-11-09T15:00:24.405766+01:00',1,6.03557,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','DetK','1.04','2020-11-09T16:32:38.214606+01:00',2,68.7423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','DetK','1.04','2020-11-09T17:32:55.467937+01:00',3,1149.62025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','DetK','1.04','2020-11-09T20:54:28.019229+01:00',4,37056.55354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKDecomp','1.05','2020-11-05T15:41:55.884795+01:00',2,7.69099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKDecomp','1.05','2020-11-05T17:36:20.877995+01:00',3,44.36341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKDecomp','1.05','2020-11-06T12:40:02.307285+01:00',4,176.90607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKDecomp','1.05','2020-11-08T07:33:48.820630+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.467273+01:00',2,6.05718,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKHybrid','1.6.0','2021-02-21T15:47:54.151503+01:00',3,40.37728,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKHybrid','1.6.0','2021-02-21T18:05:53.934047+01:00',4,127.81701,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKHybrid','1.6.0','2021-02-22T02:27:52.217871+01:00',5,28.59761,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.490140+02:00',3,43.36778,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.776024+02:00',2,5.92207,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKHybrid','1.6.1','2021-04-15T14:23:02.239177+02:00',4,140.52285,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKHybrid','1.6.1','2021-04-15T23:41:17.781288+02:00',5,27.5651,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.871738+02:00',1,5.86501,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','NewDetK','1.0','2018-09-30 20:49:48',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','NewDetK','1.0','2018-09-30 20:49:56',4,108000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','htdLEO','1.0','2021-10-20T23:41:32.679958+02:00',4,98557.5432777,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','htdLEO','1.0','2021-10-20T23:41:32.679958+02:00',5,98557.5432777,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','htdSMT','1.0','2021-03-02T21:30:47.952014+01:00',4,104375.009298,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0059.hg','htdSMT','1.0','2021-03-02T21:30:47.952014+01:00',5,104375.009298,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','DetK','1.0','2019-10-09T21:39:29.774914+02:00',5,1.781703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','DetK','1.04','2020-11-09T15:00:15.037731+01:00',1,2.7979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','DetK','1.04','2020-11-09T16:33:08.366718+01:00',2,11.87355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','DetK','1.04','2020-11-09T16:37:30.775694+01:00',3,62.0145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','DetK','1.04','2020-11-09T19:22:45.995427+01:00',4,197.82465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKDecomp','1.05','2020-11-05T15:41:09.948628+01:00',2,5.80732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKDecomp','1.05','2020-11-05T16:29:18.547160+01:00',3,9.33076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKDecomp','1.05','2020-11-06T03:43:59.022914+01:00',4,7.17489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKDecomp','1.05','2020-11-07T12:59:45.694549+01:00',5,1.18897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.227148+01:00',2,1.69428,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKHybrid','1.6.0','2021-02-21T15:45:55.247073+01:00',3,6.07288,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKHybrid','1.6.0','2021-02-21T16:50:48.761246+01:00',4,5.75284,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKHybrid','1.6.0','2021-02-21T22:40:50.445713+01:00',5,2.52936,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.897810+02:00',3,2.81327,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKHybrid','1.6.1','2021-04-15T13:15:52.951909+02:00',4,5.85397,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKHybrid','1.6.1','2021-04-15T14:07:45.411632+02:00',2,1.92492,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKHybrid','1.6.1','2021-04-15T18:59:53.644617+02:00',5,2.07646,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.447612+02:00',1,1.42068,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','htdLEO','1.0','2021-10-20T19:26:44.803832+02:00',4,218548.032284,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','htdLEO','1.0','2021-10-20T19:26:44.803832+02:00',5,218548.032284,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','htdSMT','1.0','2021-03-02T19:39:54.378813+01:00',4,186791.593313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0060.hg','htdSMT','1.0','2021-03-02T19:39:54.378813+01:00',5,186791.593313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','DetK','1.0','2019-10-09T23:23:44.604237+02:00',5,22.915671,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','DetK','1.04','2020-11-09T15:00:17.869742+01:00',1,3.15028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','DetK','1.04','2020-11-09T16:32:29.438573+01:00',2,23.25278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','DetK','1.04','2020-11-09T16:39:12.520072+01:00',3,248.17196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','DetK','1.04','2020-11-09T19:39:49.607057+01:00',4,2133.65941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKDecomp','1.05','2020-11-05T15:41:22.020672+01:00',2,7.40491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKDecomp','1.05','2020-11-05T16:44:50.266588+01:00',3,10.72409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKDecomp','1.05','2020-11-06T05:45:01.014180+01:00',4,47.79667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKDecomp','1.05','2020-11-07T18:22:17.079413+01:00',5,484142.09434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.271181+01:00',2,2.73206,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.375167+01:00',3,8.45473,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKHybrid','1.6.0','2021-02-21T16:58:23.022918+01:00',4,41.65603,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKHybrid','1.6.0','2021-02-21T23:44:37.164522+01:00',5,12.49779,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.213887+02:00',3,9.20055,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKHybrid','1.6.1','2021-04-15T13:23:05.977515+02:00',4,33.19614,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKHybrid','1.6.1','2021-04-15T14:08:13.431737+02:00',2,5.0522,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKHybrid','1.6.1','2021-04-15T20:50:51.173615+02:00',5,25.15436,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.171643+02:00',1,3.38513,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','NewDetK','1.0','2018-09-30 20:49:38',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','NewDetK','1.0','2018-09-30 20:49:56',4,3000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','htdLEO','1.0','2021-10-20T20:38:27.810481+02:00',4,81053.7569523,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','htdLEO','1.0','2021-10-20T20:38:27.810481+02:00',5,81053.7569523,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','htdSMT','1.0','2021-03-02T20:15:05.662670+01:00',4,109914.026022,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0061.hg','htdSMT','1.0','2021-03-02T20:15:05.662670+01:00',5,109914.026022,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','DetK','1.0','2019-10-09T22:38:47.619013+02:00',5,1.537084,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','DetK','1.04','2020-11-09T15:00:19.477748+01:00',1,2.17185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','DetK','1.04','2020-11-09T16:32:32.326584+01:00',2,18.62049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','DetK','1.04','2020-11-09T16:40:12.632296+01:00',3,336.85365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','DetK','1.04','2020-11-09T20:01:44.647737+01:00',4,1.90163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKDecomp','1.05','2020-11-05T15:41:30.424702+01:00',2,2.68416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKDecomp','1.05','2020-11-05T16:56:40.709205+01:00',3,20.81064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKDecomp','1.05','2020-11-06T07:22:04.447949+01:00',4,61.7335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKDecomp','1.05','2020-11-07T21:51:00.645950+01:00',5,1098.24432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.895205+01:00',2,2.71111,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.887241+01:00',3,8.75904,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKHybrid','1.6.0','2021-02-21T17:03:03.711950+01:00',4,2.30349,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKHybrid','1.6.0','2021-02-22T00:24:32.509761+01:00',5,2.74638,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.737947+02:00',3,10.91021,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKHybrid','1.6.1','2021-04-15T13:29:41.950982+02:00',4,2.21458,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.327820+02:00',2,3.21211,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKHybrid','1.6.1','2021-04-15T21:34:05.471581+02:00',5,2.29427,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.427670+02:00',1,3.074,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','NewDetK','1.0','2018-09-30 20:49:48',3,63000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','NewDetK','1.0','2018-09-30 20:49:56',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','htdLEO','1.0','2021-10-20T21:25:43.680147+02:00',3,156577.886343,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0062.hg','htdLEO','1.0','2021-10-20T21:25:43.680147+02:00',4,156577.886343,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.0','2019-10-10T00:24:26.036890+02:00',5,35200.569422,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.0','2019-10-29T17:34:52.392783+01:00',6,1262.236745,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.0','2019-10-29T20:56:47.049911+01:00',7,8.281332,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.0','2019-10-29T23:24:16.223701+01:00',8,3.645632,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.0','2019-10-30T00:48:47.088792+01:00',9,3.470656,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.0','2019-10-30T02:20:09.583297+01:00',10,2.16452,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.04','2020-11-09T15:00:27.017776+01:00',1,3.14292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.04','2020-11-09T16:32:41.166616+01:00',2,36.44797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.04','2020-11-09T17:34:17.012233+01:00',3,426.77968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','DetK','1.04','2020-11-09T21:37:07.584786+01:00',4,3985.84589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKDecomp','1.05','2020-11-05T15:42:09.232843+01:00',2,6.11764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKDecomp','1.05','2020-11-05T17:54:20.778058+01:00',3,32.14864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKDecomp','1.05','2020-11-06T14:35:42.109054+01:00',4,83.36211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKDecomp','1.05','2020-11-08T12:26:56.338214+01:00',5,306.79438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKDecomp','1.05','2020-11-17T04:50:42.517607+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKDecomp','1.05','2020-11-19T05:56:00.519750+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKDecomp','1.05','2020-11-21T12:02:07.218988+01:00',8,173610.64652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKDecomp','1.05','2020-11-23T16:12:47.462919+01:00',9,28335.56637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKDecomp','1.05','2020-11-26T01:59:37.898472+01:00',10,10.20464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.727314+01:00',2,5.10757,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.0','2021-02-21T15:49:03.235753+01:00',3,17.26949,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.0','2021-02-21T18:12:37.963566+01:00',4,99.49866,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.0','2021-02-22T03:33:51.196897+01:00',5,253.86729,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.0','2021-02-22T23:52:19.072468+01:00',6,96.26008,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.0','2021-02-23T14:58:31.342639+01:00',7,8.25836,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.0','2021-02-24T04:48:49.972282+01:00',8,3.97625,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.0','2021-02-24T17:36:49.743216+01:00',9,2.89091,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.0','2021-02-25T18:30:49.222604+01:00',10,2.69889,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.118340+02:00',3,23.01614,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.660132+02:00',2,6.47007,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-15T14:31:23.861133+02:00',4,61.05835,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-16T00:44:13.667839+02:00',5,240.2604,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-17T04:53:43.963933+02:00',6,75.38293,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-17T18:33:49.865330+02:00',7,7.91504,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-18T07:50:02.652827+02:00',10,2.29618,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-18T18:17:45.376442+02:00',8,3.21754,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-19T19:39:37.560156+02:00',9,2.27334,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.467769+02:00',1,3.9358,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2018-09-30 20:49:56',4,13000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2018-09-30 20:50:03',5,514000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2021-03-08T19:31:15.540638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2021-03-08T20:32:33.250116+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2021-03-08T21:33:19.327826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','NewDetK','1.0','2021-03-08T22:34:29.994043+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','htdLEO','1.0','2021-10-21T00:51:02.994148+02:00',5,930404.573679,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','htdLEO','1.0','2021-10-21T00:51:02.994148+02:00',6,930404.573679,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','htdSMT','1.0','2021-03-02T22:17:10.070876+01:00',5,1458682.71351,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0063.hg','htdSMT','1.0','2021-03-02T22:17:10.070876+01:00',6,1458682.71351,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','DetK','1.0','2019-10-09T21:21:41.799268+02:00',5,1.737832,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','DetK','1.04','2020-11-09T15:00:12.913723+01:00',1,9.84312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','DetK','1.04','2020-11-09T16:32:24.438554+01:00',2,190.34518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','DetK','1.04','2020-11-09T16:36:11.087397+01:00',3,4.47501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','DetK','1.04','2020-11-09T18:38:47.306090+01:00',4,9.14685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKDecomp','1.05','2020-11-05T15:41:01.296597+01:00',2,15.37572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKDecomp','1.05','2020-11-05T16:22:47.817723+01:00',3,8.83397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKDecomp','1.05','2020-11-06T01:51:10.353490+01:00',4,4.47272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKDecomp','1.05','2020-11-07T08:52:49.887147+01:00',5,979.32678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.203126+01:00',2,13.78759,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKHybrid','1.6.0','2021-02-21T15:45:37.655009+01:00',3,4.83406,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKHybrid','1.6.0','2021-02-21T16:43:26.967619+01:00',4,3.68331,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKHybrid','1.6.0','2021-02-21T21:45:02.548868+01:00',5,3.70702,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.133759+02:00',3,7.96217,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKHybrid','1.6.1','2021-04-15T13:05:19.593558+02:00',4,3.67908,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.835542+02:00',2,9.90586,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKHybrid','1.6.1','2021-04-15T18:04:16.631868+02:00',5,4.63572,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.611583+02:00',1,4.26912,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','htdLEO','1.0','2021-10-20T18:30:48.676406+02:00',2,16716.5412903,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','htdLEO','1.0','2021-10-20T18:30:48.676406+02:00',3,16716.5412903,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','htdSMT','1.0','2021-03-02T19:14:04.129075+01:00',2,15798.2580662,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0064.hg','htdSMT','1.0','2021-03-02T19:14:04.129075+01:00',3,15798.2580662,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.0','2019-10-09T22:21:46.583550+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.0','2019-10-29T15:22:59.077660+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.0','2019-10-29T19:21:02.890560+01:00',7,21105.663675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.0','2019-10-29T21:57:19.682125+01:00',8,321.75552,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.0','2019-10-29T23:49:26.336786+01:00',9,47.071121,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.0','2019-10-30T01:30:09.349185+01:00',10,73.222704,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.04','2020-11-09T15:00:17.025739+01:00',1,73.65951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.04','2020-11-09T16:32:29.958575+01:00',2,788.8307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.04','2020-11-09T16:39:03.828040+01:00',3,24648.57188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','DetK','1.04','2020-11-09T20:11:56.917920+01:00',4,2045688.42782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKDecomp','1.05','2020-11-05T15:41:18.316658+01:00',2,68.58474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKDecomp','1.05','2020-11-05T16:40:03.945532+01:00',3,836.5659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKDecomp','1.05','2020-11-06T04:51:08.446038+01:00',4,8029.79116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKDecomp','1.05','2020-11-07T16:27:04.053428+01:00',5,68994.87722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKDecomp','1.05','2020-11-16T00:03:48.251446+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKDecomp','1.05','2020-11-17T23:08:17.278880+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKDecomp','1.05','2020-11-20T02:48:48.874079+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKDecomp','1.05','2020-11-22T08:27:12.613569+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKDecomp','1.05','2020-11-24T16:12:29.376632+01:00',10,31.89352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.431171+01:00',2,57.22248,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.067141+01:00',3,460.5159,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.0','2021-02-21T16:56:13.130440+01:00',4,4501.01302,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.0','2021-02-21T23:32:34.869728+01:00',5,43946.91079,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.0','2021-02-22T13:10:02.732377+01:00',6,519503.70944,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.0','2021-02-23T06:33:55.895809+01:00',7,4054.07175,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.0','2021-02-23T20:30:02.510560+01:00',8,58.48151,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.0','2021-02-24T09:34:46.373365+01:00',9,32.40151,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.0','2021-02-25T10:33:26.509012+01:00',10,26.65312,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.077865+02:00',3,455.03611,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-15T13:21:07.105074+02:00',4,5157.50379,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-15T14:08:05.191706+02:00',2,75.12207,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-15T20:12:09.340840+02:00',5,52631.74581,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-16T20:44:19.626730+02:00',6,570386.54154,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-17T12:34:09.806197+02:00',7,4509.84471,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-18T11:55:04.940782+02:00',8,215.36509,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-19T12:08:35.244325+02:00',9,26.94751,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-20T07:21:42.332699+02:00',10,30.62982,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.831639+02:00',1,37.64807,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2018-09-30 20:49:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2018-09-30 20:49:48',3,91000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2021-03-08T18:31:58.955612+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2021-03-08T19:32:14.696855+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2021-03-08T20:47:25.685423+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','NewDetK','1.0','2021-03-08T21:33:32.311876+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','htdLEO','1.0','2021-10-20T20:17:48.570265+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.0','2019-10-10T00:27:45.993590+02:00',5,171866.255357,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.0','2019-10-29T15:33:00.823714+01:00',6,24.202595,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.0','2019-10-29T19:33:29.757087+01:00',7,3.368129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.0','2019-10-29T22:26:01.211920+01:00',8,2.974101,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.0','2019-10-30T00:11:21.037210+01:00',9,4.242984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.0','2019-10-30T01:37:08.270597+01:00',10,2.881967,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.04','2020-11-09T15:00:26.765775+01:00',1,5.01407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.04','2020-11-09T16:32:40.154613+01:00',2,53.03332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.04','2020-11-09T17:34:18.224238+01:00',3,711.45633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','DetK','1.04','2020-11-09T21:36:59.212755+01:00',4,8817.36135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKDecomp','1.05','2020-11-05T15:42:09.488844+01:00',2,12.36233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKDecomp','1.05','2020-11-05T17:54:23.834069+01:00',3,34.5293,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKDecomp','1.05','2020-11-06T14:37:21.081422+01:00',4,91.64255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKDecomp','1.05','2020-11-08T12:27:47.178407+01:00',5,396.33778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKDecomp','1.05','2020-11-16T04:39:50.956800+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKDecomp','1.05','2020-11-18T04:43:05.385827+01:00',7,107273.7736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKDecomp','1.05','2020-11-20T08:52:50.479402+01:00',8,2.76584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKDecomp','1.05','2020-11-22T14:04:15.376382+01:00',9,2.93369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKDecomp','1.05','2020-11-24T22:51:49.039191+01:00',10,2.74251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.911315+01:00',2,7.8967,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.0','2021-02-21T15:49:04.027755+01:00',3,21.43434,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.0','2021-02-21T18:12:43.127585+01:00',4,74.05281,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.0','2021-02-22T03:34:02.364939+01:00',5,244.43543,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.0','2021-02-22T15:15:17.314495+01:00',6,24.24231,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.0','2021-02-23T08:20:32.532064+01:00',7,3.08125,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.0','2021-02-23T21:58:01.202746+01:00',8,2.80702,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.0','2021-02-24T11:15:52.000159+01:00',9,2.77242,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.212931+01:00',10,5.35818,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-15T12:14:31.930346+02:00',3,33.70031,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.216134+02:00',2,5.53753,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-15T14:31:26.569144+02:00',4,84.61713,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-16T00:44:29.959901+02:00',5,261.28637,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-17T04:54:53.504203+02:00',6,16.61067,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-17T18:35:50.529794+02:00',7,3.19506,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-18T07:50:03.840831+02:00',10,3.13737,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-18T18:17:46.016444+02:00',8,2.85096,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-19T19:39:39.568163+02:00',9,2.83927,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.575766+02:00',1,5.24219,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2018-09-30 20:49:19',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2018-09-30 20:49:57',4,10000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2018-09-30 20:50:03',5,551000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2021-03-08T18:35:32.048397+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2021-03-08T20:32:27.778096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2021-03-08T21:33:14.403807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','NewDetK','1.0','2021-03-08T21:37:14.404725+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','htdLEO','1.0','2021-10-21T00:36:52.819258+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','DetK','1.0','2019-10-09T23:35:16.854625+02:00',5,1.989102,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','DetK','1.04','2020-11-09T15:00:24.229766+01:00',1,6.53585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','DetK','1.04','2020-11-09T16:32:37.022601+01:00',2,69.92164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','DetK','1.04','2020-11-09T17:32:55.923939+01:00',3,2602.87588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','DetK','1.04','2020-11-09T20:52:48.190855+01:00',4,622.40774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKDecomp','1.05','2020-11-05T15:41:55.632794+01:00',2,10.42008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKDecomp','1.05','2020-11-05T17:32:59.385235+01:00',3,56.9195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKDecomp','1.05','2020-11-06T12:08:39.512308+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKDecomp','1.05','2020-11-08T07:17:49.901063+01:00',5,1548557.50996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.079268+01:00',2,6.06965,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKHybrid','1.6.0','2021-02-21T15:47:46.535475+01:00',3,40.70609,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKHybrid','1.6.0','2021-02-21T18:05:25.573941+01:00',4,53.07243,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKHybrid','1.6.0','2021-02-22T02:21:51.928507+01:00',5,6.89245,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.386122+02:00',3,41.8138,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.932013+02:00',2,6.38287,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKHybrid','1.6.1','2021-04-15T14:21:44.542876+02:00',4,46.08904,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKHybrid','1.6.1','2021-04-15T23:34:15.387655+02:00',5,5.12232,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.731730+02:00',1,2.34273,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','NewDetK','1.0','2018-09-30 20:49:48',3,22000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','htdLEO','1.0','2021-10-20T23:31:37.293928+02:00',3,14758.3477497,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','htdLEO','1.0','2021-10-20T23:31:37.293928+02:00',4,14758.3477497,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','htdSMT','1.0','2021-03-02T21:26:12.646944+01:00',3,20718.5733318,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0067.hg','htdSMT','1.0','2021-03-02T21:26:12.646944+01:00',4,20718.5733318,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.0','2019-10-09T22:33:42.365977+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.0','2019-10-29T16:22:59.761985+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.0','2019-10-29T19:41:30.654711+01:00',7,561.55222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.0','2019-10-29T22:30:08.488753+01:00',8,16.855451,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.0','2019-10-30T00:21:33.667276+01:00',9,17.208331,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.0','2019-10-30T01:43:10.507818+01:00',10,12.836972,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.04','2020-11-09T15:00:19.201747+01:00',1,47.89928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.04','2020-11-09T16:32:32.518584+01:00',2,540.44261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.04','2020-11-09T16:40:23.876337+01:00',3,19964.74383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','DetK','1.04','2020-11-09T20:18:49.379413+01:00',4,1799759.51415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKDecomp','1.05','2020-11-05T15:41:28.784696+01:00',2,63.93996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKDecomp','1.05','2020-11-05T16:54:22.420696+01:00',3,674.31187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKDecomp','1.05','2020-11-06T07:04:07.091943+01:00',4,5051.61051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKDecomp','1.05','2020-11-07T21:00:27.242578+01:00',5,41382.5558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKDecomp','1.05','2020-11-16T09:39:52.015798+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKDecomp','1.05','2020-11-18T10:14:19.095962+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKDecomp','1.05','2020-11-20T14:44:53.306083+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKDecomp','1.05','2020-11-22T19:47:16.792743+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKDecomp','1.05','2020-11-25T04:57:48.969040+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.015202+01:00',2,54.76271,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.235232+01:00',3,274.16262,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.0','2021-02-21T17:02:34.435842+01:00',4,3045.36059,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.0','2021-02-22T00:20:01.048723+01:00',5,25989.66875,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.0','2021-02-22T17:32:15.781827+01:00',6,1416369.01167,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.0','2021-02-23T09:38:28.233700+01:00',7,516.76281,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.0','2021-02-23T23:32:20.692289+01:00',8,64.02952,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.0','2021-02-24T12:36:12.086540+01:00',9,35.74386,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.0','2021-02-25T13:27:46.052245+01:00',10,21.78777,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.285939+02:00',3,296.76509,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-15T13:28:50.618792+02:00',4,2710.87226,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.547810+02:00',2,40.87381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-15T21:29:37.370538+02:00',5,25820.5849,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-17T02:04:17.480773+02:00',6,1248815.32247,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-17T15:58:55.089725+02:00',7,473.03413,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-18T03:46:00.336679+02:00',10,21.94634,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-18T15:38:32.639290+02:00',8,68.64248,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-19T16:14:36.388546+02:00',9,52.38437,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.031662+02:00',1,18.77722,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2018-09-30 20:49:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2018-09-30 20:49:48',3,41000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2021-03-08T18:30:29.283283+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2021-03-08T20:32:28.950100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2021-03-08T21:33:14.887809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','NewDetK','1.0','2021-03-08T21:58:24.029562+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','htdLEO','1.0','2021-10-20T21:14:18.585811+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','DetK','1.0','2019-10-10T06:24:30.941596+02:00',5,5058.965639,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','DetK','1.04','2020-11-09T15:00:06.461699+01:00',1,5.33437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','DetK','1.04','2020-11-09T15:00:29.717787+01:00',2,39.32365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','DetK','1.04','2020-11-09T16:32:46.218635+01:00',3,487.15927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','DetK','1.04','2020-11-09T17:36:06.788630+01:00',4,12072.98194,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','DetK','1.04','2020-11-09T21:54:55.636810+01:00',5,4955.41932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKDecomp','1.05','2020-11-05T15:40:31.792490+01:00',2,10.9856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKDecomp','1.05','2020-11-05T15:43:33.981150+01:00',3,23.23419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKDecomp','1.05','2020-11-05T19:43:59.170968+01:00',4,66.78656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKDecomp','1.05','2020-11-06T19:12:38.891248+01:00',5,176696.99041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.115035+01:00',2,9.90076,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.247411+01:00',3,24.03156,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKHybrid','1.6.0','2021-02-21T15:59:57.830120+01:00',4,54.40473,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKHybrid','1.6.0','2021-02-21T19:14:55.922106+01:00',5,24.11999,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKHybrid','1.6.1','2021-04-15T12:23:47.360376+02:00',4,42.27623,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.239264+02:00',2,6.35898,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKHybrid','1.6.1','2021-04-15T14:10:48.088332+02:00',3,18.64038,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKHybrid','1.6.1','2021-04-15T15:35:43.720393+02:00',5,60.73962,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.511491+02:00',1,6.43911,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','NewDetK','1.0','2018-09-30 20:49:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','htdLEO','1.0','2021-10-20T15:24:21.138492+02:00',4,246118.919373,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','htdLEO','1.0','2021-10-20T15:24:21.138492+02:00',5,246118.919373,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','htdSMT','1.0','2021-03-02T18:13:56.956116+01:00',4,240951.524496,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0069.hg','htdSMT','1.0','2021-03-02T18:13:56.956116+01:00',5,240951.524496,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.0','2019-10-09T21:57:48.706661+02:00',5,65518.754929,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.0','2019-10-29T18:27:05.003534+01:00',6,126.039173,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.0','2019-10-29T21:30:29.344712+01:00',7,8.236092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.0','2019-10-29T23:36:01.274077+01:00',8,2.672204,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.0','2019-10-30T01:11:07.497326+01:00',9,2.538733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.0','2019-10-30T02:32:11.333729+01:00',10,2.128209,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.04','2020-11-09T15:00:15.593733+01:00',1,6.09687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.04','2020-11-09T16:32:27.722567+01:00',2,53.84341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.04','2020-11-09T16:37:44.983746+01:00',3,601.81021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','DetK','1.04','2020-11-09T19:31:33.269295+01:00',4,5674.13639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKDecomp','1.05','2020-11-05T15:41:13.744642+01:00',2,12.6013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKDecomp','1.05','2020-11-05T16:33:25.524068+01:00',3,30.76647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKDecomp','1.05','2020-11-06T04:06:59.872096+01:00',4,122.01591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKDecomp','1.05','2020-11-07T14:00:34.936230+01:00',5,434.66314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKDecomp','1.05','2020-11-17T10:54:44.238303+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKDecomp','1.05','2020-11-19T13:21:02.770347+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKDecomp','1.05','2020-11-21T19:54:02.096521+01:00',8,838581.04194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKDecomp','1.05','2020-11-24T01:23:31.762880+01:00',9,789443.6591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKDecomp','1.05','2020-11-26T10:07:38.459013+01:00',10,38.12433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.315156+01:00',2,5.57087,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.271095+01:00',3,22.90377,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.0','2021-02-21T16:52:14.557562+01:00',4,89.77243,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.0','2021-02-21T22:54:21.680853+01:00',5,391.55079,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.0','2021-02-23T03:02:00.947762+01:00',6,37.42628,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.0','2021-02-23T16:56:03.017583+01:00',7,6.18908,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.0','2021-02-24T06:50:25.915922+01:00',8,4.15979,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.0','2021-02-24T19:51:54.746308+01:00',9,4.31352,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.0','2021-02-25T20:29:49.345635+01:00',10,2.47789,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.389826+02:00',3,27.32757,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-15T13:17:16.432219+02:00',4,83.93169,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.803659+02:00',2,8.09625,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-15T19:14:46.683978+02:00',5,374.52849,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-16T19:01:43.699067+02:00',6,19.44643,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-17T11:52:45.816648+02:00',7,10.66866,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-18T10:55:34.575403+02:00',8,7.04785,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-19T11:07:35.434225+02:00',9,3.02283,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-20T06:05:40.679359+02:00',10,2.8242,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.879621+02:00',1,2.28802,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2018-09-30 20:49:32',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2018-09-30 20:49:48',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2018-09-30 20:49:57',4,17000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2018-09-30 20:50:03',5,1045000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2021-03-08T19:31:17.604646+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2021-03-08T20:32:38.874137+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2021-03-08T21:33:20.371830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','NewDetK','1.0','2021-03-08T22:34:19.606002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','htdLEO','1.0','2021-10-20T20:19:20.778579+02:00',5,2354312.22177,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','htdLEO','1.0','2021-10-20T20:19:20.778579+02:00',6,2354312.22177,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','htdSMT','1.0','2021-03-02T20:08:05.193094+01:00',5,1341869.08221,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0070.hg','htdSMT','1.0','2021-03-02T20:08:05.193094+01:00',6,1341869.08221,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','DetK','1.0','2019-10-10T07:02:26.993309+02:00',5,0.258965,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','DetK','1.04','2020-11-09T15:00:09.081709+01:00',1,0.28132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','DetK','1.04','2020-11-09T15:00:33.617801+01:00',2,0.91736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','DetK','1.04','2020-11-09T16:34:02.226918+01:00',3,0.19515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','DetK','1.04','2020-11-09T17:49:58.315608+01:00',4,0.21169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKDecomp','1.05','2020-11-05T15:40:44.932538+01:00',2,6.15464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKDecomp','1.05','2020-11-05T15:53:45.963378+01:00',3,0.21944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKDecomp','1.05','2020-11-05T22:46:58.712287+01:00',4,0.19264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKDecomp','1.05','2020-11-07T01:41:45.594385+01:00',5,0.19622,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.227076+01:00',2,0.98365,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKHybrid','1.6.0','2021-02-21T15:29:37.699533+01:00',3,0.24778,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKHybrid','1.6.0','2021-02-21T16:18:44.278202+01:00',4,0.50212,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKHybrid','1.6.0','2021-02-21T20:26:05.850665+01:00',5,0.4717,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKHybrid','1.6.1','2021-04-15T12:39:41.439865+02:00',4,0.41739,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.959380+02:00',2,0.93256,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKHybrid','1.6.1','2021-04-15T14:11:40.788536+02:00',3,0.58632,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKHybrid','1.6.1','2021-04-15T16:46:24.145502+02:00',5,0.40349,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.579531+02:00',1,0.64962,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','NewDetK','1.0','2018-09-30 20:49:48',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','htdLEO','1.0','2021-10-20T16:47:58.499420+02:00',2,23356.5032482,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','htdLEO','1.0','2021-10-20T16:47:58.499420+02:00',3,23356.5032482,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','htdSMT','1.0','2021-03-02T18:23:06.286115+01:00',2,19052.8461933,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0071.hg','htdSMT','1.0','2021-03-02T18:23:06.286115+01:00',3,19052.8461933,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','DetK','1.0','2019-10-09T21:21:42.935272+02:00',5,0.076744,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','DetK','1.04','2020-11-09T15:00:13.769726+01:00',1,0.13632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','DetK','1.04','2020-11-09T16:32:24.858556+01:00',2,0.10245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','DetK','1.04','2020-11-09T16:36:21.183435+01:00',3,0.06409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','DetK','1.04','2020-11-09T18:41:11.858611+01:00',4,0.06448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKDecomp','1.05','2020-11-05T15:41:02.344601+01:00',2,0.15087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKDecomp','1.05','2020-11-05T16:22:30.545660+01:00',3,0.15763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKDecomp','1.05','2020-11-06T02:26:22.517422+01:00',4,0.04736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKDecomp','1.05','2020-11-07T09:43:52.710689+01:00',5,0.04726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.663128+01:00',2,0.67544,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.339019+01:00',3,0.309,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKHybrid','1.6.0','2021-02-21T16:44:56.127947+01:00',4,0.05701,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKHybrid','1.6.0','2021-02-21T21:57:54.255821+01:00',5,0.04567,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.129766+02:00',3,0.3792,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKHybrid','1.6.1','2021-04-15T13:07:13.637981+02:00',4,0.07055,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.151562+02:00',2,0.5151,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKHybrid','1.6.1','2021-04-15T18:18:19.339115+02:00',5,0.065,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.535590+02:00',1,0.47103,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','htdLEO','1.0','2021-10-20T18:42:01.786694+02:00',1,15540.0674343,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','htdLEO','1.0','2021-10-20T18:42:01.786694+02:00',2,15540.0674343,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','htdSMT','1.0','2021-03-02T19:18:36.110069+01:00',1,13881.6413879,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0072.hg','htdSMT','1.0','2021-03-02T19:18:36.110069+01:00',2,13881.6413879,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.0','2019-10-10T06:28:15.990366+02:00',5,27696.080303,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.0','2019-10-29T15:33:01.039714+01:00',6,8.510779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.0','2019-10-29T19:33:29.817087+01:00',7,2.055541,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.0','2019-10-29T22:27:07.588144+01:00',8,2.024039,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.0','2019-10-30T00:11:23.281217+01:00',9,1.40576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.0','2019-10-30T01:37:08.950599+01:00',10,1.36291,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.04','2020-11-09T15:00:05.777696+01:00',1,3.89802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.04','2020-11-09T15:00:30.533790+01:00',2,32.99993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.04','2020-11-09T16:32:48.826645+01:00',3,299.58073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.04','2020-11-09T17:36:24.388693+01:00',4,2452.89942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','DetK','1.04','2020-11-09T22:02:07.350440+01:00',5,18385.95021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKDecomp','1.05','2020-11-05T15:40:33.428496+01:00',2,4.60141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKDecomp','1.05','2020-11-05T15:44:18.301311+01:00',3,16.93016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKDecomp','1.05','2020-11-05T20:21:49.019573+01:00',4,69.56802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKDecomp','1.05','2020-11-06T20:16:12.265482+01:00',5,603807.32258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKDecomp','1.05','2020-11-16T04:45:50.614141+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKDecomp','1.05','2020-11-18T04:47:12.166744+01:00',7,54523.27863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKDecomp','1.05','2020-11-20T08:52:50.707403+01:00',8,1.73372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKDecomp','1.05','2020-11-22T14:08:15.637261+01:00',9,1.98851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKDecomp','1.05','2020-11-24T23:23:48.394245+01:00',10,1.66767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.907042+01:00',2,5.70181,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.343426+01:00',3,12.21782,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.0','2021-02-21T16:02:25.826656+01:00',4,62.52921,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.0','2021-02-21T19:30:48.657805+01:00',5,159.87598,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.0','2021-02-22T15:18:20.767207+01:00',6,11.03362,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.0','2021-02-23T08:27:51.637723+01:00',7,1.91049,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.0','2021-02-23T21:58:44.442911+01:00',8,1.91616,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.0','2021-02-24T11:17:47.660595+01:00',9,1.81044,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.624932+01:00',10,3.45464,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-15T12:26:04.196876+02:00',4,59.53732,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.871282+02:00',2,3.00102,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-15T14:10:56.428364+02:00',3,13.74237,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-15T15:48:48.539576+02:00',5,163.62298,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-16T04:10:25.299335+02:00',6,21.94133,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-17T07:11:16.895792+02:00',7,2.73936,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-17T20:40:51.378758+02:00',8,2.24447,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-18T21:19:38.803272+02:00',9,3.28243,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-19T22:24:40.329925+02:00',10,2.03643,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.231493+02:00',1,1.98418,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2018-09-30 20:49:57',4,6000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2018-09-30 20:50:03',5,189000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2021-03-08T18:30:26.651273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2021-03-08T20:32:36.398128+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2021-03-08T21:33:14.403807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','NewDetK','1.0','2021-03-08T21:35:14.560267+01:00',11,0.0,'False','True','11');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','htdLEO','1.0','2021-10-20T15:55:24.684755+02:00',5,1074930.75323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','htdLEO','1.0','2021-10-20T15:55:24.684755+02:00',6,1074930.75323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','htdSMT','1.0','2021-03-02T18:38:59.709482+01:00',5,1741864.02845,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0073.hg','htdSMT','1.0','2021-03-02T18:38:59.709482+01:00',6,1741864.02845,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','DetK','1.0','2019-10-09T21:21:43.799275+02:00',5,2.265242,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','DetK','1.04','2020-11-09T15:00:13.193724+01:00',1,6.21285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','DetK','1.04','2020-11-09T16:32:24.758555+01:00',2,59.49904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','DetK','1.04','2020-11-09T16:36:33.115479+01:00',3,4075.06228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','DetK','1.04','2020-11-09T18:39:48.418310+01:00',4,4.02346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKDecomp','1.05','2020-11-05T15:41:01.692598+01:00',2,8.9895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKDecomp','1.05','2020-11-05T16:22:23.701635+01:00',3,4874.83357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKDecomp','1.05','2020-11-06T02:14:24.462721+01:00',4,1308.98145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKDecomp','1.05','2020-11-07T09:34:52.468655+01:00',5,924.13228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.323127+01:00',2,10.39856,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.443016+01:00',3,30.07323,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKHybrid','1.6.0','2021-02-21T16:44:47.627916+01:00',4,5.3116,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKHybrid','1.6.0','2021-02-21T21:57:14.767670+01:00',5,3.18124,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.281763+02:00',3,22.30264,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKHybrid','1.6.1','2021-04-15T13:06:51.837900+02:00',4,3.1376,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.983558+02:00',2,10.91239,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKHybrid','1.6.1','2021-04-15T18:16:21.506660+02:00',5,4.8487,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.055588+02:00',1,5.81609,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','NewDetK','1.0','2018-09-30 20:49:49',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','htdLEO','1.0','2021-10-20T18:40:26.046368+02:00',3,38711.6444111,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','htdLEO','1.0','2021-10-20T18:40:26.046368+02:00',4,38711.6444111,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','htdSMT','1.0','2021-03-02T19:17:44.501880+01:00',3,36544.5945263,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0074.hg','htdSMT','1.0','2021-03-02T19:17:44.501880+01:00',4,36544.5945263,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','DetK','1.0','2019-10-09T21:20:42.015063+02:00',5,8.733082,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','DetK','1.04','2020-11-09T15:00:11.825719+01:00',1,35.49344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','DetK','1.04','2020-11-09T15:00:36.561812+01:00',2,645.40513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','DetK','1.04','2020-11-09T16:37:11.991624+01:00',3,107380.06822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','DetK','1.04','2020-11-09T18:36:47.097658+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKDecomp','1.05','2020-11-05T15:40:55.508576+01:00',2,91.16341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKDecomp','1.05','2020-11-05T16:06:23.090137+01:00',3,1452.54766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKDecomp','1.05','2020-11-06T01:02:07.470445+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKDecomp','1.05','2020-11-07T06:43:51.998154+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.543109+01:00',2,62.73877,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.679660+01:00',3,363.3943,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKHybrid','1.6.0','2021-02-21T16:39:03.350653+01:00',4,11824.20422,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKHybrid','1.6.0','2021-02-21T21:27:43.060892+01:00',5,24.96998,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKHybrid','1.6.1','2021-04-15T13:00:26.348468+02:00',4,12685.14418,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.655485+02:00',2,41.96929,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.412776+02:00',3,320.73318,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKHybrid','1.6.1','2021-04-15T17:47:26.731983+02:00',5,28.20404,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.559572+02:00',1,26.26177,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','NewDetK','1.0','2018-09-30 20:49:49',3,124000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','NewDetK','1.0','2018-09-30 20:50:03',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','htdLEO','1.0','2021-10-20T17:58:46.829869+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','DetK','1.0','2019-10-10T07:00:27.828906+02:00',5,0.629692,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','DetK','1.04','2020-11-09T15:00:09.113709+01:00',1,0.75434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','DetK','1.04','2020-11-09T15:00:33.933802+01:00',2,3.27066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','DetK','1.04','2020-11-09T16:33:56.870898+01:00',3,0.7179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','DetK','1.04','2020-11-09T17:47:35.971097+01:00',4,0.64121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKDecomp','1.05','2020-11-05T15:40:44.216535+01:00',2,1.01942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKDecomp','1.05','2020-11-05T15:52:28.267094+01:00',3,0.63088,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKDecomp','1.05','2020-11-05T22:38:58.962498+01:00',4,0.51649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKDecomp','1.05','2020-11-07T01:25:46.058766+01:00',5,0.66978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.539073+01:00',2,1.1251,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.967526+01:00',3,0.89548,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKHybrid','1.6.0','2021-02-21T16:17:36.353956+01:00',4,0.86441,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKHybrid','1.6.0','2021-02-21T20:22:06.993740+01:00',5,0.84934,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKHybrid','1.6.1','2021-04-15T12:38:39.379638+02:00',4,0.76582,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.387374+02:00',2,1.01679,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.472528+02:00',3,0.88989,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKHybrid','1.6.1','2021-04-15T16:42:06.604468+02:00',5,0.73923,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.131530+02:00',1,1.30907,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','htdLEO','1.0','2021-10-20T16:43:41.434545+02:00',2,11454.1199207,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','htdLEO','1.0','2021-10-20T16:43:41.434545+02:00',3,11454.1199207,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','htdSMT','1.0','2021-03-02T18:23:12.926138+01:00',2,10339.0169144,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0076.hg','htdSMT','1.0','2021-03-02T18:23:12.926138+01:00',3,10339.0169144,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.0','2019-10-09T21:43:16.107686+02:00',5,1.294702226805,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.0','2019-10-29T15:30:02.303102+01:00',6,3.451072,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.0','2019-10-29T19:26:29.215663+01:00',7,3.787404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.0','2019-10-29T22:12:13.749135+01:00',8,2.554135,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.0','2019-10-29T23:58:01.798520+01:00',9,2.808887,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.0','2019-10-30T01:32:07.717584+01:00',10,2.694684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.04','2020-11-09T15:00:12.953723+01:00',1,4.71909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.04','2020-11-09T15:00:38.325819+01:00',2,106.189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.04','2020-11-09T16:36:02.167364+01:00',3,3907.13003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','DetK','1.04','2020-11-09T18:39:48.454311+01:00',4,62338.51875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKDecomp','1.05','2020-11-05T15:40:58.884588+01:00',2,10.86644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKDecomp','1.05','2020-11-05T16:12:02.375373+01:00',3,111.05972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKDecomp','1.05','2020-11-06T01:39:30.666861+01:00',4,1215.52364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKDecomp','1.05','2020-11-07T08:21:04.739983+01:00',5,6488.36513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKDecomp','1.05','2020-11-16T02:15:49.340673+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKDecomp','1.05','2020-11-18T01:44:18.245670+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKDecomp','1.05','2020-11-20T05:52:48.467431+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKDecomp','1.05','2020-11-22T11:12:14.822241+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKDecomp','1.05','2020-11-24T19:46:47.618017+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.331120+01:00',2,13.17313,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.783694+01:00',3,87.1474,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.0','2021-02-21T16:42:29.103407+01:00',4,715.14693,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.0','2021-02-21T21:44:07.412657+01:00',5,5810.22397,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.0','2021-02-22T14:05:49.926078+01:00',6,28.79021,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.0','2021-02-23T07:27:27.592001+01:00',7,3.75342,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.0','2021-02-23T21:13:44.028609+01:00',8,6.18096,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.0','2021-02-24T10:22:41.112139+01:00',9,4.91619,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.0','2021-02-25T11:20:54.979398+01:00',10,3.07014,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-15T13:04:18.337330+02:00',4,763.44326,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.743531+02:00',2,18.38236,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-15T14:13:00.716847+02:00',3,144.18718,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-15T18:02:26.699446+02:00',5,5359.83698,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-16T02:42:21.382868+02:00',6,14.24844,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-17T06:33:29.287084+02:00',7,4.28736,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-17T20:14:50.780752+02:00',8,3.83164,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-18T20:14:07.771837+02:00',9,4.20524,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-19T21:38:38.883423+02:00',10,3.26968,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.779580+02:00',1,3.40093,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2018-09-30 20:49:49',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2018-09-30 20:50:03',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2021-03-08T18:30:26.451272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2021-03-08T19:56:14.318120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2021-03-08T21:33:14.087806+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','NewDetK','1.0','2021-03-08T21:33:45.655927+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','htdLEO','1.0','2021-10-20T19:02:04.006792+02:00',5,2234663.70654,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','htdLEO','1.0','2021-10-20T19:02:04.006792+02:00',6,2234663.70654,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','htdSMT','1.0','2021-03-02T19:36:00.301944+01:00',5,1383403.98073,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0077.hg','htdSMT','1.0','2021-03-02T19:36:00.301944+01:00',6,1383403.98073,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','DetK','1.0','2019-10-09T21:33:00.705588+02:00',5,0.849378,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','DetK','1.04','2020-11-09T15:00:15.077731+01:00',1,0.85185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','DetK','1.04','2020-11-09T16:33:09.118721+01:00',2,3.52141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','DetK','1.04','2020-11-09T16:37:18.539648+01:00',3,17.4935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','DetK','1.04','2020-11-09T19:21:46.615216+01:00',4,0.76199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKDecomp','1.05','2020-11-05T15:41:09.420626+01:00',2,1.88993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKDecomp','1.05','2020-11-05T16:29:08.695124+01:00',3,2.71483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKDecomp','1.05','2020-11-06T03:42:13.518518+01:00',4,0.52379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKDecomp','1.05','2020-11-07T12:49:53.840341+01:00',5,0.55701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.015148+01:00',2,1.8657,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.419070+01:00',3,1.49077,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKHybrid','1.6.0','2021-02-21T16:50:41.993221+01:00',4,1.04211,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKHybrid','1.6.0','2021-02-21T22:38:35.589191+01:00',5,0.93069,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.353807+02:00',3,1.48668,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKHybrid','1.6.1','2021-04-15T13:15:46.779886+02:00',4,0.94554,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKHybrid','1.6.1','2021-04-15T14:07:44.003626+02:00',2,1.10432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKHybrid','1.6.1','2021-04-15T18:57:33.784086+02:00',5,0.95346,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.179611+02:00',1,0.99367,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','htdLEO','1.0','2021-10-20T19:21:50.002829+02:00',3,122637.095451,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','htdLEO','1.0','2021-10-20T19:21:50.002829+02:00',4,122637.095451,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','htdSMT','1.0','2021-03-02T19:37:54.814369+01:00',3,127399.868965,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0078.hg','htdSMT','1.0','2021-03-02T19:37:54.814369+01:00',4,127399.868965,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','DetK','1.0','2019-10-10T06:51:27.551080+02:00',5,0.424909,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','DetK','1.04','2020-11-09T15:00:08.513706+01:00',1,4.69892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','DetK','1.04','2020-11-09T15:00:33.149799+01:00',2,1.18306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','DetK','1.04','2020-11-09T16:33:31.806805+01:00',3,1.3496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','DetK','1.04','2020-11-09T17:40:42.649616+01:00',4,1.31392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.05','2020-11-05T15:40:41.592525+01:00',2,10.38955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.05','2020-11-05T15:49:17.410398+01:00',3,1.25896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.05','2020-11-05T22:18:59.214018+01:00',4,2.39896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.05','2020-11-07T00:20:43.948071+01:00',5,1.78392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.795615+01:00',2,14.47036,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.740575+01:00',2,11.4605,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.019691+01:00',2,6.80618,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.6.1','2021-03-21T14:11:24.849191+01:00',2,17.35873,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.6.1','2021-03-28T19:24:46.514184+02:00',2,5.72632,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.109350+02:00',2,6.60745,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.05','2021-01-16T12:49:56.556801+01:00',2,1.89467,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.05','2021-01-30T13:14:56.076609+01:00',2,16.82781,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.703066+01:00',2,2.83126,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.407503+01:00',3,1.29004,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.6.0','2021-02-21T16:15:17.437452+01:00',4,2.18548,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.6.0','2021-02-21T20:12:49.375582+01:00',5,1.31843,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.6.1','2021-04-15T12:36:12.515101+02:00',4,1.46216,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.055350+02:00',2,2.25976,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.676493+02:00',3,1.35451,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.6.1','2021-04-15T16:32:49.102228+02:00',5,1.63081,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.923522+02:00',1,1.62025,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','htdLEO','1.0','2021-10-20T16:27:12.203188+02:00',1,2686.67292595,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','htdLEO','1.0','2021-10-20T16:27:12.203188+02:00',2,2686.67292595,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','htdSMT','1.0','2021-03-02T18:17:14.508843+01:00',1,2895.98059654,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0079.hg','htdSMT','1.0','2021-03-02T18:17:14.508843+01:00',2,2895.98059654,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','DetK','1.0','2019-10-10T00:11:53.262249+02:00',5,0.755186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','DetK','1.04','2020-11-09T15:00:25.589771+01:00',1,1.59169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','DetK','1.04','2020-11-09T16:32:38.206605+01:00',2,3.57929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','DetK','1.04','2020-11-09T17:33:06.391977+01:00',3,0.6221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','DetK','1.04','2020-11-09T21:23:47.849810+01:00',4,0.7463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKDecomp','1.05','2020-11-05T15:42:01.208814+01:00',2,1.04895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKDecomp','1.05','2020-11-05T17:42:32.895398+01:00',3,0.69415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKDecomp','1.05','2020-11-06T13:19:40.404110+01:00',4,0.56341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKDecomp','1.05','2020-11-08T09:40:01.960458+01:00',5,0.50947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.243291+01:00',2,1.04992,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKHybrid','1.6.0','2021-02-21T15:48:19.327594+01:00',3,1.73302,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKHybrid','1.6.0','2021-02-21T18:08:20.358598+01:00',4,0.84126,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKHybrid','1.6.0','2021-02-22T02:51:55.983343+01:00',5,0.74513,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKHybrid','1.6.1','2021-04-15T12:13:51.366198+02:00',3,0.74862,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.616058+02:00',2,0.929,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKHybrid','1.6.1','2021-04-15T14:26:10.791906+02:00',4,0.83749,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKHybrid','1.6.1','2021-04-16T00:04:37.854705+02:00',5,0.73196,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.199746+02:00',1,1.04524,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','htdLEO','1.0','2021-10-21T00:04:56.460742+02:00',2,11620.1858521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','htdLEO','1.0','2021-10-21T00:04:56.460742+02:00',3,11620.1858521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','htdSMT','1.0','2021-03-02T21:41:08.206435+01:00',2,12358.8936329,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0080.hg','htdSMT','1.0','2021-03-02T21:41:08.206435+01:00',3,12358.8936329,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','DetK','1.0','2019-10-09T21:14:43.449835+02:00',5,2.460474,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','DetK','1.04','2020-11-09T15:00:11.753719+01:00',1,5.14068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','DetK','1.04','2020-11-09T15:00:36.189811+01:00',2,22.72318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','DetK','1.04','2020-11-09T16:35:19.943207+01:00',3,257.15724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','DetK','1.04','2020-11-09T18:36:59.685703+01:00',4,3910.14911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKDecomp','1.05','2020-11-05T15:40:54.316571+01:00',2,3.67894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKDecomp','1.05','2020-11-05T16:04:25.001708+01:00',3,11.30209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKDecomp','1.05','2020-11-06T00:47:06.027078+01:00',4,41.98821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKDecomp','1.05','2020-11-07T06:08:24.730183+01:00',5,6597.96339,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.275105+01:00',2,3.51039,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.795643+01:00',3,14.31002,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKHybrid','1.6.0','2021-02-21T16:36:51.750171+01:00',4,24.86785,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKHybrid','1.6.0','2021-02-21T21:18:49.322843+01:00',5,2.45146,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKHybrid','1.6.1','2021-04-15T12:57:33.091825+02:00',4,29.99894,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKHybrid','1.6.1','2021-04-15T14:07:02.451469+02:00',2,2.68956,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKHybrid','1.6.1','2021-04-15T14:12:36.572753+02:00',3,14.04799,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKHybrid','1.6.1','2021-04-15T17:38:43.453965+02:00',5,2.93662,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.447564+02:00',1,3.4934,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','NewDetK','1.0','2018-09-30 20:49:49',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','htdLEO','1.0','2021-10-20T17:49:53.528056+02:00',4,97406.6748619,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','htdLEO','1.0','2021-10-20T17:49:53.528056+02:00',5,97406.6748619,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','htdSMT','1.0','2021-03-02T19:12:18.292688+01:00',4,90484.292984,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0081.hg','htdSMT','1.0','2021-03-02T19:12:18.292688+01:00',5,90484.292984,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.0','2019-10-10T06:32:06.255155+02:00',5,74785.154366,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.0','2019-10-29T16:38:40.105213+01:00',6,892554.38186,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.0','2019-10-29T19:53:31.309145+01:00',7,1626.85608,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.0','2019-10-29T22:34:56.417722+01:00',8,5.043638,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.0','2019-10-30T00:29:00.180784+01:00',9,5.595329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.0','2019-10-30T01:45:07.188212+01:00',10,3.932605,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.04','2020-11-09T15:00:20.637752+01:00',1,7.2424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.04','2020-11-09T16:32:33.266587+01:00',2,51.75682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.04','2020-11-09T16:40:49.408432+01:00',3,643.1181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','DetK','1.04','2020-11-09T20:25:54.100963+01:00',4,6267.76396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKDecomp','1.05','2020-11-05T15:41:36.424724+01:00',2,11.79276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKDecomp','1.05','2020-11-05T17:03:18.290674+01:00',3,103.57474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKDecomp','1.05','2020-11-06T08:44:06.354289+01:00',4,111.22966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKDecomp','1.05','2020-11-07T23:58:00.470612+01:00',5,302.67403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKDecomp','1.05','2020-11-16T11:42:52.007442+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKDecomp','1.05','2020-11-18T12:52:58.515196+01:00',7,259715.52292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKDecomp','1.05','2020-11-20T17:23:18.593502+01:00',8,3890.98981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKDecomp','1.05','2020-11-22T22:15:17.025989+01:00',9,3.49284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKDecomp','1.05','2020-11-25T07:44:48.582226+01:00',10,4.23533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.903220+01:00',2,10.37151,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.699291+01:00',3,22.96842,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.0','2021-02-21T17:06:31.748715+01:00',4,67.10001,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.0','2021-02-22T00:52:51.440269+01:00',5,243.63972,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.0','2021-02-22T17:48:40.145549+01:00',6,699.23925,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.0','2021-02-23T10:22:28.639629+01:00',7,10.92372,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.0','2021-02-23T23:55:43.917622+01:00',8,8.97263,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.0','2021-02-24T13:11:47.314757+01:00',9,5.66399,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.857576+01:00',10,7.87704,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.529983+02:00',3,19.95278,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-15T13:57:35.213322+02:00',4,109.20999,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.743860+02:00',2,7.44301,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-15T22:01:50.270034+02:00',5,222.69574,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-16T04:15:29.588529+02:00',6,662.07858,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-17T07:34:02.193030+02:00',7,8.3458,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-17T21:06:50.876730+02:00',8,4.24218,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-18T22:03:32.045511+02:00',9,4.46126,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-19T22:47:39.143163+02:00',10,4.6099,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.651682+02:00',1,3.97181,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2018-09-30 20:49:39',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2018-09-30 20:49:57',4,4000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2018-09-30 20:50:04',5,62000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2018-09-30 20:50:09',6,1295000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2021-03-08T18:30:29.335283+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2021-03-08T20:32:29.282101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2021-03-08T21:33:15.167810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','NewDetK','1.0','2021-03-08T22:16:13.709762+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','htdLEO','1.0','2021-10-20T21:52:08.629556+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','DetK','1.0','2019-10-10T06:20:19.744737+02:00',5,27.098527,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','DetK','1.04','2020-11-09T15:00:05.557695+01:00',1,13.20313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','DetK','1.04','2020-11-09T15:00:29.149784+01:00',2,179.30779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','DetK','1.04','2020-11-09T16:32:49.946649+01:00',3,5925.25181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','DetK','1.04','2020-11-09T17:43:02.514117+01:00',4,442810.20339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','DetK','1.04','2020-11-09T21:51:49.328104+01:00',5,12.43242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKDecomp','1.05','2020-11-05T15:40:29.644482+01:00',2,18.7821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKDecomp','1.05','2020-11-05T15:43:13.649076+01:00',3,202.04633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKDecomp','1.05','2020-11-05T19:25:04.982664+01:00',4,81311.3445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKDecomp','1.05','2020-11-06T18:10:52.649361+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.447033+01:00',2,22.48311,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.263393+01:00',3,90.06244,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKHybrid','1.6.0','2021-02-21T15:58:20.649769+01:00',4,659.29793,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKHybrid','1.6.0','2021-02-21T19:08:48.420675+01:00',5,23.62038,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKHybrid','1.6.1','2021-04-15T12:22:18.300050+02:00',4,662.67386,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.323246+02:00',2,18.44386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.956304+02:00',3,74.04618,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKHybrid','1.6.1','2021-04-15T15:26:58.558304+02:00',5,28.6753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.599484+02:00',1,9.12802,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','NewDetK','1.0','2018-09-30 20:49:49',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','htdLEO','1.0','2021-10-20T15:23:28.966318+02:00',4,558820.245504,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','htdLEO','1.0','2021-10-20T15:23:28.966318+02:00',5,558820.245504,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','htdSMT','1.0','2021-03-02T18:15:13.412397+01:00',4,317855.21841,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0083.hg','htdSMT','1.0','2021-03-02T18:15:13.412397+01:00',5,317855.21841,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','DetK','1.0','2019-10-10T06:30:30.146825+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','DetK','1.0','2019-10-29T19:40:29.782505+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','DetK','1.0','2019-10-29T22:29:56.068712+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','DetK','1.0','2019-10-30T00:21:24.147244+01:00',9,23903.277489,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','DetK','1.0','2019-10-30T01:43:23.563862+01:00',10,16851.637938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','DetK','1.04','2020-11-09T15:00:07.529703+01:00',1,64.01575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','DetK','1.04','2020-11-09T15:00:31.469793+01:00',2,702.68943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','DetK','1.04','2020-11-09T16:33:15.378744+01:00',3,19716.18447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','DetK','1.04','2020-11-09T17:42:13.561942+01:00',4,329941.50526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKDecomp','1.05','2020-11-05T15:40:35.112502+01:00',2,96.28176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKDecomp','1.05','2020-11-05T15:45:33.293582+01:00',3,749.38048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKDecomp','1.05','2020-11-05T20:43:01.164383+01:00',4,7514.73407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKDecomp','1.05','2020-11-06T21:04:42.088277+01:00',5,59186.81319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKDecomp','1.05','2020-11-16T09:21:49.499781+01:00',6,357458.6755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKDecomp','1.05','2020-11-18T10:21:30.929566+01:00',7,1991925.53415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKDecomp','1.05','2020-11-20T14:09:53.082302+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKDecomp','1.05','2020-11-22T19:21:16.826898+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKDecomp','1.05','2020-11-25T04:38:48.536765+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.839045+01:00',2,42.65629,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.131443+01:00',3,394.1542,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.0','2021-02-21T16:04:29.335103+01:00',4,3799.60129,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.0','2021-02-21T19:37:33.835374+01:00',5,32986.44098,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.0','2021-02-22T17:08:18.340368+01:00',6,241188.53857,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.0','2021-02-23T09:59:08.118359+01:00',7,1360668.89913,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.0','2021-02-23T23:28:43.943466+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.0','2021-02-24T12:34:00.490037+01:00',9,72272.20095,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.0','2021-02-25T13:23:47.355290+01:00',10,1509.7946,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-15T12:27:40.705229+02:00',4,3943.4977,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.631296+02:00',2,50.27458,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.460392+02:00',3,378.64851,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-15T15:56:24.461423+02:00',5,34199.23226,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-17T03:06:31.295000+02:00',6,252827.81143,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-17T17:23:01.533031+02:00',7,1385040.10527,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-18T05:24:03.887460+02:00',10,1685.90723,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-18T17:48:50.665756+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-19T17:35:51.691322+02:00',9,73438.95834,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.423498+02:00',1,21.51379,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2018-09-30 20:49:32',10,2000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2018-09-30 20:49:49',3,36000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2021-03-08T21:33:43.707920+01:00',9,28000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','NewDetK','1.0','2021-03-08T21:48:15.447244+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','htdLEO','1.0','2021-10-20T15:59:08.177508+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.0','2019-10-10T00:25:04.533024+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.0','2019-10-29T16:30:15.687482+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.0','2019-10-29T20:15:31.349601+01:00',7,930.560793,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.0','2019-10-29T22:36:55.918124+01:00',8,16.489253,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.0','2019-10-30T00:30:02.940996+01:00',9,10.995974,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.0','2019-10-30T01:48:10.012828+01:00',10,5.259198,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.04','2020-11-09T15:00:27.185777+01:00',1,13.67344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.04','2020-11-09T16:32:41.978620+01:00',2,251.38511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.04','2020-11-09T17:34:31.092284+01:00',3,7404.96123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','DetK','1.04','2020-11-09T21:41:30.933764+01:00',4,142237.75725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKDecomp','1.05','2020-11-05T15:42:11.016850+01:00',2,29.12688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKDecomp','1.05','2020-11-05T17:55:48.406387+01:00',3,192.76944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKDecomp','1.05','2020-11-06T14:46:43.071517+01:00',4,2112.28059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKDecomp','1.05','2020-11-08T12:55:20.048678+01:00',5,16598.03186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKDecomp','1.05','2020-11-16T15:09:36.837829+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKDecomp','1.05','2020-11-18T15:05:38.997401+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKDecomp','1.05','2020-11-20T19:52:15.530860+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKDecomp','1.05','2020-11-23T00:35:16.296862+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKDecomp','1.05','2020-11-25T10:16:48.380141+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.535321+01:00',2,16.25832,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.0','2021-02-21T15:49:11.291782+01:00',3,174.00071,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.0','2021-02-21T18:13:21.791736+01:00',4,1236.15972,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.0','2021-02-22T03:38:19.645918+01:00',5,10203.46931,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.0','2021-02-22T18:44:34.990226+01:00',6,70651.58294,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.0','2021-02-23T11:12:12.122866+01:00',7,5133.58556,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.0','2021-02-24T00:56:43.471513+01:00',8,17.89162,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.0','2021-02-24T14:04:55.395001+01:00',9,21.07701,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.0','2021-02-25T15:24:46.835983+01:00',10,10.72185,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-15T12:14:39.550374+02:00',3,198.68898,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.476151+02:00',2,16.39027,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-15T14:32:23.941369+02:00',4,1255.27114,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-16T00:47:34.316603+02:00',5,10242.39774,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-16T04:19:39.593508+02:00',6,70218.84912,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-17T07:40:15.006462+02:00',7,5059.64196,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-17T21:16:30.914945+02:00',8,19.93002,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-18T22:15:44.096337+02:00',9,34.20291,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-19T22:56:41.397217+02:00',10,9.98284,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.819771+02:00',1,6.24218,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2018-09-30 20:49:49',3,26000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2021-03-08T18:30:34.795303+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2021-03-08T20:32:38.662136+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2021-03-08T21:33:16.179814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','NewDetK','1.0','2021-03-08T22:34:15.081984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','htdLEO','1.0','2021-10-21T00:45:09.676947+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.0','2019-10-10T06:31:59.255131+02:00',5,149293.377463,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.0','2019-10-29T16:23:00.021986+01:00',6,2.509186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.0','2019-10-29T19:41:29.998708+01:00',7,1.964934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.0','2019-10-29T22:30:08.756754+01:00',8,1.972847,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.0','2019-10-30T00:21:35.191281+01:00',9,1.848528,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.0','2019-10-30T01:43:10.751819+01:00',10,1.83742,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.04','2020-11-09T15:00:19.089746+01:00',1,6.63339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.04','2020-11-09T16:32:31.414580+01:00',2,40.70336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.04','2020-11-09T16:39:57.120238+01:00',3,976.29059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','DetK','1.04','2020-11-09T19:47:57.928793+01:00',4,10191.50194,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKDecomp','1.05','2020-11-05T15:41:27.604692+01:00',2,9.61103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKDecomp','1.05','2020-11-05T16:52:14.404225+01:00',3,45.28304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKDecomp','1.05','2020-11-06T06:55:49.266082+01:00',4,146.17852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKDecomp','1.05','2020-11-07T20:26:58.471107+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKDecomp','1.05','2020-11-16T10:07:48.558028+01:00',6,1850213.96768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKDecomp','1.05','2020-11-18T10:43:10.562393+01:00',7,1311740.15143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKDecomp','1.05','2020-11-20T15:03:27.558235+01:00',8,1114189.35742,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKDecomp','1.05','2020-11-22T20:07:50.229372+01:00',9,1053268.32305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKDecomp','1.05','2020-11-25T05:29:51.680210+01:00',10,1683281.97012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.999199+01:00',2,5.3169,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.495218+01:00',3,24.42922,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.0','2021-02-21T17:01:25.107587+01:00',4,132.54378,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.0','2021-02-22T00:13:21.799181+01:00',5,522.79447,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.0','2021-02-22T17:08:27.724404+01:00',6,10.87258,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.0','2021-02-23T09:39:52.398016+01:00',7,3.20139,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.0','2021-02-23T23:32:20.892290+01:00',8,3.02234,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.0','2021-02-24T12:36:12.306541+01:00',9,2.6353,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.0','2021-02-25T13:27:46.576247+01:00',10,2.29734,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.445928+02:00',3,29.18638,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-15T13:27:19.438454+02:00',4,211.32861,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.475802+02:00',2,5.71534,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-15T21:25:50.065658+02:00',5,586.35241,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-16T04:11:25.867573+02:00',6,8.95946,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-17T07:19:45.129742+02:00',7,5.59005,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-17T20:43:52.507456+02:00',8,2.76746,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-18T21:44:33.617094+02:00',9,2.92972,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-19T22:33:38.983973+02:00',10,2.45724,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.247658+02:00',1,2.2774,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2018-09-30 20:49:49',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2018-09-30 20:49:57',4,103000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2021-03-08T18:30:28.023278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2021-03-08T20:32:28.318098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2021-03-08T21:33:15.987813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','NewDetK','1.0','2021-03-08T21:48:14.723241+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','htdLEO','1.0','2021-10-20T21:49:47.909075+02:00',5,2469240.99398,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','htdLEO','1.0','2021-10-20T21:49:47.909075+02:00',6,2469240.99398,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','htdSMT','1.0','2021-03-02T21:15:54.252530+01:00',5,3123833.70185,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0086.hg','htdSMT','1.0','2021-03-02T21:15:54.252530+01:00',6,3123833.70185,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.0','2019-10-09T21:22:03.615342+02:00',5,20809.575807,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.0','2019-10-29T15:37:09.108563+01:00',6,13.420324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.0','2019-10-29T19:36:29.713695+01:00',7,28.114339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.0','2019-10-29T22:27:59.316318+01:00',8,3.273717,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.0','2019-10-30T00:15:59.718148+01:00',9,2.363919,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.0','2019-10-30T01:39:09.559006+01:00',10,2.381576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.04','2020-11-09T15:00:10.213713+01:00',1,4.6579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.04','2020-11-09T15:00:35.145807+01:00',2,30.04054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.04','2020-11-09T16:34:43.571072+01:00',3,320.3788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','DetK','1.04','2020-11-09T18:33:50.169021+01:00',4,2387.28694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKDecomp','1.05','2020-11-05T15:40:49.580554+01:00',2,11.07101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKDecomp','1.05','2020-11-05T15:56:20.419941+01:00',3,14.41478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKDecomp','1.05','2020-11-05T23:32:58.886551+01:00',4,53.13858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKDecomp','1.05','2020-11-07T03:46:48.082422+01:00',5,109.44202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKDecomp','1.05','2020-11-16T07:13:56.035289+01:00',6,5032.51675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKDecomp','1.05','2020-11-18T07:26:19.314380+01:00',7,930.62116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKDecomp','1.05','2020-11-20T11:41:57.053277+01:00',8,4.14121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKDecomp','1.05','2020-11-22T16:47:17.224361+01:00',9,2.05751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKDecomp','1.05','2020-11-25T01:52:49.143336+01:00',10,2.09364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.351094+01:00',2,8.85193,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.355590+01:00',3,12.59333,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.0','2021-02-21T16:30:41.196813+01:00',4,29.65012,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.0','2021-02-21T20:54:55.613332+01:00',5,90.03469,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.0','2021-02-22T16:08:40.046780+01:00',6,43.84,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.0','2021-02-23T09:02:00.629462+01:00',7,5.49855,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.0','2021-02-23T22:38:37.600026+01:00',8,7.1982,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.0','2021-02-24T11:56:47.613503+01:00',9,2.76951,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.727043+01:00',10,4.09926,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-15T12:48:52.269901+02:00',4,31.03879,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.611417+02:00',2,4.81597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-15T14:12:10.048650+02:00',3,16.02056,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-15T17:14:48.952299+02:00',5,81.33209,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-16T16:44:24.303349+02:00',6,16.09797,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-17T10:28:45.109265+02:00',7,5.16001,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-18T00:50:35.576126+02:00',8,4.19223,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-19T07:13:15.592104+02:00',9,2.90934,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-20T03:40:45.402004+02:00',10,2.61381,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.271552+02:00',1,4.78561,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2018-09-30 20:49:32',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2018-09-30 20:49:57',4,1000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2018-09-30 20:50:04',5,12000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2021-03-08T18:30:27.919277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2021-03-08T20:32:28.426098+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2021-03-08T21:33:15.035810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','NewDetK','1.0','2021-03-08T21:37:17.572737+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','htdLEO','1.0','2021-10-20T17:46:09.855295+02:00',5,1525575.0103,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','htdLEO','1.0','2021-10-20T17:46:09.855295+02:00',6,1525575.0103,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','htdSMT','1.0','2021-03-02T19:23:46.479216+01:00',5,1799671.89741,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0087.hg','htdSMT','1.0','2021-03-02T19:23:46.479216+01:00',6,1799671.89741,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.0','2019-10-10T00:17:22.027404+02:00',5,3.213447115535,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.0','2019-10-29T15:22:09.405490+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.0','2019-10-29T19:06:43.131644+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.0','2019-10-29T21:46:30.091940+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.0','2019-10-29T23:44:04.811705+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.0','2019-10-30T01:28:16.524804+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.04','2020-11-09T15:00:22.937761+01:00',1,17.99247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.04','2020-11-09T16:32:36.350599+01:00',2,373.0911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.04','2020-11-09T17:33:00.303954+01:00',3,9461.55992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','DetK','1.04','2020-11-09T20:45:42.961290+01:00',4,175319.79051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.05','2020-11-05T15:41:48.368767+01:00',2,75.0453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.05','2020-11-05T17:17:43.529864+01:00',3,405.42014,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.05','2020-11-06T10:58:37.324682+01:00',4,5228.57771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.05','2020-11-08T04:35:41.956663+01:00',5,41498.08306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.05','2020-11-15T22:49:26.670885+01:00',6,280686.14927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.05','2020-11-17T21:51:06.877765+01:00',7,1611082.9639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.05','2020-11-20T01:01:47.494421+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.05','2020-11-22T06:37:12.605129+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.05','2020-11-24T14:53:38.695242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.0','2021-03-12T19:33:07.648004+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.441936+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.0','2021-03-13T18:24:06.843111+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.0','2021-03-13T21:57:06.685256+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.0','2021-03-15T11:46:41.714603+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.0','2021-03-15T16:12:06.379975+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.1','2021-03-23T04:36:31.788766+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.1','2021-03-23T14:11:55.154783+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.1','2021-03-29T08:20:09.467583+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.1','2021-03-29T12:14:12.975067+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.1','2021-03-31T09:51:25.472445+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKDecomp','1.6.1','2021-03-31T15:03:39.263965+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.771249+01:00',2,27.32252,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.411391+01:00',3,270.30102,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.0','2021-02-21T18:03:20.793471+01:00',4,3599.85697,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.0','2021-02-22T01:50:20.661365+01:00',5,30442.82582,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.0','2021-02-22T12:42:51.061991+01:00',6,208238.01338,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.0','2021-02-23T06:25:50.113966+01:00',7,1282297.45578,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.0','2021-02-23T19:36:10.958146+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.0','2021-02-24T09:07:46.611250+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.550032+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.622064+02:00',3,286.70482,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.871936+02:00',2,31.69286,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-15T14:18:14.890065+02:00',4,3026.71244,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-15T22:58:59.027421+02:00',5,27923.60287,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-17T01:59:36.879713+02:00',6,226132.54579,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-17T16:31:31.857213+02:00',7,1300631.36428,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-18T05:01:02.266149+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-18T16:57:48.278055+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-19T17:27:37.957394+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.183717+02:00',1,22.17792,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2018-09-30 20:49:32',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2018-09-30 20:49:37',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2018-09-30 20:49:49',3,64000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2021-03-08T19:31:38.544723+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2021-03-08T20:37:03.051116+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','NewDetK','1.0','2021-03-08T21:38:14.032953+01:00',10,286000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','htdLEO','1.0','2021-10-20T23:00:24.403539+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.0','2019-10-09T21:15:23.081971+02:00',5,971180.905569,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.0','2019-10-29T15:21:59.049455+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.0','2019-10-29T19:02:14.054731+01:00',7,269605.491673,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.0','2019-10-29T21:42:38.663162+01:00',8,148.475106,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.0','2019-10-29T23:43:58.499683+01:00',9,8.604406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.0','2019-10-30T01:24:07.247963+01:00',10,5.762202,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.04','2020-11-09T15:00:10.729715+01:00',1,21.19335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.04','2020-11-09T15:00:35.949810+01:00',2,151.5526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.04','2020-11-09T16:35:04.595150+01:00',3,2880.40597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','DetK','1.04','2020-11-09T18:36:24.793577+01:00',4,38223.89033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKDecomp','1.05','2020-11-05T15:40:51.688562+01:00',2,35384.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKDecomp','1.05','2020-11-05T15:59:34.264648+01:00',3,113.77977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKDecomp','1.05','2020-11-06T00:12:07.159275+01:00',4,642.81768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKDecomp','1.05','2020-11-07T04:53:53.333432+01:00',5,3619.75177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKDecomp','1.05','2020-11-15T21:40:46.115321+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKDecomp','1.05','2020-11-17T20:12:14.527305+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKDecomp','1.05','2020-11-19T23:34:37.627097+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKDecomp','1.05','2020-11-22T05:24:11.396646+01:00',9,10.20664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKDecomp','1.05','2020-11-24T13:25:16.292128+01:00',10,2017443.77296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.059100+01:00',2,25.00287,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.183615+01:00',3,85.29618,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.0','2021-02-21T16:33:09.905358+01:00',4,414.91411,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.0','2021-02-21T21:03:53.599400+01:00',5,2480.38416,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.0','2021-02-22T12:03:32.861081+01:00',6,11501.00784,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.0','2021-02-23T05:47:30.597255+01:00',7,1894.67721,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.0','2021-02-23T19:28:52.140467+01:00',8,31.02969,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.0','2021-02-24T08:54:21.016195+01:00',9,16.72373,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.0','2021-02-25T10:20:17.130136+01:00',10,7.26743,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-15T12:52:27.106694+02:00',4,443.31509,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.407435+02:00',2,16.56272,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-15T14:12:19.704687+02:00',3,83.18503,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-15T17:22:54.414214+02:00',5,2291.19376,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-16T14:56:27.674698+02:00',6,12877.90007,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-17T09:21:47.601788+02:00',7,2099.46177,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-17T23:23:04.235980+02:00',8,44.40733,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-19T03:57:45.659324+02:00',9,22.86552,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-20T01:50:41.152869+02:00',10,7.59537,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.755554+02:00',1,7.7532,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2018-09-30 20:49:49',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2018-09-30 20:49:57',4,326000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2021-03-08T18:30:26.775273+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2021-03-08T19:31:23.072666+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2021-03-08T20:36:54.775085+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','NewDetK','1.0','2021-03-08T21:33:26.247853+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','htdLEO','1.0','2021-10-20T17:31:17.488257+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','DetK','1.0','2019-10-09T22:33:04.413848+02:00',5,0.417568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','DetK','1.04','2020-11-09T15:00:19.161747+01:00',1,0.61366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','DetK','1.04','2020-11-09T16:32:31.918582+01:00',2,0.72681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','DetK','1.04','2020-11-09T16:40:01.932256+01:00',3,3.93635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','DetK','1.04','2020-11-09T19:52:34.025775+01:00',4,0.5908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.05','2020-11-05T15:41:28.592696+01:00',2,1.45702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.05','2020-11-05T16:54:19.244684+01:00',3,0.75149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.05','2020-11-06T07:03:49.451877+01:00',4,1.00055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.05','2020-11-07T20:57:58.866024+01:00',5,0.53927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.671618+01:00',2,1.13733,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.012580+01:00',2,1.13632,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.787698+01:00',2,1.18,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.6.1','2021-03-21T14:11:48.945284+01:00',2,1.43492,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.6.1','2021-03-28T19:25:19.690307+02:00',2,0.79091,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.589363+02:00',2,1.99724,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.05','2021-01-16T12:50:00.044815+01:00',2,1.67496,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.05','2021-01-30T13:15:04.372638+01:00',2,2.91609,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.671201+01:00',2,1.61236,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.795234+01:00',3,2.41566,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.6.0','2021-02-21T17:02:28.111819+01:00',4,0.96138,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.6.0','2021-02-22T00:19:00.764490+01:00',5,0.82113,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.629936+02:00',3,1.2155,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.6.1','2021-04-15T13:28:45.178772+02:00',4,1.00314,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.135808+02:00',2,1.41968,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.6.1','2021-04-15T21:28:49.970354+02:00',5,0.79621,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.015665+02:00',1,1.50221,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0090.hg','htdLEO','1.0','2021-10-21T09:28:35.817516+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','DetK','1.0','2019-10-10T06:05:27.589699+02:00',5,7.949307,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','DetK','1.04','2020-11-09T15:00:12.041720+01:00',1,6.82587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','DetK','1.04','2020-11-09T15:00:37.781817+01:00',2,40.39053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','DetK','1.04','2020-11-09T16:35:38.287275+01:00',3,768.62939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','DetK','1.04','2020-11-09T18:38:04.689937+01:00',4,17983.13489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKDecomp','1.05','2020-11-05T15:40:56.524580+01:00',2,9.85185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKDecomp','1.05','2020-11-05T16:08:43.270648+01:00',3,28.55135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKDecomp','1.05','2020-11-06T01:13:35.981024+01:00',4,19430.27107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKDecomp','1.05','2020-11-07T07:56:53.210545+01:00',5,2966815.71688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.303112+01:00',2,4.27131,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.951669+01:00',3,23.86163,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKHybrid','1.6.0','2021-02-21T16:40:12.878908+01:00',4,63.32081,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKHybrid','1.6.0','2021-02-21T21:35:26.214663+01:00',5,24.64212,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKHybrid','1.6.1','2021-04-15T13:01:12.228639+02:00',4,68.73481,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.463503+02:00',2,5.83875,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.508799+02:00',3,26.54017,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKHybrid','1.6.1','2021-04-15T17:53:49.565457+02:00',5,14.16621,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.571572+02:00',1,2.54966,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','NewDetK','1.0','2018-09-30 20:49:57',4,13000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','htdLEO','1.0','2021-10-20T18:10:14.064206+02:00',4,128161.025286,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','htdLEO','1.0','2021-10-20T18:10:14.064206+02:00',5,128161.025286,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','htdSMT','1.0','2021-03-02T19:12:44.144783+01:00',4,113015.079737,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0091.hg','htdSMT','1.0','2021-03-02T19:12:44.144783+01:00',5,113015.079737,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','DetK','1.0','2019-10-10T00:25:03.305020+02:00',5,0.169426,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','DetK','1.04','2020-11-09T15:00:26.981776+01:00',1,2.52034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','DetK','1.04','2020-11-09T16:32:41.310617+01:00',2,1.67488,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','DetK','1.04','2020-11-09T17:34:23.112255+01:00',3,1.71015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','DetK','1.04','2020-11-09T21:38:14.469035+01:00',4,1.6686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.05','2020-11-05T15:42:11.388851+01:00',2,3.58517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.05','2020-11-05T17:55:13.894257+01:00',3,1.74305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.05','2020-11-06T14:40:18.122081+01:00',4,1.73878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.05','2020-11-08T12:40:04.409201+01:00',5,1.94139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.811615+01:00',2,3.02846,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.112572+01:00',2,2.97122,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.071691+01:00',2,3.29053,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.6.1','2021-03-21T14:11:25.073192+01:00',2,1.76831,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.6.1','2021-03-28T19:24:47.674189+02:00',2,2.00361,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.105354+02:00',2,3.17993,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.05','2021-01-16T12:49:56.520801+01:00',2,2.01536,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.05','2021-01-30T13:14:56.072608+01:00',2,3.36611,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.951319+01:00',2,1.623,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.6.0','2021-02-21T15:49:07.391768+01:00',3,1.99361,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.6.0','2021-02-21T18:12:59.779650+01:00',4,1.93589,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.6.0','2021-02-22T03:35:00.425160+01:00',5,1.71586,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.6.1','2021-04-15T12:14:35.086358+02:00',3,1.62661,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.6.1','2021-04-15T14:09:59.304142+02:00',2,2.14433,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.6.1','2021-04-15T14:31:40.809200+02:00',4,1.60349,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.6.1','2021-04-16T00:44:58.576010+02:00',5,1.79126,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.439773+02:00',1,3.72914,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','htdLEO','1.0','2021-10-21T00:40:18.287956+02:00',1,681.77819252,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','htdLEO','1.0','2021-10-21T00:40:18.287956+02:00',2,681.77819252,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','htdSMT','1.0','2021-03-02T21:55:52.169874+01:00',1,888.380765915,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0092.hg','htdSMT','1.0','2021-03-02T21:55:52.169874+01:00',2,888.380765915,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.0','2019-10-09T23:04:57.776370+02:00',5,2.535142198925,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.0','2019-10-29T16:46:35.866845+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.0','2019-10-29T20:29:29.584412+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.0','2019-10-29T22:50:32.416875+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.0','2019-10-30T00:38:00.158607+01:00',9,87.556242,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.0','2019-10-30T02:01:07.759451+01:00',10,127.81794,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.04','2020-11-09T15:00:12.649722+01:00',1,12.18575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.04','2020-11-09T15:00:37.613816+01:00',2,247.0411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.04','2020-11-09T16:36:13.335406+01:00',3,7426.01613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','DetK','1.04','2020-11-09T18:41:14.278620+01:00',4,107655.05766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKDecomp','1.05','2020-11-05T15:40:59.736591+01:00',2,27.5264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKDecomp','1.05','2020-11-05T16:12:18.431431+01:00',3,370.60018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKDecomp','1.05','2020-11-06T01:44:21.083952+01:00',4,3978.97775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKDecomp','1.05','2020-11-07T08:38:51.811996+01:00',5,25786.68385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKDecomp','1.05','2020-11-16T21:46:39.823198+01:00',6,157726.1078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKDecomp','1.05','2020-11-18T21:13:49.399503+01:00',7,949048.76617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKDecomp','1.05','2020-11-21T02:42:16.619114+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKDecomp','1.05','2020-11-23T06:46:16.343797+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKDecomp','1.05','2020-11-25T16:46:34.655687+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.995122+01:00',2,34.15643,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.727701+01:00',3,208.6884,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.0','2021-02-21T16:42:58.691515+01:00',4,1838.00044,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.0','2021-02-21T21:44:56.744846+01:00',5,16772.14749,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.0','2021-02-22T20:27:25.545444+01:00',6,120534.68762,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.0','2021-02-23T12:36:15.021999+01:00',7,725672.62452,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.0','2021-02-24T02:22:44.083047+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.0','2021-02-24T15:20:10.544148+01:00',9,20517.94656,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.0','2021-02-25T16:26:08.178225+01:00',10,404.11363,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-15T13:04:49.025444+02:00',4,2013.1108,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.063540+02:00',2,35.81055,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-15T14:13:03.780859+02:00',3,211.13198,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-15T18:03:56.615791+02:00',5,19209.69945,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-16T22:40:00.417428+02:00',6,121643.47011,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-17T14:34:35.266300+02:00',7,767846.60508,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-18T14:56:52.197495+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-19T14:15:43.085448+02:00',9,20711.32593,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-20T09:41:48.680572+02:00',10,443.45158,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.439586+02:00',1,10.69993,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2018-09-30 20:49:49',3,42000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2021-03-08T21:33:17.299819+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','NewDetK','1.0','2021-03-08T22:34:17.225993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','htdLEO','1.0','2021-10-20T18:29:06.324058+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','DetK','1.0','2019-10-09T22:22:44.391746+02:00',5,0.301021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','DetK','1.04','2020-11-09T15:00:17.817742+01:00',1,1.34825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','DetK','1.04','2020-11-09T16:32:29.186572+01:00',2,0.8625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','DetK','1.04','2020-11-09T16:39:19.240097+01:00',3,0.6677,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','DetK','1.04','2020-11-09T19:41:23.347390+01:00',4,0.66956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.05','2020-11-05T15:41:22.764675+01:00',2,0.83632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.05','2020-11-05T16:45:59.686844+01:00',3,0.76134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.05','2020-11-06T05:52:26.839854+01:00',4,1.0556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.05','2020-11-07T18:22:57.963566+01:00',5,0.85606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.6.0','2021-03-12T16:53:47.491740+01:00',2,0.69803,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.872575+01:00',2,0.85968,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.387696+01:00',2,1.65748,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.905222+01:00',2,0.93478,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.6.1','2021-03-28T19:24:51.822204+02:00',2,0.80786,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.545352+02:00',2,1.46066,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.05','2021-01-16T12:49:57.284804+01:00',2,1.48876,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.05','2021-01-30T13:14:57.556614+01:00',2,1.5169,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.095184+01:00',2,1.5265,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.263174+01:00',3,0.88851,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.6.0','2021-02-21T16:58:41.650986+01:00',4,0.86667,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.6.0','2021-02-21T23:46:25.148939+01:00',5,1.0442,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.6.1','2021-04-15T12:12:28.005894+02:00',3,0.98105,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.6.1','2021-04-15T13:23:34.757622+02:00',4,0.96625,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.6.1','2021-04-15T14:08:15.379745+02:00',2,0.82268,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.6.1','2021-04-15T20:55:35.090697+02:00',5,1.08085,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.031647+02:00',1,2.01239,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','htdLEO','1.0','2021-10-20T20:43:08.783437+02:00',1,1607.42330551,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','htdLEO','1.0','2021-10-20T20:43:08.783437+02:00',2,1607.42330551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','htdSMT','1.0','2021-03-02T20:14:24.454515+01:00',1,1486.3653183,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0094.hg','htdSMT','1.0','2021-03-02T20:14:24.454515+01:00',2,1486.3653183,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.0','2019-10-09T21:27:56.552551+02:00',5,11368.943025,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.0','2019-10-29T16:43:45.146259+01:00',6,68106.868318,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.0','2019-10-29T20:27:48.696074+01:00',7,9.327962,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.0','2019-10-29T22:47:56.992350+01:00',8,2.545089,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.0','2019-10-30T00:37:24.726488+01:00',9,2.195479,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.0','2019-10-30T02:00:10.095256+01:00',10,1.988027,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.04','2020-11-09T15:00:14.753730+01:00',1,2.69042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.04','2020-11-09T16:33:07.966716+01:00',2,26.89723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.04','2020-11-09T16:37:06.195602+01:00',3,334.33242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','DetK','1.04','2020-11-09T19:07:47.768246+01:00',4,1769.14693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKDecomp','1.05','2020-11-05T15:41:08.308622+01:00',2,7.65861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKDecomp','1.05','2020-11-05T16:27:36.350785+01:00',3,17.04789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKDecomp','1.05','2020-11-06T03:24:58.826634+01:00',4,49.3017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKDecomp','1.05','2020-11-07T12:15:52.664737+01:00',5,116.18521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKDecomp','1.05','2020-11-16T21:40:42.713907+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKDecomp','1.05','2020-11-18T20:46:59.417457+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKDecomp','1.05','2020-11-21T02:30:16.404407+01:00',8,1.5998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKDecomp','1.05','2020-11-23T06:28:17.203800+01:00',9,1.91266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKDecomp','1.05','2020-11-25T16:22:34.502323+01:00',10,1.95637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.047144+01:00',2,6.18098,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.991057+01:00',3,13.11684,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.0','2021-02-21T16:49:45.421013+01:00',4,41.23202,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.0','2021-02-21T22:24:50.434017+01:00',5,103.24946,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.0','2021-02-22T20:24:11.832712+01:00',6,375.40965,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.0','2021-02-23T12:20:30.562405+01:00',7,22.55011,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.0','2021-02-24T02:14:43.569229+01:00',8,2.56108,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.0','2021-02-24T15:10:50.606037+01:00',9,2.51741,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.0','2021-02-25T16:25:49.142151+01:00',10,1.93893,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.773798+02:00',3,13.14506,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-15T13:14:47.931668+02:00',4,37.88439,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.487613+02:00',2,4.20963,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-15T18:45:49.385418+02:00',5,114.37576,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-16T17:10:35.165368+02:00',6,311.81015,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-17T10:38:44.559574+02:00',7,11.83434,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-18T00:55:04.197160+02:00',8,2.19412,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-19T08:07:33.772538+02:00',9,3.58827,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-20T04:24:40.340099+02:00',10,2.48489,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.467608+02:00',1,3.49088,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2018-09-30 20:49:32',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2018-09-30 20:50:04',5,29000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2018-09-30 20:50:09',6,495000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2021-03-08T19:31:14.088633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2021-03-08T20:32:30.890107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2021-03-08T21:33:18.363823+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','NewDetK','1.0','2021-03-08T22:34:15.833987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','htdLEO','1.0','2021-10-20T19:12:14.360870+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','DetK','1.0','2019-10-09T23:39:06.179415+02:00',5,0.120209,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','DetK','1.04','2020-11-09T15:00:24.541767+01:00',1,0.20757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','DetK','1.04','2020-11-09T16:32:36.858600+01:00',2,0.12045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','DetK','1.04','2020-11-09T17:32:54.107932+01:00',3,0.11545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','DetK','1.04','2020-11-09T20:58:00.888026+01:00',4,0.1073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKDecomp','1.05','2020-11-05T15:41:55.608793+01:00',2,0.19973,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKDecomp','1.05','2020-11-05T17:36:07.341944+01:00',3,0.19455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKDecomp','1.05','2020-11-06T12:30:40.009198+01:00',4,0.16929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKDecomp','1.05','2020-11-08T07:21:01.549776+01:00',5,0.1122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.295273+01:00',2,0.57355,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKHybrid','1.6.0','2021-02-21T15:47:52.703497+01:00',3,0.61829,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKHybrid','1.6.0','2021-02-21T18:05:49.010029+01:00',4,0.38932,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKHybrid','1.6.0','2021-02-22T02:26:55.589657+01:00',5,0.05917,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.858134+02:00',3,0.39641,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.068021+02:00',2,0.38853,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKHybrid','1.6.1','2021-04-15T14:22:48.839125+02:00',4,0.29118,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKHybrid','1.6.1','2021-04-15T23:40:18.509059+02:00',5,0.12529,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.687737+02:00',1,0.73955,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','htdLEO','1.0','2021-10-20T23:37:37.807157+02:00',1,25363.0521297,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','htdLEO','1.0','2021-10-20T23:37:37.807157+02:00',2,25363.0521297,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','htdSMT','1.0','2021-03-02T21:28:30.979482+01:00',1,24965.0046825,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0096.hg','htdSMT','1.0','2021-03-02T21:28:30.979482+01:00',2,24965.0046825,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.0','2019-10-09T23:15:44.858581+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.0','2019-10-29T17:35:00.360810+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.0','2019-10-29T20:56:53.573932+01:00',7,1877.715711,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.0','2019-10-29T23:24:18.727709+01:00',8,186.573448,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.0','2019-10-30T00:48:47.880794+01:00',9,11.784739,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.0','2019-10-30T02:20:18.903329+01:00',10,36.952504,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.04','2020-11-09T15:00:20.837753+01:00',1,19.90138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.04','2020-11-09T16:32:33.354587+01:00',2,242.89709,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.04','2020-11-09T16:40:59.484470+01:00',3,6384.7958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','DetK','1.04','2020-11-09T20:31:58.598292+01:00',4,130950.15379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKDecomp','1.05','2020-11-05T15:41:37.436728+01:00',2,31.15474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKDecomp','1.05','2020-11-05T17:04:46.503000+01:00',3,307.85107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKDecomp','1.05','2020-11-06T09:04:07.278802+01:00',4,1171.28821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKDecomp','1.05','2020-11-08T00:15:07.494467+01:00',5,7636.90132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKDecomp','1.05','2020-11-17T04:56:43.182943+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKDecomp','1.05','2020-11-19T06:05:01.021749+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKDecomp','1.05','2020-11-21T12:05:14.131678+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKDecomp','1.05','2020-11-23T16:21:19.128871+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKDecomp','1.05','2020-11-26T02:08:37.496468+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.571223+01:00',2,32.23458,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.0','2021-02-21T15:46:58.423301+01:00',3,113.06535,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.0','2021-02-21T17:06:41.992753+01:00',4,868.82442,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.0','2021-02-22T00:55:23.244851+01:00',5,4780.3077,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.0','2021-02-22T23:54:06.544881+01:00',6,23923.17537,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.0','2021-02-23T15:04:32.864027+01:00',7,201.0576,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.0','2021-02-24T04:56:03.153927+01:00',8,40.28394,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.0','2021-02-24T17:36:50.615219+01:00',9,14.79563,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.0','2021-02-25T18:30:49.414605+01:00',10,15.11461,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.081989+02:00',3,126.1702,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-15T13:59:16.853707+02:00',4,1017.46646,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.063865+02:00',2,27.68371,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-15T22:04:37.194683+02:00',5,4801.92177,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-17T00:12:07.362863+02:00',6,23829.51514,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-17T15:14:49.679585+02:00',7,190.18035,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-18T02:42:00.849865+02:00',10,20.26137,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-18T14:56:46.889474+02:00',8,34.30173,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-19T15:14:36.230930+02:00',9,19.67581,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.139688+02:00',1,14.93618,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2018-09-30 20:49:49',3,6000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2018-09-30 20:49:57',4,825000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2021-03-08T19:31:15.636639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2021-03-08T20:32:32.238112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2021-03-08T21:33:18.271822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','NewDetK','1.0','2021-03-08T22:34:18.257997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','htdLEO','1.0','2021-10-20T21:58:07.842782+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','DetK','1.0','2019-10-10T00:23:49.144760+02:00',5,137.352586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','DetK','1.04','2020-11-09T15:00:26.929776+01:00',1,12.06298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','DetK','1.04','2020-11-09T16:32:41.178617+01:00',2,96.6838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','DetK','1.04','2020-11-09T17:34:15.052226+01:00',3,1894.35167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','DetK','1.04','2020-11-09T21:38:30.153093+01:00',4,89570.51018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKDecomp','1.05','2020-11-05T15:42:08.964842+01:00',2,12.5955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKDecomp','1.05','2020-11-05T17:53:56.817968+01:00',3,62.99952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKDecomp','1.05','2020-11-06T14:35:01.748904+01:00',4,280.49226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKDecomp','1.05','2020-11-08T12:23:03.501331+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.311313+01:00',2,8.844,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKHybrid','1.6.0','2021-02-21T15:49:02.239749+01:00',3,39.29836,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKHybrid','1.6.0','2021-02-21T18:12:26.927524+01:00',4,158.82811,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKHybrid','1.6.0','2021-02-22T03:31:22.348331+01:00',5,689.63432,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKHybrid','1.6.1','2021-04-15T12:14:28.426334+02:00',3,40.21195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.640128+02:00',2,12.44101,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKHybrid','1.6.1','2021-04-15T14:31:10.229079+02:00',4,186.07763,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKHybrid','1.6.1','2021-04-16T00:41:47.591280+02:00',5,855.40066,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.287769+02:00',1,7.58961,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','NewDetK','1.0','2018-09-30 20:49:49',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','NewDetK','1.0','2018-09-30 20:49:57',4,59000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','NewDetK','1.0','2018-09-30 20:50:04',5,2000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','htdLEO','1.0','2021-10-21T00:35:31.558982+02:00',4,200747.838974,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','htdLEO','1.0','2021-10-21T00:35:31.558982+02:00',5,200747.838974,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','htdSMT','1.0','2021-03-02T21:57:06.346161+01:00',4,264950.559378,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0098.hg','htdSMT','1.0','2021-03-02T21:57:06.346161+01:00',5,264950.559378,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','DetK','1.0','2019-10-09T22:34:59.574239+02:00',5,45.986519,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','DetK','1.04','2020-11-09T15:00:19.221747+01:00',1,13.63339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','DetK','1.04','2020-11-09T16:32:31.182579+01:00',2,129.87798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','DetK','1.04','2020-11-09T16:40:13.168298+01:00',3,4339.3048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','DetK','1.04','2020-11-09T20:05:19.496503+01:00',4,420731.62829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKDecomp','1.05','2020-11-05T15:41:30.028701+01:00',2,15.05297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKDecomp','1.05','2020-11-05T16:56:03.493068+01:00',3,104.74961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKDecomp','1.05','2020-11-06T07:23:43.168316+01:00',4,493277.56123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKDecomp','1.05','2020-11-07T21:55:36.918987+01:00',5,1272124.45109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.647205+01:00',2,10.14686,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.831241+01:00',3,74.19955,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKHybrid','1.6.0','2021-02-21T17:02:44.343879+01:00',4,321.41357,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKHybrid','1.6.0','2021-02-22T00:21:50.337141+01:00',5,27.31112,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.737944+02:00',3,53.49488,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKHybrid','1.6.1','2021-04-15T13:29:12.862875+02:00',4,364.19824,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.383817+02:00',2,11.22432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKHybrid','1.6.1','2021-04-15T21:32:50.331289+02:00',5,23.71787,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.027669+02:00',1,8.96456,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','NewDetK','1.0','2018-09-30 20:49:49',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','NewDetK','1.0','2018-09-30 20:49:57',4,1984000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','htdLEO','1.0','2021-10-20T21:23:32.047698+02:00',4,220957.185745,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','htdLEO','1.0','2021-10-20T21:23:32.047698+02:00',5,220957.185745,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','htdSMT','1.0','2021-03-02T20:31:11.326311+01:00',4,238171.474934,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0099.hg','htdSMT','1.0','2021-03-02T20:31:11.326311+01:00',5,238171.474934,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','DetK','1.0','2019-10-10T06:56:27.324093+02:00',5,1.523496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','DetK','1.04','2020-11-09T15:00:08.677707+01:00',1,1.96304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','DetK','1.04','2020-11-09T15:00:32.409797+01:00',2,11.9619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','DetK','1.04','2020-11-09T16:33:47.918865+01:00',3,100.51571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','DetK','1.04','2020-11-09T17:42:55.650092+01:00',4,1.56537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKDecomp','1.05','2020-11-05T15:40:43.072531+01:00',2,5.8062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKDecomp','1.05','2020-11-05T15:50:08.506584+01:00',3,6.89037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKDecomp','1.05','2020-11-05T22:30:02.868500+01:00',4,1089.88257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKDecomp','1.05','2020-11-07T00:49:57.138675+01:00',5,1.49568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.603070+01:00',2,2.34288,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.023516+01:00',3,5.74049,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKHybrid','1.6.0','2021-02-21T16:16:14.501659+01:00',4,5.79757,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKHybrid','1.6.0','2021-02-21T20:15:50.964285+01:00',5,1.48475,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKHybrid','1.6.1','2021-04-15T12:37:09.619310+02:00',4,4.60538,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.371363+02:00',2,1.58581,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKHybrid','1.6.1','2021-04-15T14:11:34.320511+02:00',3,5.07178,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKHybrid','1.6.1','2021-04-15T16:35:58.694990+02:00',5,1.73231,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.863525+02:00',1,1.38367,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','htdLEO','1.0','2021-10-20T16:40:07.105816+02:00',3,31556.4556122,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','htdLEO','1.0','2021-10-20T16:40:07.105816+02:00',4,31556.4556122,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','htdSMT','1.0','2021-03-02T18:18:20.581086+01:00',3,30063.4644032,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0100.hg','htdSMT','1.0','2021-03-02T18:18:20.581086+01:00',4,30063.4644032,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','DetK','1.0','2019-10-10T07:02:26.597308+02:00',5,5.426271,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','DetK','1.04','2020-11-09T15:00:09.097709+01:00',1,21.94714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','DetK','1.04','2020-11-09T15:00:34.573805+01:00',2,374.59432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','DetK','1.04','2020-11-09T16:34:24.575001+01:00',3,22282.44352,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','DetK','1.04','2020-11-09T17:49:57.263604+01:00',4,235.96889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKDecomp','1.05','2020-11-05T15:40:45.892541+01:00',2,47.10348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKDecomp','1.05','2020-11-05T15:53:43.983371+01:00',3,296.18029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKDecomp','1.05','2020-11-05T22:49:02.680750+01:00',4,282560.2796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKDecomp','1.05','2020-11-07T01:51:28.636579+01:00',5,643137.2913,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.275076+01:00',2,35.25335,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKHybrid','1.6.0','2021-02-21T15:29:37.455532+01:00',3,159.0634,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKHybrid','1.6.0','2021-02-21T16:18:36.562174+01:00',4,353.33598,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKHybrid','1.6.0','2021-02-21T20:25:37.774556+01:00',5,14.42727,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKHybrid','1.6.1','2021-04-15T12:39:29.515822+02:00',4,342.43139,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.623379+02:00',2,23.56914,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKHybrid','1.6.1','2021-04-15T14:11:40.592536+02:00',3,161.93987,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKHybrid','1.6.1','2021-04-15T16:44:28.441037+02:00',5,12.2959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.487531+02:00',1,13.28,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','NewDetK','1.0','2018-09-30 20:49:49',3,21000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','htdLEO','1.0','2021-10-20T16:47:03.063231+02:00',3,146603.008986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','htdLEO','1.0','2021-10-20T16:47:03.063231+02:00',4,146603.008986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','htdSMT','1.0','2021-03-02T18:28:14.315219+01:00',3,176820.301056,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0101.hg','htdSMT','1.0','2021-03-02T18:28:14.315219+01:00',4,176820.301056,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','DetK','1.0','2019-10-09T21:21:40.931265+02:00',5,0.745406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','DetK','1.04','2020-11-09T15:00:12.413721+01:00',1,22.16693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','DetK','1.04','2020-11-09T15:00:36.733813+01:00',2,7.11254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','DetK','1.04','2020-11-09T16:35:49.615317+01:00',3,6.32482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','DetK','1.04','2020-11-09T18:37:47.569875+01:00',4,6.29483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.05','2020-11-05T15:40:57.636584+01:00',2,7.08335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.05','2020-11-05T16:11:21.775225+01:00',3,7.14229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.05','2020-11-06T01:25:38.219732+01:00',4,6.95547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.05','2020-11-07T07:43:52.783628+01:00',5,6.20432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.087612+01:00',2,11.09789,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.040572+01:00',2,6.37372,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.823690+01:00',2,7.15938,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.6.1','2021-03-21T14:10:44.621036+01:00',2,6.39293,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.198154+02:00',2,5.72117,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.389348+02:00',2,6.52336,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.05','2021-01-16T12:49:55.384797+01:00',2,12.08345,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.05','2021-01-30T13:14:53.852601+01:00',2,11.72882,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.259116+01:00',2,6.02742,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.671679+01:00',3,10.40334,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.6.0','2021-02-21T16:41:10.747120+01:00',4,5.77992,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.6.0','2021-02-21T21:39:05.071500+01:00',5,5.81609,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.6.1','2021-04-15T13:02:29.528926+02:00',4,5.7657,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.347518+02:00',2,5.99942,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.6.1','2021-04-15T14:12:52.112813+02:00',3,5.84505,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.6.1','2021-04-15T17:58:49.002610+02:00',5,5.84263,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.747576+02:00',1,8.00589,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','NewDetK','1.0','2018-09-30 20:49:20',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','NewDetK','1.0','2018-09-30 20:49:39',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','htdLEO','1.0','2021-10-20T18:16:11.089421+02:00',1,4356.80580139,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','htdLEO','1.0','2021-10-20T18:16:11.089421+02:00',2,4356.80580139,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','htdSMT','1.0','2021-03-02T19:12:14.528675+01:00',1,4559.03363228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0102.hg','htdSMT','1.0','2021-03-02T19:12:14.528675+01:00',2,4559.03363228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.0','2019-10-10T00:22:36.648506+02:00',5,522474.587672,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.0','2019-10-29T15:56:58.768635+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.0','2019-10-29T19:38:31.970107+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.0','2019-10-29T22:28:55.744508+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.0','2019-10-30T00:17:09.818384+01:00',9,3622.328696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.0','2019-10-30T01:44:42.076127+01:00',10,271042.981635,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.04','2020-11-09T15:00:25.465770+01:00',1,17.52072,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.04','2020-11-09T16:32:38.750607+01:00',2,186.92935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.04','2020-11-09T17:33:11.247994+01:00',3,3493.885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','DetK','1.04','2020-11-09T21:22:33.809534+01:00',4,43747.85505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKDecomp','1.05','2020-11-05T15:42:01.528815+01:00',2,30.86589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKDecomp','1.05','2020-11-05T17:43:09.895537+01:00',3,218.40573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKDecomp','1.05','2020-11-06T13:19:43.488122+01:00',4,1035.55018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKDecomp','1.05','2020-11-08T09:41:12.080718+01:00',5,6215.25885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKDecomp','1.05','2020-11-16T08:07:23.171235+01:00',6,32390.57089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKDecomp','1.05','2020-11-18T08:24:15.727406+01:00',7,116368.97913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKDecomp','1.05','2020-11-20T12:45:52.487607+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKDecomp','1.05','2020-11-22T17:58:17.356268+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKDecomp','1.05','2020-11-25T02:59:48.582421+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.563292+01:00',2,15.95421,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.0','2021-02-21T15:48:21.107600+01:00',3,97.61761,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.0','2021-02-21T18:08:25.642618+01:00',4,651.10791,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.0','2021-02-22T02:54:11.735858+01:00',5,4330.82191,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.0','2021-02-22T16:21:45.309766+01:00',6,22891.41755,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.0','2021-02-23T09:15:34.332536+01:00',7,91223.85538,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.0','2021-02-23T22:54:41.915698+01:00',8,296130.80108,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.0','2021-02-24T12:07:50.972041+01:00',9,1864.91051,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.0','2021-02-25T13:22:47.467050+01:00',10,132.78124,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.562210+02:00',3,155.40794,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.480061+02:00',2,26.64293,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-15T14:26:16.435927+02:00',4,689.55184,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-16T00:04:48.078744+02:00',5,4100.80912,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-16T04:10:30.783357+02:00',6,20508.67558,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-17T07:11:28.991839+02:00',7,91168.5246,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-17T20:45:02.111724+02:00',8,309944.87089,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-18T21:19:38.171270+02:00',9,2478.90375,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-19T22:24:39.737922+02:00',10,105.98477,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.547748+02:00',1,7.83651,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2018-09-30 20:49:49',3,6000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2018-09-30 20:49:57',4,745000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2021-03-08T21:40:19.637432+01:00',10,5000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','NewDetK','1.0','2021-03-08T21:56:48.693191+01:00',9,1413000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','htdLEO','1.0','2021-10-21T00:08:26.717458+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.0','2019-10-09T22:27:25.112698+02:00',5,283448.888557,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.0','2019-10-29T15:56:24.500517+01:00',6,1.578525849179,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.0','2019-10-29T19:25:28.843459+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.0','2019-10-29T22:06:32.483986+01:00',8,20718.894263,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.0','2019-10-29T23:51:57.997296+01:00',9,19.722063,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.0','2019-10-30T01:30:14.461202+01:00',10,5.526835,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.04','2020-11-09T15:00:17.001739+01:00',1,5.84576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.04','2020-11-09T16:32:28.474569+01:00',2,90.98563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.04','2020-11-09T16:38:45.355971+01:00',3,2095.89892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','DetK','1.04','2020-11-09T19:39:09.622915+01:00',4,23396.81861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKDecomp','1.05','2020-11-05T15:41:18.744660+01:00',2,11.28442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKDecomp','1.05','2020-11-05T16:40:30.333629+01:00',3,123.70645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKDecomp','1.05','2020-11-06T04:56:13.715185+01:00',4,486.33822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKDecomp','1.05','2020-11-07T16:53:58.063526+01:00',5,3381.70108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKDecomp','1.05','2020-11-16T00:50:03.921692+01:00',6,15548.69452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKDecomp','1.05','2020-11-18T00:04:25.843221+01:00',7,69467.35868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKDecomp','1.05','2020-11-20T03:45:49.118816+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKDecomp','1.05','2020-11-22T09:20:13.337302+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKDecomp','1.05','2020-11-24T16:55:39.354390+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.875173+01:00',2,16.48188,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.851144+01:00',3,65.69748,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.0','2021-02-21T16:56:22.782475+01:00',4,444.30908,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.0','2021-02-21T23:32:57.853817+01:00',5,2676.25008,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.0','2021-02-22T13:20:44.938877+01:00',6,12143.15231,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.0','2021-02-23T06:48:50.699201+01:00',7,48447.48835,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.0','2021-02-23T20:32:57.203233+01:00',8,619.56777,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.0','2021-02-24T09:54:59.909921+01:00',9,185.71303,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.891366+01:00',10,82.43879,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.509866+02:00',3,76.67859,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-15T13:21:13.449098+02:00',4,569.40546,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.263710+02:00',2,10.76236,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-15T20:15:50.981672+02:00',5,3382.84258,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-16T20:39:16.653569+02:00',6,13215.39027,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-17T12:36:16.818692+02:00',7,48842.41849,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-18T11:55:24.116854+02:00',8,554.50244,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-19T12:08:48.920377+02:00',9,180.68712,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-20T07:27:41.022055+02:00',10,86.17962,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.935635+02:00',1,3.69729,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2018-09-30 20:49:49',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2018-09-30 20:49:57',4,518000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2021-03-08T19:34:26.449337+01:00',8,15000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2021-03-08T20:47:40.069477+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','NewDetK','1.0','2021-03-08T21:33:33.815882+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','htdLEO','1.0','2021-10-20T20:20:05.634732+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.0','2019-10-10T07:10:33.270958+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.0','2019-10-29T12:14:31.082752+01:00',6,10.568096,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.0','2019-10-29T18:34:28.989049+01:00',7,3.221359,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.0','2019-10-29T21:35:29.993722+01:00',8,3.704348,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.0','2019-10-29T23:37:01.498280+01:00',9,5.163796,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.0','2019-10-30T01:13:31.305813+01:00',10,3.810489,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.04','2020-11-09T15:00:10.105713+01:00',1,7.50207,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.04','2020-11-09T15:00:34.277804+01:00',2,157.53469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.04','2020-11-09T16:34:43.227070+01:00',3,7223.59033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','DetK','1.04','2020-11-09T18:28:59.131976+01:00',4,183265.00022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKDecomp','1.05','2020-11-05T15:40:48.092549+01:00',2,30.14696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKDecomp','1.05','2020-11-05T15:55:46.003816+01:00',3,351.82989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKDecomp','1.05','2020-11-05T23:24:00.820554+01:00',4,1892.04752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKDecomp','1.05','2020-11-07T03:06:26.141407+01:00',5,18791.96068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKDecomp','1.05','2020-11-15T15:26:58.183968+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKDecomp','1.05','2020-11-17T13:04:39.591089+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKDecomp','1.05','2020-11-19T15:56:03.192680+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKDecomp','1.05','2020-11-21T22:17:06.052484+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKDecomp','1.05','2020-11-24T03:49:24.551532+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.395087+01:00',2,21.54628,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.875574+01:00',3,202.65498,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.0','2021-02-21T16:26:55.147985+01:00',4,1735.18828,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.0','2021-02-21T20:43:19.902655+01:00',5,13266.20311,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.620679+01:00',6,7.21116,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.0','2021-02-23T03:52:52.899258+01:00',7,5.2143,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.0','2021-02-23T17:25:31.412279+01:00',8,6.20549,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.0','2021-02-24T07:13:51.113258+01:00',9,5.4736,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.0','2021-02-24T20:00:59.828395+01:00',10,7.78774,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-15T12:45:44.993208+02:00',4,1456.9171,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.851406+02:00',2,17.60586,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-15T14:12:02.100619+02:00',3,168.72663,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-15T17:03:26.613605+02:00',5,13181.19093,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-16T13:40:13.365147+02:00',6,18.64103,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-17T08:57:17.580152+02:00',7,10.43332,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-17T22:46:49.671660+02:00',8,4.80629,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-19T02:33:53.439698+02:00',9,8.09647,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-20T01:21:48.694274+02:00',10,7.95362,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.875543+02:00',1,4.03112,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2018-09-30 20:49:32',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2018-09-30 20:49:49',3,144000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2021-03-08T18:30:24.759266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2021-03-08T19:31:17.468646+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2021-03-08T20:32:42.586151+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','NewDetK','1.0','2021-03-08T21:33:22.423838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','htdLEO','1.0','2021-10-20T17:40:19.546103+02:00',5,1621164.47234,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','htdLEO','1.0','2021-10-20T17:40:19.546103+02:00',6,1621164.47234,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','htdSMT','1.0','2021-03-02T18:57:52.169538+01:00',5,939354.259968,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0105.hg','htdSMT','1.0','2021-03-02T18:57:52.169538+01:00',6,939354.259968,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.0','2019-10-09T21:13:48.461647+02:00',5,6834.6238,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.0','2019-10-29T15:17:56.936630+01:00',6,63.98755,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.0','2019-10-29T18:38:02.217777+01:00',7,8.794801,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.0','2019-10-29T21:36:13.193867+01:00',8,1.818523,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.0','2019-10-29T23:39:20.366748+01:00',9,1.834069,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.0','2019-10-30T01:16:09.502347+01:00',10,1.645559,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.04','2020-11-09T15:00:11.281717+01:00',1,4.4091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.04','2020-11-09T15:00:36.157811+01:00',2,22.14794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.04','2020-11-09T16:35:09.875170+01:00',3,244.18788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','DetK','1.04','2020-11-09T18:36:35.033614+01:00',4,1063.02683,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKDecomp','1.05','2020-11-05T15:40:52.540565+01:00',2,5.86787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKDecomp','1.05','2020-11-05T16:00:00.676744+01:00',3,12.93838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKDecomp','1.05','2020-11-06T00:30:59.247483+01:00',4,24.53237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKDecomp','1.05','2020-11-07T05:14:34.074072+01:00',5,36897.56165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKDecomp','1.05','2020-11-15T17:32:50.572174+01:00',6,5784.46041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKDecomp','1.05','2020-11-17T15:39:14.085507+01:00',7,2.56654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKDecomp','1.05','2020-11-19T18:31:44.787279+01:00',8,2.84662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKDecomp','1.05','2020-11-22T00:50:08.474996+01:00',9,1.54652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKDecomp','1.05','2020-11-24T06:27:23.655339+01:00',10,2.30097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.659099+01:00',2,2.76566,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.251622+01:00',3,8.98707,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.0','2021-02-21T16:34:26.489639+01:00',4,19.33459,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.0','2021-02-21T21:08:19.484421+01:00',5,47.72451,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.0','2021-02-22T10:04:16.822786+01:00',6,5.26668,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.0','2021-02-23T04:23:27.922185+01:00',7,3.48298,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.0','2021-02-23T18:23:59.125596+01:00',8,2.03324,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.0','2021-02-24T07:36:45.090482+01:00',9,1.92294,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.0','2021-02-24T20:27:55.034574+01:00',10,2.32574,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-15T12:54:21.267116+02:00',4,17.80529,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.679444+02:00',2,3.17135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-15T14:12:24.672707+02:00',3,12.91438,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-15T17:27:28.035295+02:00',5,43.21668,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-16T15:29:41.222278+02:00',6,4.7149,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-17T09:28:36.367364+02:00',7,2.2796,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-17T23:32:50.306223+02:00',8,1.70018,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-19T04:10:32.530310+02:00',9,2.72148,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-20T02:16:39.486793+02:00',10,1.99475,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.747558+02:00',1,1.9712,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2018-09-30 20:49:20',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2018-09-30 20:49:32',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2018-09-30 20:49:57',4,1000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2018-09-30 20:50:04',5,6000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2021-03-08T18:30:24.983267+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2021-03-08T19:31:18.560650+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2021-03-08T20:32:47.446169+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','NewDetK','1.0','2021-03-08T21:33:22.235837+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','htdLEO','1.0','2021-10-20T17:47:33.867581+02:00',5,811175.378561,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','htdLEO','1.0','2021-10-20T17:47:33.867581+02:00',6,811175.378561,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','htdSMT','1.0','2021-03-02T19:27:25.668031+01:00',5,998326.40028,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0106.hg','htdSMT','1.0','2021-03-02T19:27:25.668031+01:00',6,998326.40028,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.0','2019-10-10T00:37:35.343649+02:00',5,748791.038534,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.0','2019-10-29T18:25:45.451263+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.0','2019-10-29T21:29:49.456578+01:00',7,3.444901,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.0','2019-10-29T23:35:58.282067+01:00',8,27.087513,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.0','2019-10-30T01:11:06.949324+01:00',9,3.979711,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.0','2019-10-30T02:32:10.681727+01:00',10,3.72771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.04','2020-11-09T15:00:26.445774+01:00',1,6.0853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.04','2020-11-09T16:32:39.622611+01:00',2,95.14577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.04','2020-11-09T17:33:54.236151+01:00',3,3236.79859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','DetK','1.04','2020-11-09T21:33:34.379994+01:00',4,44525.37998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.05','2020-11-05T15:42:08.544841+01:00',2,22.42814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.05','2020-11-05T17:50:22.345163+01:00',3,96.06617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.05','2020-11-06T14:23:52.954417+01:00',4,910.26433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.05','2020-11-08T11:37:09.134875+01:00',5,5742.49597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.05','2020-11-17T10:50:43.797418+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.05','2020-11-19T13:15:03.125023+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.05','2020-11-21T19:23:18.049690+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.05','2020-11-24T01:02:22.630224+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.05','2020-11-26T10:00:39.045456+01:00',10,3.93345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.0','2021-03-12T18:59:07.880046+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.0','2021-03-12T19:24:08.021889+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.0','2021-03-13T15:49:31.294198+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.0','2021-03-13T18:02:06.973888+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.0','2021-03-15T07:02:30.849101+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.0','2021-03-15T11:16:12.395578+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.1','2021-03-22T17:08:39.591317+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.1','2021-03-23T01:16:55.791499+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.1','2021-03-29T06:13:08.817888+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.1','2021-03-29T08:06:09.844324+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.1','2021-03-31T04:15:34.747334+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKDecomp','1.6.1','2021-03-31T07:14:37.668538+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.05','2021-01-16T17:31:23.841956+01:00',6,26914.68533,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.05','2021-01-16T18:27:47.435036+01:00',7,36.65496,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.05','2021-01-31T16:37:50.435106+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.05','2021-01-31T20:10:51.087211+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.959308+01:00',2,8.49961,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.0','2021-02-21T15:48:52.975715+01:00',3,74.07687,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.0','2021-02-21T18:11:24.975292+01:00',4,657.46559,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.0','2021-02-22T03:22:00.710195+01:00',5,4225.53419,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.0','2021-02-23T03:01:51.903728+01:00',6,24959.90447,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.0','2021-02-23T16:53:28.964999+01:00',7,16.71691,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.0','2021-02-24T06:47:45.015312+01:00',8,5.24033,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.0','2021-02-24T19:51:54.266306+01:00',9,6.70946,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.0','2021-02-25T20:29:48.969633+01:00',10,7.86083,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-15T12:14:19.230300+02:00',3,75.87515,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-15T14:09:51.528112+02:00',2,11.88244,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-15T14:29:50.084764+02:00',4,586.25623,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-16T00:33:29.217369+02:00',5,4282.51609,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-17T05:33:34.197222+02:00',6,25136.7645,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-17T19:12:50.482377+02:00',7,16.08882,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-18T08:29:02.461762+02:00',10,10.70737,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-18T19:00:45.750507+02:00',8,7.71968,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-19T20:16:39.340683+02:00',9,4.54583,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.315762+02:00',1,3.1344,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2018-09-30 20:49:32',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2018-09-30 20:49:49',3,9000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2018-09-30 20:49:57',4,2329000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2021-03-08T19:31:17.992647+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2021-03-08T20:32:35.858126+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2021-03-08T21:33:21.343834+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','NewDetK','1.0','2021-03-08T22:34:19.590002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','htdLEO','1.0','2021-10-21T00:25:44.516988+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.0','2019-10-10T06:20:33.652785+02:00',5,5366.200068,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.0','2019-10-29T16:23:45.298141+01:00',6,2.805317,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.0','2019-10-29T19:49:31.852336+01:00',7,1.094668,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.0','2019-10-29T22:33:00.281331+01:00',8,1.000374,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.0','2019-10-30T00:27:26.256467+01:00',9,1.024019,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.0','2019-10-30T01:44:18.172046+01:00',10,1.010769,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.04','2020-11-09T15:00:04.781693+01:00',1,2.03425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.04','2020-11-09T15:00:29.449785+01:00',2,27.21569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.04','2020-11-09T16:32:44.326628+01:00',3,101.84697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.04','2020-11-09T17:35:43.068546+01:00',4,674.58475,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','DetK','1.04','2020-11-09T21:49:56.159676+01:00',5,3568.56885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKDecomp','1.05','2020-11-05T15:40:30.180484+01:00',2,6.59042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKDecomp','1.05','2020-11-05T15:43:15.773084+01:00',3,8.44663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKDecomp','1.05','2020-11-05T19:25:13.114695+01:00',4,18.9113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKDecomp','1.05','2020-11-06T18:15:09.706326+01:00',5,71927.53231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKDecomp','1.05','2020-11-16T10:43:52.854115+01:00',6,61467.41935,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKDecomp','1.05','2020-11-18T11:44:38.612014+01:00',7,0.94861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKDecomp','1.05','2020-11-20T16:14:14.702072+01:00',8,1.08244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKDecomp','1.05','2020-11-22T21:17:16.793018+01:00',9,1.19134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKDecomp','1.05','2020-11-25T06:40:49.263992+01:00',10,1.12869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.627030+01:00',2,1.96702,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.0','2021-02-21T15:29:00.131396+01:00',3,5.35066,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.0','2021-02-21T15:58:33.421815+01:00',4,18.70102,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.0','2021-02-21T19:09:20.592801+01:00',5,39.3249,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.0','2021-02-22T17:39:25.711452+01:00',6,1.86282,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.0','2021-02-23T10:08:19.544433+01:00',7,1.70105,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.0','2021-02-23T23:40:46.502211+01:00',8,1.43584,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.0','2021-02-24T12:59:49.880000+01:00',9,1.36457,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.0','2021-02-25T14:23:45.977572+01:00',10,2.45079,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-15T12:22:39.416128+02:00',4,16.24038,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.095248+02:00',2,1.97812,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-15T14:10:42.324309+02:00',3,7.38251,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-15T15:28:12.598599+02:00',5,42.74497,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-16T02:42:21.010866+02:00',6,2.75574,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-17T06:33:29.051083+02:00',7,1.70253,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-17T20:14:51.700756+02:00',8,1.43717,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-18T20:14:07.767837+02:00',9,1.87714,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-19T21:38:38.595422+02:00',10,1.09105,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.895485+02:00',1,2.52866,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2018-09-30 20:49:33',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2018-09-30 20:49:57',4,1000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2018-09-30 20:50:04',5,6000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2021-03-08T18:30:28.531280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2021-03-08T20:32:28.630099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2021-03-08T21:33:15.671812+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','NewDetK','1.0','2021-03-08T21:48:20.455263+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','htdLEO','1.0','2021-10-20T15:30:00.151627+02:00',5,911681.019068,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','htdLEO','1.0','2021-10-20T15:30:00.151627+02:00',6,911681.019068,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','htdSMT','1.0','2021-03-02T18:26:12.562782+01:00',5,976958.741188,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0108.hg','htdSMT','1.0','2021-03-02T18:26:12.562782+01:00',6,976958.741188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','DetK','1.0','2019-10-10T07:12:25.967342+02:00',5,0.011958,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','DetK','1.04','2020-11-09T15:00:23.393763+01:00',1,0.03586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','DetK','1.04','2020-11-09T16:32:36.250598+01:00',2,0.02362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','DetK','1.04','2020-11-09T17:32:51.271922+01:00',3,0.02312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','DetK','1.04','2020-11-09T20:45:26.889231+01:00',4,0.03289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKDecomp','1.05','2020-11-05T15:41:50.412775+01:00',2,0.01994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKDecomp','1.05','2020-11-05T17:23:31.375144+01:00',3,0.02657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKDecomp','1.05','2020-11-06T11:27:40.735203+01:00',4,0.03101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKDecomp','1.05','2020-11-08T05:36:00.498214+01:00',5,0.02188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.475255+01:00',2,0.04265,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKHybrid','1.6.0','2021-02-21T15:47:29.771415+01:00',3,0.03573,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKHybrid','1.6.0','2021-02-21T18:03:53.993596+01:00',4,0.03157,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKHybrid','1.6.0','2021-02-22T02:00:55.735759+01:00',5,0.03263,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.178081+02:00',3,0.03145,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKHybrid','1.6.1','2021-04-15T14:09:11.463957+02:00',2,0.04192,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKHybrid','1.6.1','2021-04-15T14:19:27.210345+02:00',4,0.05114,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKHybrid','1.6.1','2021-04-15T23:09:55.377987+02:00',5,0.06001,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.783719+02:00',1,0.04247,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','htdLEO','1.0','2021-10-20T23:11:52.745889+02:00',0,5480.37362099,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','htdLEO','1.0','2021-10-20T23:11:52.745889+02:00',1,5480.37362099,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0109.hg','htdSMT','1.0','2021-03-02T21:16:57.212775+01:00',1,5165.18044472,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.0','2019-10-09T21:39:29.338913+02:00',5,90300.607263,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.0','2019-10-29T18:04:00.434786+01:00',6,1.170269628832,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.0','2019-10-29T21:12:31.037087+01:00',7,31.688132,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.0','2019-10-29T23:28:17.612514+01:00',8,4.503101,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.0','2019-10-30T00:53:48.861812+01:00',9,3.885116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.0','2019-10-30T02:27:11.316718+01:00',10,4.027623,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.04','2020-11-09T15:00:22.161758+01:00',1,6.98538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.04','2020-11-09T16:32:34.550592+01:00',2,51.01753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.04','2020-11-09T17:32:51.651923+01:00',3,499.15515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','DetK','1.04','2020-11-09T20:38:58.491820+01:00',4,6978.90234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKDecomp','1.05','2020-11-05T15:41:46.208760+01:00',2,10.2188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKDecomp','1.05','2020-11-05T17:11:30.552490+01:00',3,35.7674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKDecomp','1.05','2020-11-06T10:22:42.296590+01:00',4,111.74828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKDecomp','1.05','2020-11-08T03:24:01.456655+01:00',5,378.48247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKDecomp','1.05','2020-11-17T06:27:43.047204+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKDecomp','1.05','2020-11-19T08:00:00.627303+01:00',7,19.30962,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKDecomp','1.05','2020-11-21T14:03:39.633984+01:00',8,38066.37722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKDecomp','1.05','2020-11-23T18:29:34.585757+01:00',9,14751.31919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKDecomp','1.05','2020-11-26T04:16:37.632949+01:00',10,3.53078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.583241+01:00',2,8.09155,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.0','2021-02-21T15:47:15.919364+01:00',3,25.79235,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.0','2021-02-21T18:02:36.953306+01:00',4,86.0069,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.0','2021-02-22T01:41:47.747422+01:00',5,283.65754,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.0','2021-02-23T00:52:26.090315+01:00',6,1082.86104,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.0','2021-02-23T15:32:38.858493+01:00',7,10.17692,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.0','2021-02-24T05:27:50.773171+01:00',8,7.38107,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.0','2021-02-24T18:20:37.541291+01:00',9,3.75357,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.0','2021-02-25T19:02:59.545885+01:00',10,4.20551,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.414045+02:00',3,25.99144,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.515919+02:00',2,9.07453,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-15T14:17:19.669851+02:00',4,74.81921,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-15T22:51:43.561725+02:00',5,266.25192,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-16T18:34:45.220802+02:00',6,1032.97567,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-17T11:35:58.524816+02:00',7,10.11653,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-18T10:52:58.854818+02:00',8,4.61666,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-19T10:16:34.838393+02:00',9,4.42234,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-20T05:38:41.069173+02:00',10,4.14255,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.479711+02:00',1,6.51703,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2018-09-30 20:49:57',4,6000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2018-09-30 20:50:04',5,131000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2018-09-30 20:50:09',6,2526000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2021-03-08T19:31:16.788643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2021-03-08T20:32:32.754114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2021-03-08T21:33:18.775824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','NewDetK','1.0','2021-03-08T22:34:18.845999+01:00',11,0.0,'False','True','11');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','htdLEO','1.0','2021-10-20T22:44:07.892202+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','DetK','1.0','2019-10-09T23:27:44.433065+02:00',5,0.451217,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','DetK','1.04','2020-11-09T15:00:24.389766+01:00',1,0.46299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','DetK','1.04','2020-11-09T16:32:37.694604+01:00',2,1.89536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','DetK','1.04','2020-11-09T17:32:54.011931+01:00',3,7.17846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','DetK','1.04','2020-11-09T20:52:50.162862+01:00',4,0.44186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKDecomp','1.05','2020-11-05T15:41:55.476793+01:00',2,0.83268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKDecomp','1.05','2020-11-05T17:35:58.577911+01:00',3,46.72071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKDecomp','1.05','2020-11-06T12:29:40.916979+01:00',4,0.39316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKDecomp','1.05','2020-11-08T07:16:02.316663+01:00',5,0.50111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.175272+01:00',2,1.5715,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKHybrid','1.6.0','2021-02-21T15:47:51.363493+01:00',3,1.51723,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKHybrid','1.6.0','2021-02-21T18:05:47.322022+01:00',4,0.75648,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKHybrid','1.6.0','2021-02-22T02:25:49.449406+01:00',5,0.67257,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.238132+02:00',3,1.11238,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.816024+02:00',2,1.1083,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKHybrid','1.6.1','2021-04-15T14:22:29.423050+02:00',4,0.7274,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKHybrid','1.6.1','2021-04-15T23:40:18.089057+02:00',5,0.71838,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.531733+02:00',1,1.26889,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','htdLEO','1.0','2021-10-20T23:38:56.835426+02:00',3,61059.669733,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','htdLEO','1.0','2021-10-20T23:38:56.835426+02:00',4,61059.669733,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','htdSMT','1.0','2021-03-02T21:29:02.611605+01:00',3,62641.2754059,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0111.hg','htdSMT','1.0','2021-03-02T21:29:02.611605+01:00',4,62641.2754059,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','DetK','1.0','2019-10-09T22:36:47.030604+02:00',5,0.533446,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','DetK','1.04','2020-11-09T15:00:19.521748+01:00',1,0.75473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','DetK','1.04','2020-11-09T16:32:32.146583+01:00',2,5.52776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','DetK','1.04','2020-11-09T16:40:11.760292+01:00',3,0.66238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','DetK','1.04','2020-11-09T20:01:42.543729+01:00',4,0.62,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKDecomp','1.05','2020-11-05T15:41:30.276702+01:00',2,1.15564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKDecomp','1.05','2020-11-05T16:56:18.537123+01:00',3,0.54585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKDecomp','1.05','2020-11-06T07:18:05.059059+01:00',4,7.63838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKDecomp','1.05','2020-11-07T21:46:06.812847+01:00',5,0.45178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.883205+01:00',2,1.58261,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.595240+01:00',3,0.89602,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKHybrid','1.6.0','2021-02-21T17:03:01.699943+01:00',4,0.65393,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKHybrid','1.6.0','2021-02-22T00:24:06.885663+01:00',5,0.70069,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.469947+02:00',3,1.79536,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKHybrid','1.6.1','2021-04-15T13:29:39.418973+02:00',4,0.8456,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.059819+02:00',2,1.20421,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKHybrid','1.6.1','2021-04-15T21:34:01.415565+02:00',5,0.82289,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.263666+02:00',1,0.79913,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','htdLEO','1.0','2021-10-20T21:22:08.479413+02:00',2,1565.12475014,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','htdLEO','1.0','2021-10-20T21:22:08.479413+02:00',3,1565.12475014,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','htdSMT','1.0','2021-03-02T20:27:52.701558+01:00',2,1942.5702095,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0112.hg','htdSMT','1.0','2021-03-02T20:27:52.701558+01:00',3,1942.5702095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','DetK','1.0','2019-10-29T15:21:58.913455+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','DetK','1.0','2019-10-29T18:55:42.333398+01:00',7,111.981218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','DetK','1.0','2019-10-29T21:42:37.419158+01:00',8,8.373035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','DetK','1.0','2019-10-29T23:43:58.067682+01:00',9,12.260161,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','DetK','1.0','2019-10-30T01:24:06.615961+01:00',10,19.400038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','DetK','1.04','2020-11-09T15:00:16.625737+01:00',1,32.50948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','DetK','1.04','2020-11-09T16:32:29.210572+01:00',2,343.7222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','DetK','1.04','2020-11-09T16:38:29.187911+01:00',3,12068.59442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','DetK','1.04','2020-11-09T19:42:48.539693+01:00',4,361553.53041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKDecomp','1.05','2020-11-05T15:41:16.844653+01:00',2,32.7826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKDecomp','1.05','2020-11-05T16:38:36.553210+01:00',3,293.22285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKDecomp','1.05','2020-11-06T04:29:07.461077+01:00',4,3032.78419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKDecomp','1.05','2020-11-07T15:49:40.056949+01:00',5,25787.3296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKDecomp','1.05','2020-11-15T21:36:45.662406+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKDecomp','1.05','2020-11-17T20:05:14.805685+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKDecomp','1.05','2020-11-19T23:30:47.998246+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKDecomp','1.05','2020-11-22T05:17:11.899068+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKDecomp','1.05','2020-11-24T12:51:38.792858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.195167+01:00',2,22.49874,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.631128+01:00',3,189.48635,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.0','2021-02-21T16:55:19.598243+01:00',4,2091.89901,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.0','2021-02-21T23:22:23.647363+01:00',5,14952.34335,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.0','2021-02-22T12:02:58.752953+01:00',6,18793.85616,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.0','2021-02-23T05:48:01.889373+01:00',7,128.56516,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.0','2021-02-23T19:28:51.844466+01:00',8,26.9899,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.0','2021-02-24T08:53:45.984062+01:00',9,10.49681,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.010027+01:00',10,11.05295,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.385855+02:00',3,198.87393,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-15T13:19:51.384793+02:00',4,1742.4152,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.207691+02:00',2,36.57771,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-15T19:55:07.633020+02:00',5,19079.06007,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-16T20:08:03.422398+02:00',6,18640.42748,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-17T12:26:12.460349+02:00',7,33.65174,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-18T11:54:24.124629+02:00',8,24.53258,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-19T11:49:36.255944+02:00',9,27.93147,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-20T07:02:49.208401+02:00',10,10.35796,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.767635+02:00',1,15.31311,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2018-09-30 20:49:49',3,38000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2018-09-30 20:50:09',6,67000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2021-03-08T18:30:25.727269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2021-03-08T19:31:23.632668+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2021-03-08T20:36:54.107082+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','NewDetK','1.0','2021-03-08T21:33:26.027852+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','htdLEO','1.0','2021-10-20T20:02:14.907086+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.0','2019-10-09T21:27:45.700514+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.0','2019-10-29T17:45:56.759065+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.0','2019-10-29T21:12:31.165087+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.0','2019-10-29T23:28:24.848538+01:00',8,7243.297132,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.0','2019-10-30T00:53:51.005819+01:00',9,774.694641,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.0','2019-10-30T02:27:10.624716+01:00',10,186.438666,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.04','2020-11-09T15:00:14.777730+01:00',1,43.96436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.04','2020-11-09T16:32:27.438565+01:00',2,598.43231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.04','2020-11-09T16:37:24.951672+01:00',3,17484.39923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','DetK','1.04','2020-11-09T19:21:20.751125+01:00',4,454874.88426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKDecomp','1.05','2020-11-05T15:41:08.580623+01:00',2,85.24756,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKDecomp','1.05','2020-11-05T16:27:42.382807+01:00',3,709.72998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKDecomp','1.05','2020-11-06T03:28:28.767421+01:00',4,6655.94351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKDecomp','1.05','2020-11-07T12:25:33.442897+01:00',5,58338.33573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKDecomp','1.05','2020-11-17T06:39:26.613822+01:00',6,524116.80609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKDecomp','1.05','2020-11-19T08:02:00.875748+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKDecomp','1.05','2020-11-21T14:03:39.937985+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKDecomp','1.05','2020-11-23T18:29:19.817701+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKDecomp','1.05','2020-11-26T04:16:37.644949+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.139144+01:00',2,35.8222,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.0','2021-02-21T15:45:52.939065+01:00',3,409.79628,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.0','2021-02-21T16:50:04.981085+01:00',4,3811.4321,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.0','2021-02-21T22:29:05.642995+01:00',5,41837.0456,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.0','2021-02-23T00:56:19.307206+01:00',6,291978.94792,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.0','2021-02-23T16:06:24.422251+01:00',7,2025360.84557,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.0','2021-02-24T05:27:56.233192+01:00',8,5215.21831,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.0','2021-02-24T18:20:47.717330+01:00',9,9994.30158,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.0','2021-02-25T19:03:00.061887+01:00',10,302.55954,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.413800+02:00',3,414.84753,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-15T13:15:01.147717+02:00',4,3920.71616,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.151615+02:00',2,65.35381,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-15T18:49:04.114155+02:00',5,37799.45353,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-16T18:20:22.877475+02:00',6,293331.22504,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-17T12:04:14.903280+02:00',7,2373932.6889,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-18T10:52:57.634813+02:00',8,5680.99157,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-19T09:54:34.941296+02:00',9,716.3304,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-20T05:25:49.826219+02:00',10,219.68445,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.543608+02:00',1,16.10829,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2018-09-30 20:49:49',3,95000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2021-03-08T19:31:28.708687+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2021-03-08T20:32:42.786151+01:00',8,9000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2021-03-08T21:33:20.839832+01:00',9,2000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','NewDetK','1.0','2021-03-08T22:34:18.697999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','htdLEO','1.0','2021-10-20T19:13:06.401047+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','DetK','1.0','2019-10-09T21:21:40.679264+02:00',5,0.913557,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','DetK','1.04','2020-11-09T15:00:25.041769+01:00',1,1.35201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','DetK','1.04','2020-11-09T16:32:38.858608+01:00',2,13.9896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','DetK','1.04','2020-11-09T17:32:58.967950+01:00',3,1.4082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','DetK','1.04','2020-11-09T21:13:49.559575+01:00',4,1.1056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKDecomp','1.05','2020-11-05T15:41:59.404807+01:00',2,3.18987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKDecomp','1.05','2020-11-05T17:41:39.659197+01:00',3,49.50106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKDecomp','1.05','2020-11-06T13:04:40.784773+01:00',4,36.78493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKDecomp','1.05','2020-11-08T08:50:01.273466+01:00',5,1.16517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.523288+01:00',2,3.02955,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKHybrid','1.6.0','2021-02-21T15:48:08.567555+01:00',3,2.11991,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKHybrid','1.6.0','2021-02-21T18:07:15.650355+01:00',4,1.52529,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKHybrid','1.6.0','2021-02-22T02:43:20.549389+01:00',5,1.17491,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.746170+02:00',3,1.67429,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.228045+02:00',2,2.81846,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKHybrid','1.6.1','2021-04-15T14:24:44.771573+02:00',4,1.48353,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKHybrid','1.6.1','2021-04-15T23:54:33.224365+02:00',5,1.78959,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.943746+02:00',1,2.14466,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','htdLEO','1.0','2021-10-20T23:58:21.063395+02:00',2,70519.3715096,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','htdLEO','1.0','2021-10-20T23:58:21.063395+02:00',3,70519.3715096,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','htdSMT','1.0','2021-03-02T21:39:05.297956+01:00',2,73819.4315434,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0115.hg','htdSMT','1.0','2021-03-02T21:39:05.297956+01:00',3,73819.4315434,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','DetK','1.0','2019-10-10T06:55:27.843892+02:00',5,0.871182,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','DetK','1.04','2020-11-09T15:00:22.037758+01:00',1,1.27417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','DetK','1.04','2020-11-09T16:32:33.418588+01:00',2,5.34653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','DetK','1.04','2020-11-09T16:41:20.244547+01:00',3,67.22247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','DetK','1.04','2020-11-09T20:38:47.387779+01:00',4,0.93565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKDecomp','1.05','2020-11-05T15:41:41.884744+01:00',2,1.7052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKDecomp','1.05','2020-11-05T17:07:30.463604+01:00',3,3.85432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKDecomp','1.05','2020-11-06T09:58:30.899121+01:00',4,641.50055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKDecomp','1.05','2020-11-08T02:09:00.859970+01:00',5,0.65509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.375233+01:00',2,1.31055,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.743331+01:00',3,3.25657,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKHybrid','1.6.0','2021-02-21T17:09:26.845359+01:00',4,1.12157,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKHybrid','1.6.0','2021-02-22T01:19:51.510429+01:00',5,1.08679,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKHybrid','1.6.1','2021-04-15T12:13:02.726021+02:00',3,3.9779,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKHybrid','1.6.1','2021-04-15T14:05:26.039104+02:00',4,1.50787,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.795894+02:00',2,1.44055,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKHybrid','1.6.1','2021-04-15T22:27:51.520144+02:00',5,1.42582,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.875701+02:00',1,1.75934,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','htdLEO','1.0','2021-10-20T22:24:53.556259+02:00',3,104633.110046,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','htdLEO','1.0','2021-10-20T22:24:53.556259+02:00',4,104633.110046,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','htdSMT','1.0','2021-03-02T20:56:39.116082+01:00',3,97366.6095734,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0116.hg','htdSMT','1.0','2021-03-02T20:56:39.116082+01:00',4,97366.6095734,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','DetK','1.0','2019-10-10T06:07:28.258109+02:00',5,14.210646,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','DetK','1.04','2020-11-09T15:00:28.545782+01:00',2,275.22573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','DetK','1.04','2020-11-09T15:00:36.297811+01:00',1,7.65632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','DetK','1.04','2020-11-09T16:33:07.042713+01:00',3,24727.1485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','DetK','1.04','2020-11-09T18:26:30.647444+01:00',4,3102501.11561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','DetK','1.04','2020-11-09T21:43:50.394289+01:00',5,4.37474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKDecomp','1.05','2020-11-05T15:40:25.476467+01:00',2,23.57731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKDecomp','1.05','2020-11-05T15:42:23.324894+01:00',3,125.34296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKDecomp','1.05','2020-11-05T18:14:22.570588+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKDecomp','1.05','2020-11-06T16:05:24.849158+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.399018+01:00',2,9.80856,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.431346+01:00',3,95.80134,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKHybrid','1.6.0','2021-02-21T15:52:13.160440+01:00',4,1075.7298,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKHybrid','1.6.0','2021-02-21T18:29:48.651578+01:00',5,5.50861,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKHybrid','1.6.1','2021-04-15T12:16:55.914872+02:00',4,1067.11903,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKHybrid','1.6.1','2021-04-15T14:05:42.407166+02:00',2,13.30457,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKHybrid','1.6.1','2021-04-15T14:10:18.524217+02:00',3,92.86388,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKHybrid','1.6.1','2021-04-15T14:50:49.225693+02:00',5,7.29685,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.167468+02:00',1,6.49938,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','NewDetK','1.0','2018-09-30 20:49:49',3,167000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','htdLEO','1.0','2021-10-20T15:14:56.000604+02:00',4,153627.658844,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','htdLEO','1.0','2021-10-20T15:14:56.000604+02:00',5,153627.658844,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','htdSMT','1.0','2021-03-02T18:10:48.827425+01:00',4,54052.087307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0117.hg','htdSMT','1.0','2021-03-02T18:10:48.827425+01:00',5,54052.087307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','DetK','1.0','2019-10-09T22:22:45.211748+02:00',5,1.285855,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','DetK','1.04','2020-11-09T15:00:17.965742+01:00',1,2.64755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','DetK','1.04','2020-11-09T16:32:30.422576+01:00',2,17.01101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','DetK','1.04','2020-11-09T16:39:15.416083+01:00',3,1.21952,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','DetK','1.04','2020-11-09T19:41:03.151318+01:00',4,1.32621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKDecomp','1.05','2020-11-05T15:41:22.712674+01:00',2,6.46125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKDecomp','1.05','2020-11-05T16:45:20.826701+01:00',3,8144.45623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKDecomp','1.05','2020-11-06T05:51:15.103585+01:00',4,28.13704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKDecomp','1.05','2020-11-07T18:21:54.767330+01:00',5,1606.43389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.895184+01:00',2,1.9168,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.771172+01:00',3,1.53425,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKHybrid','1.6.0','2021-02-21T16:58:34.758961+01:00',4,1.60861,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKHybrid','1.6.0','2021-02-21T23:45:28.500720+01:00',5,1.23524,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.769893+02:00',3,2.52071,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKHybrid','1.6.1','2021-04-15T13:23:29.189601+02:00',4,1.89945,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKHybrid','1.6.1','2021-04-15T14:08:15.111744+02:00',2,3.39123,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKHybrid','1.6.1','2021-04-15T20:54:50.090525+02:00',5,1.28501,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.763646+02:00',1,1.252,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0118.hg','htdLEO','1.0','2021-10-21T09:23:01.392417+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.0','2019-10-09T23:21:24.987756+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.0','2019-10-29T18:28:29.175821+01:00',6,6.972363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.0','2019-10-29T21:30:38.664743+01:00',7,3.795162,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.0','2019-10-29T23:36:04.626088+01:00',8,4.083022,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.0','2019-10-30T01:11:08.653330+01:00',9,4.428226,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.0','2019-10-30T02:32:12.309732+01:00',10,3.79005,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.04','2020-11-09T15:00:21.809757+01:00',1,18.09653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.04','2020-11-09T16:32:33.522588+01:00',2,166.17972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.04','2020-11-09T16:41:33.848598+01:00',3,5315.94143,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','DetK','1.04','2020-11-09T20:40:51.056229+01:00',4,242850.06218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKDecomp','1.05','2020-11-05T15:41:42.648747+01:00',2,25.77487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKDecomp','1.05','2020-11-05T17:07:24.819584+01:00',3,126.91663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKDecomp','1.05','2020-11-06T09:53:41.158026+01:00',4,1539.6336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKDecomp','1.05','2020-11-08T02:03:01.294640+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKDecomp','1.05','2020-11-17T11:09:43.689614+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKDecomp','1.05','2020-11-19T13:37:02.417874+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKDecomp','1.05','2020-11-21T19:54:02.280522+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKDecomp','1.05','2020-11-24T01:28:23.151949+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKDecomp','1.05','2020-11-26T10:22:38.334353+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.363233+01:00',2,22.26773,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.347330+01:00',3,77.89939,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.0','2021-02-21T17:09:14.497313+01:00',4,766.59299,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.0','2021-02-22T01:18:09.298042+01:00',5,7990.93646,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.0','2021-02-23T03:09:26.757437+01:00',6,30.67188,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.0','2021-02-23T16:59:28.414361+01:00',7,27.80021,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.0','2021-02-24T06:53:17.748573+01:00',8,12.05841,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.0','2021-02-24T19:52:10.246367+01:00',9,6.11903,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.0','2021-02-25T20:29:51.425643+01:00',10,5.76441,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.342016+02:00',3,94.74472,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-15T14:04:56.674994+02:00',4,927.91748,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.339892+02:00',2,14.8718,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-15T22:27:06.263967+02:00',5,7466.88116,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-17T01:00:00.985988+02:00',6,38.36131,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-17T15:28:49.486806+02:00',7,22.78422,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-18T02:57:15.049386+02:00',10,7.80923,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-18T15:05:46.259580+02:00',8,8.86899,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-19T15:40:36.260877+02:00',9,5.24168,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.423696+02:00',1,5.37528,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2018-09-30 20:49:49',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2021-03-08T19:31:17.872647+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2021-03-08T20:32:36.338127+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2021-03-08T21:33:20.495831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','NewDetK','1.0','2021-03-08T22:34:19.678002+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','htdLEO','1.0','2021-10-20T22:22:45.099821+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','DetK','1.0','2019-10-10T06:26:50.638074+02:00',5,0.69214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','DetK','1.04','2020-11-09T15:00:06.953701+01:00',1,2.49688,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','DetK','1.04','2020-11-09T15:00:29.905787+01:00',2,2.24335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','DetK','1.04','2020-11-09T16:32:47.754641+01:00',3,1.32203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','DetK','1.04','2020-11-09T17:36:17.544669+01:00',4,1.47692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','DetK','1.04','2020-11-09T21:57:52.861479+01:00',5,1.3536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.05','2020-11-05T15:40:34.196499+01:00',2,97.39214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.05','2020-11-05T15:44:02.685254+01:00',3,19.24509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.05','2020-11-05T20:08:58.904646+01:00',4,1.35579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.05','2020-11-06T19:51:41.564001+01:00',5,1.21746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.031616+01:00',2,106.70322,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.812575+01:00',2,52.18897,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.095691+01:00',2,12.15318,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.6.1','2021-03-21T14:11:28.609205+01:00',2,5.40971,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.6.1','2021-03-28T19:24:47.874190+02:00',2,45.10545,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.277354+02:00',2,14.41771,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.05','2021-01-16T12:49:56.732802+01:00',2,1.99153,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.05','2021-01-30T13:14:57.568614+01:00',2,35.42165,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.331039+01:00',2,2.86196,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.579423+01:00',3,1.43116,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.6.0','2021-02-21T16:01:58.938559+01:00',4,1.64242,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.6.0','2021-02-21T19:27:48.417106+01:00',5,1.38912,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.6.1','2021-04-15T12:25:45.388807+02:00',4,1.55314,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.731277+02:00',2,1.98577,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.620357+02:00',3,1.9036,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.6.1','2021-04-15T15:45:49.374849+02:00',5,1.50013,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.739492+02:00',1,1.62409,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','htdLEO','1.0','2021-10-20T15:30:13.587672+02:00',1,3768.54491234,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','htdLEO','1.0','2021-10-20T15:30:13.587672+02:00',2,3768.54491234,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','htdSMT','1.0','2021-03-02T18:10:00.547248+01:00',1,3860.90445518,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0120.hg','htdSMT','1.0','2021-03-02T18:10:00.547248+01:00',2,3860.90445518,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','DetK','1.0','2019-10-09T23:23:45.480240+02:00',5,0.014699,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','DetK','1.04','2020-11-09T15:00:22.665760+01:00',1,1.29409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','DetK','1.04','2020-11-09T16:32:34.722593+01:00',2,0.61537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','DetK','1.04','2020-11-09T17:32:50.471919+01:00',3,0.6105,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','DetK','1.04','2020-11-09T20:41:47.204433+01:00',4,0.68398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKDecomp','1.05','2020-11-05T15:41:46.724761+01:00',2,1.2414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKDecomp','1.05','2020-11-05T17:13:58.489035+01:00',3,0.8439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKDecomp','1.05','2020-11-06T10:40:39.796644+01:00',4,0.6821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKDecomp','1.05','2020-11-08T03:48:00.890001+01:00',5,0.89345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.671245+01:00',2,0.59438,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.099372+01:00',3,0.50854,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKHybrid','1.6.0','2021-02-21T18:02:54.473372+01:00',4,0.52394,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKHybrid','1.6.0','2021-02-22T01:46:38.000525+01:00',5,0.723,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.906050+02:00',3,0.51346,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.319926+02:00',2,0.50301,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKHybrid','1.6.1','2021-04-15T14:17:46.489955+02:00',4,1.08836,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKHybrid','1.6.1','2021-04-15T22:54:22.986346+02:00',5,0.58917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.287710+02:00',1,0.55855,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','htdLEO','1.0','2021-10-20T22:52:36.393940+02:00',0,428.441047668,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','htdLEO','1.0','2021-10-20T22:52:36.393940+02:00',1,428.441047668,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0121.hg','htdSMT','1.0','2021-03-02T21:11:50.955593+01:00',1,487.463474274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','DetK','1.0','2019-10-09T21:21:40.987265+02:00',5,1.327815,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','DetK','1.04','2020-11-09T15:00:12.469722+01:00',1,3.53322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','DetK','1.04','2020-11-09T15:00:36.865813+01:00',2,40.99393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','DetK','1.04','2020-11-09T16:35:50.699321+01:00',3,784.47349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','DetK','1.04','2020-11-09T18:38:29.454026+01:00',4,3.91452,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKDecomp','1.05','2020-11-05T15:40:58.768588+01:00',2,8.38838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKDecomp','1.05','2020-11-05T16:11:27.783247+01:00',3,3501.01145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKDecomp','1.05','2020-11-06T01:26:04.815832+01:00',4,5999.01604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKDecomp','1.05','2020-11-07T07:45:52.948078+01:00',5,1354.48155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.431116+01:00',2,4.77582,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.139684+01:00',3,27.78741,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKHybrid','1.6.0','2021-02-21T16:41:11.515123+01:00',4,2.29184,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKHybrid','1.6.0','2021-02-21T21:39:05.915503+01:00',5,1.89892,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKHybrid','1.6.1','2021-04-15T13:02:30.852931+02:00',4,2.14825,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.647519+02:00',2,4.04037,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKHybrid','1.6.1','2021-04-15T14:12:52.572815+02:00',3,14.53005,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKHybrid','1.6.1','2021-04-15T17:58:50.042614+02:00',5,2.02153,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.875580+02:00',1,2.9244,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','NewDetK','1.0','2018-09-30 20:49:49',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','htdLEO','1.0','2021-10-20T18:17:45.353741+02:00',3,13038.4714603,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','htdLEO','1.0','2021-10-20T18:17:45.353741+02:00',4,13038.4714603,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','htdSMT','1.0','2021-03-02T19:12:25.912716+01:00',3,13228.4340858,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0122.hg','htdSMT','1.0','2021-03-02T19:12:25.912716+01:00',4,13228.4340858,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','DetK','1.0','2019-10-10T06:17:43.592204+02:00',5,5.391342,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','DetK','1.04','2020-11-09T15:00:05.369695+01:00',1,12.65605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','DetK','1.04','2020-11-09T15:00:29.121784+01:00',2,75.24815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','DetK','1.04','2020-11-09T16:32:47.658641+01:00',3,3114.24333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','DetK','1.04','2020-11-09T17:35:25.224481+01:00',4,7.42237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','DetK','1.04','2020-11-09T21:47:52.539207+01:00',5,4.40303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKDecomp','1.05','2020-11-05T15:40:28.860479+01:00',2,7.76902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKDecomp','1.05','2020-11-05T15:43:00.097027+01:00',3,39.97079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKDecomp','1.05','2020-11-05T19:17:03.220833+01:00',4,1385.82911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKDecomp','1.05','2020-11-06T17:48:07.792234+01:00',5,1533.42548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.795027+01:00',2,7.79071,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.543386+01:00',3,24.41408,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKHybrid','1.6.0','2021-02-21T15:57:20.097550+01:00',4,8.0667,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKHybrid','1.6.0','2021-02-21T19:04:49.867745+01:00',5,6.97805,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKHybrid','1.6.1','2021-04-15T12:21:19.503835+02:00',4,6.58419,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.551235+02:00',2,7.39144,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKHybrid','1.6.1','2021-04-15T14:10:37.636291+02:00',3,26.9942,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKHybrid','1.6.1','2021-04-15T15:22:15.149173+02:00',5,3.76092,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.751477+02:00',1,3.92662,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','NewDetK','1.0','2018-09-30 20:49:49',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','htdLEO','1.0','2021-10-20T15:13:35.268335+02:00',3,40976.9802094,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','htdLEO','1.0','2021-10-20T15:13:35.268335+02:00',4,40976.9802094,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','htdSMT','1.0','2021-03-02T18:10:48.367424+01:00',3,53064.2054081,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0123.hg','htdSMT','1.0','2021-03-02T18:10:48.367424+01:00',4,53064.2054081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','DetK','1.0','2019-10-10T06:36:30.236051+02:00',5,0.647647,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','DetK','1.04','2020-11-09T15:00:07.137701+01:00',1,17.1826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','DetK','1.04','2020-11-09T15:00:31.557793+01:00',2,7.87481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','DetK','1.04','2020-11-09T16:33:12.554733+01:00',3,9.11924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','DetK','1.04','2020-11-09T17:37:30.068928+01:00',4,7.86864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.05','2020-11-05T15:40:39.020516+01:00',2,16.86457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.05','2020-11-05T15:47:23.989984+01:00',3,7.90083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.05','2020-11-05T21:22:47.489371+01:00',4,8.79636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.05','2020-11-06T22:17:43.652488+01:00',5,8.8606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.551614+01:00',2,10.51497,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.476574+01:00',2,6.71244,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.923691+01:00',2,12.62547,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.6.1','2021-03-21T14:10:58.829091+01:00',2,8.18446,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.6.1','2021-03-28T19:24:44.482177+02:00',2,10.05848,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.941350+02:00',2,7.53012,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.05','2021-01-16T12:49:55.996799+01:00',2,10.64354,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.05','2021-01-30T13:14:55.084605+01:00',2,17.42036,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.507055+01:00',2,14.27011,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.419466+01:00',3,13.93683,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.6.0','2021-02-21T16:09:13.860134+01:00',4,9.57895,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.6.0','2021-02-21T19:48:57.526029+01:00',5,7.75102,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.6.1','2021-04-15T12:31:00.625960+02:00',4,8.3959,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.315321+02:00',2,12.54338,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.6.1','2021-04-15T14:11:16.172441+02:00',3,13.65426,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.6.1','2021-04-15T16:07:57.832222+02:00',5,7.52546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.487509+02:00',1,9.12942,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','htdLEO','1.0','2021-10-20T16:13:15.224361+02:00',1,6042.39678383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','htdLEO','1.0','2021-10-20T16:13:15.224361+02:00',2,6042.39678383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','htdSMT','1.0','2021-03-02T18:11:54.639667+01:00',1,6477.8277874,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0124.hg','htdSMT','1.0','2021-03-02T18:11:54.639667+01:00',2,6477.8277874,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','DetK','1.0','2019-10-10T00:11:46.722227+02:00',5,0.423173,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','DetK','1.04','2020-11-09T15:00:25.333770+01:00',1,1.36441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','DetK','1.04','2020-11-09T16:32:39.178609+01:00',2,6.54016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','DetK','1.04','2020-11-09T17:33:04.975971+01:00',3,0.53212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','DetK','1.04','2020-11-09T21:22:48.673589+01:00',4,2.35093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKDecomp','1.05','2020-11-05T15:42:00.852813+01:00',2,37.73199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKDecomp','1.05','2020-11-05T17:42:10.403313+01:00',3,4.22192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKDecomp','1.05','2020-11-06T13:11:40.510330+01:00',4,16.35848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKDecomp','1.05','2020-11-08T09:23:07.936737+01:00',5,0.69582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.883289+01:00',2,2.8438,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKHybrid','1.6.0','2021-02-21T15:48:17.207586+01:00',3,0.72243,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKHybrid','1.6.0','2021-02-21T18:08:14.874577+01:00',4,0.70342,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKHybrid','1.6.0','2021-02-22T02:51:03.651145+01:00',5,0.61703,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKHybrid','1.6.1','2021-04-15T12:13:50.574195+02:00',3,1.26727,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.680054+02:00',2,2.34218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKHybrid','1.6.1','2021-04-15T14:26:00.183865+02:00',4,0.77153,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKHybrid','1.6.1','2021-04-16T00:03:37.710472+02:00',5,0.69924,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.783745+02:00',1,0.82346,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','htdLEO','1.0','2021-10-21T00:03:38.652477+02:00',2,821.010351181,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','htdLEO','1.0','2021-10-21T00:03:38.652477+02:00',3,821.010351181,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','htdSMT','1.0','2021-03-02T21:39:53.222143+01:00',2,1077.29482651,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0125.hg','htdSMT','1.0','2021-03-02T21:39:53.222143+01:00',3,1077.29482651,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','DetK','1.0','2019-10-10T00:25:08.433038+02:00',5,0.559033,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','DetK','1.04','2020-11-09T15:00:27.801779+01:00',1,0.64565,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','DetK','1.04','2020-11-09T16:32:42.502621+01:00',2,2.80124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','DetK','1.04','2020-11-09T17:34:41.900324+01:00',3,0.65508,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','DetK','1.04','2020-11-09T21:39:51.985397+01:00',4,0.52444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKDecomp','1.05','2020-11-05T15:42:14.700863+01:00',2,1.68046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKDecomp','1.05','2020-11-05T18:00:48.407511+01:00',3,0.52253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKDecomp','1.05','2020-11-06T15:28:41.008915+01:00',4,0.40098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKDecomp','1.05','2020-11-08T14:02:03.323975+01:00',5,0.42598,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.683332+01:00',2,1.06603,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKHybrid','1.6.0','2021-02-21T15:49:27.851842+01:00',3,1.03119,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKHybrid','1.6.0','2021-02-21T18:15:21.152202+01:00',4,1.14601,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKHybrid','1.6.0','2021-02-22T03:52:02.349048+01:00',5,0.80876,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKHybrid','1.6.1','2021-04-15T12:14:54.946430+02:00',3,1.10925,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.524178+02:00',2,1.12382,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKHybrid','1.6.1','2021-04-15T14:34:20.249826+02:00',4,0.921,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKHybrid','1.6.1','2021-04-16T01:02:42.044065+02:00',5,0.76043,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.355784+02:00',1,1.34475,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','htdLEO','1.0','2021-10-21T01:01:00.128177+02:00',2,38242.3853874,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','htdLEO','1.0','2021-10-21T01:01:00.128177+02:00',3,38242.3853874,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','htdSMT','1.0','2021-03-02T22:05:28.080103+01:00',2,35274.330616,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0126.hg','htdSMT','1.0','2021-03-02T22:05:28.080103+01:00',3,35274.330616,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','DetK','1.0','2019-10-10T06:08:26.010305+02:00',5,0.53208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','DetK','1.04','2020-11-09T15:00:04.233691+01:00',1,0.75166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','DetK','1.04','2020-11-09T15:00:28.369781+01:00',2,3.13006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','DetK','1.04','2020-11-09T16:32:42.502621+01:00',3,18.6575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','DetK','1.04','2020-12-02T11:38:47.935062+01:00',5,0.59395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','DetK','1.04','2020-12-02T11:49:25.389414+01:00',4,0.56044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKDecomp','1.05','2020-11-05T15:40:25.476467+01:00',2,0.99471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKDecomp','1.05','2020-11-05T15:42:23.772896+01:00',3,40.98992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKDecomp','1.05','2020-11-05T18:17:08.391219+01:00',4,0.69347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKDecomp','1.05','2020-11-06T16:09:07.737991+01:00',5,0.44335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.531018+01:00',2,1.30133,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.695347+01:00',3,1.54377,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKHybrid','1.6.0','2021-02-21T15:52:44.744554+01:00',4,0.80937,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKHybrid','1.6.0','2021-02-21T18:29:52.259592+01:00',5,0.6803,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKHybrid','1.6.1','2021-04-15T12:16:53.758864+02:00',4,1.35423,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKHybrid','1.6.1','2021-04-15T14:05:43.915172+02:00',2,1.112,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKHybrid','1.6.1','2021-04-15T14:10:20.536225+02:00',3,1.54876,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKHybrid','1.6.1','2021-04-15T14:50:52.877708+02:00',5,0.78567,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.119467+02:00',1,0.87545,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','htdLEO','1.0','2021-10-20T15:13:05.800237+02:00',3,43366.7156696,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','htdLEO','1.0','2021-10-20T15:13:05.800237+02:00',4,43366.7156696,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','htdSMT','1.0','2021-03-02T18:10:37.403383+01:00',3,42742.5887585,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0127.hg','htdSMT','1.0','2021-03-02T18:10:37.403383+01:00',4,42742.5887585,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','DetK','1.0','2019-10-10T07:11:28.675147+02:00',5,0.012865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','DetK','1.04','2020-11-09T15:00:10.041712+01:00',1,1.23048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','DetK','1.04','2020-11-09T15:00:34.541805+01:00',2,0.66043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','DetK','1.04','2020-11-09T16:34:36.631046+01:00',3,0.65346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','DetK','1.04','2020-11-09T18:30:46.272361+01:00',4,0.73649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKDecomp','1.05','2020-11-05T15:40:49.116553+01:00',2,1.0724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKDecomp','1.05','2020-11-05T15:55:47.571821+01:00',3,0.66414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKDecomp','1.05','2020-11-05T23:23:59.032548+01:00',4,0.65508,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKDecomp','1.05','2020-11-07T03:06:56.985523+01:00',5,0.65821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.515088+01:00',2,1.07774,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.795573+01:00',3,1.00979,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKHybrid','1.6.0','2021-02-21T16:28:27.032322+01:00',4,0.59463,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKHybrid','1.6.0','2021-02-21T20:43:51.250776+01:00',5,0.62502,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKHybrid','1.6.1','2021-04-15T12:45:45.413210+02:00',4,0.53651,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.035407+02:00',2,0.54304,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKHybrid','1.6.1','2021-04-15T14:12:01.080615+02:00',3,0.6895,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKHybrid','1.6.1','2021-04-15T17:03:47.777689+02:00',5,1.00499,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.935544+02:00',1,0.5864,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','htdLEO','1.0','2021-10-20T17:13:29.044618+02:00',0,84.5210552216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','htdLEO','1.0','2021-10-20T17:13:29.044618+02:00',1,84.5210552216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0128.hg','htdSMT','1.0','2021-03-02T18:38:52.965458+01:00',1,107.467651367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','DetK','1.0','2019-10-10T00:25:04.997026+02:00',5,1.859725,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','DetK','1.04','2020-11-09T15:00:27.329777+01:00',1,6.23453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','DetK','1.04','2020-11-09T16:32:40.982616+01:00',2,46.18685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','DetK','1.04','2020-11-09T17:34:28.240274+01:00',3,33.12418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','DetK','1.04','2020-11-09T21:38:51.169171+01:00',4,2.83081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKDecomp','1.05','2020-11-05T15:42:12.352854+01:00',2,10.19394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKDecomp','1.05','2020-11-05T17:57:05.822677+01:00',3,938.9224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKDecomp','1.05','2020-11-06T15:08:40.936430+01:00',4,2.29407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKDecomp','1.05','2020-11-08T13:17:03.717654+01:00',5,2.49494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.591328+01:00',2,7.33563,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.719798+01:00',3,4.22756,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKHybrid','1.6.0','2021-02-21T18:14:07.239913+01:00',4,2.58803,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKHybrid','1.6.0','2021-02-22T03:39:22.282156+01:00',5,2.82469,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKHybrid','1.6.1','2021-04-15T12:14:45.370395+02:00',3,5.3782,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.740160+02:00',2,4.76733,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKHybrid','1.6.1','2021-04-15T14:32:55.789494+02:00',4,4.49955,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKHybrid','1.6.1','2021-04-16T00:52:15.069673+02:00',5,2.65878,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.903778+02:00',1,5.06566,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','NewDetK','1.0','2018-09-30 20:49:49',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','htdLEO','1.0','2021-10-21T00:47:32.033431+02:00',2,20244.6162701,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','htdLEO','1.0','2021-10-21T00:47:32.033431+02:00',3,20244.6162701,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','htdSMT','1.0','2021-03-02T21:57:11.214180+01:00',2,18681.4641953,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0129.hg','htdSMT','1.0','2021-03-02T21:57:11.214180+01:00',3,18681.4641953,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','DetK','1.0','2019-10-10T07:05:26.149916+02:00',5,2.601982,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','DetK','1.04','2020-11-09T15:00:09.929712+01:00',1,7.92718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','DetK','1.04','2020-11-09T15:00:34.221803+01:00',2,101.43677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','DetK','1.04','2020-11-09T16:34:26.715009+01:00',3,7218.25157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','DetK','1.04','2020-11-09T17:55:49.596865+01:00',4,5.19684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKDecomp','1.05','2020-11-05T15:40:46.192542+01:00',2,14.94069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKDecomp','1.05','2020-11-05T15:54:28.915534+01:00',3,70.61507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKDecomp','1.05','2020-11-05T23:05:14.736379+01:00',4,4740.79513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKDecomp','1.05','2020-11-07T02:13:51.981628+01:00',5,5778.02157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.339080+01:00',2,10.30673,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.799548+01:00',3,26.56903,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKHybrid','1.6.0','2021-02-21T16:21:51.742882+01:00',4,5.30844,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKHybrid','1.6.0','2021-02-21T20:32:59.436264+01:00',5,4.5396,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKHybrid','1.6.1','2021-04-15T12:42:10.064414+02:00',4,5.30992,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.327389+02:00',2,14.2469,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKHybrid','1.6.1','2021-04-15T14:11:48.048565+02:00',3,29.82846,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKHybrid','1.6.1','2021-04-15T16:51:39.894769+02:00',5,6.39077,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.799536+02:00',1,8.02144,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','NewDetK','1.0','2018-09-30 20:49:50',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','htdLEO','1.0','2021-10-20T16:58:52.137641+02:00',3,53368.9689636,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','htdLEO','1.0','2021-10-20T16:58:52.137641+02:00',4,53368.9689636,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','htdSMT','1.0','2021-03-02T18:34:35.644552+01:00',3,48988.401413,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0130.hg','htdSMT','1.0','2021-03-02T18:34:35.644552+01:00',4,48988.401413,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','DetK','1.0','2019-10-09T21:13:41.693624+02:00',5,0.410068,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','DetK','1.04','2020-11-09T15:00:11.357717+01:00',1,13.13607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','DetK','1.04','2020-11-09T15:00:36.189811+01:00',2,3.71298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','DetK','1.04','2020-11-09T16:35:08.663165+01:00',3,3.43695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','DetK','1.04','2020-11-09T18:35:46.981441+01:00',4,3.3746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.05','2020-11-05T15:40:52.500565+01:00',2,6.04433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.05','2020-11-05T16:00:00.896745+01:00',3,3.37906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.05','2020-11-06T00:30:59.423484+01:00',4,3.85567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.05','2020-11-07T05:14:49.934131+01:00',5,3.95901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.843611+01:00',2,4.09762,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.008572+01:00',2,6.17795,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.723690+01:00',2,4.16423,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.6.1','2021-03-21T14:10:35.417000+01:00',2,3.50234,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.6.1','2021-03-28T19:24:36.174146+02:00',2,3.4299,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.493348+02:00',2,3.46472,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.05','2021-01-16T12:49:54.980795+01:00',2,6.09601,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.05','2021-01-30T13:14:53.140598+01:00',2,4.05823,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.751099+01:00',2,6.1031,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.343623+01:00',3,3.95543,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.6.0','2021-02-21T16:34:26.557639+01:00',4,3.07722,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.6.0','2021-02-21T21:08:19.732423+01:00',5,4.47648,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.6.1','2021-04-15T12:54:21.463117+02:00',4,3.19283,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.771444+02:00',2,3.71585,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.6.1','2021-04-15T14:12:23.660703+02:00',3,3.33237,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.6.1','2021-04-15T17:27:28.267296+02:00',5,3.38071,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.859562+02:00',1,6.35692,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','htdLEO','1.0','2021-10-20T17:33:23.668687+02:00',1,3471.85277939,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','htdLEO','1.0','2021-10-20T17:33:23.668687+02:00',2,3471.85277939,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','htdSMT','1.0','2021-03-02T19:10:50.448368+01:00',1,3176.02348328,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0131.hg','htdSMT','1.0','2021-03-02T19:10:50.448368+01:00',2,3176.02348328,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','DetK','1.0','2019-10-10T00:25:04.521024+02:00',5,0.224799,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','DetK','1.04','2020-11-09T15:00:27.105777+01:00',1,1.96333,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','DetK','1.04','2020-11-09T16:32:40.450614+01:00',2,0.92311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','DetK','1.04','2020-11-09T17:34:24.268260+01:00',3,1.13087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','DetK','1.04','2020-11-09T21:37:50.888947+01:00',4,0.92191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.05','2020-11-05T15:42:11.832852+01:00',2,1.00464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.05','2020-11-05T17:55:25.842302+01:00',3,1.02545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.05','2020-11-06T14:45:41.251286+01:00',4,1.14078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.05','2020-11-08T12:47:24.102866+01:00',5,1.01773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.035616+01:00',2,1.64847,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.808575+01:00',2,1.27579,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.111691+01:00',2,1.924,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.6.1','2021-03-21T14:11:31.741217+01:00',2,1.13092,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.6.1','2021-03-28T19:24:48.574192+02:00',2,1.00056,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.285351+02:00',2,0.94596,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.05','2021-01-16T12:49:56.928803+01:00',2,2.17937,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.05','2021-01-30T13:14:56.656611+01:00',2,2.33284,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.283320+01:00',2,1.08692,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.395778+01:00',3,1.09114,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.6.0','2021-02-21T18:13:09.411687+01:00',4,1.00646,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.6.0','2021-02-22T03:36:34.037516+01:00',5,1.40544,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.6.1','2021-04-15T12:14:38.098369+02:00',3,1.2605,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.800152+02:00',2,2.36581,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.6.1','2021-04-15T14:31:56.617262+02:00',4,1.41299,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.6.1','2021-04-16T00:46:42.008404+02:00',5,1.15446,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.651770+02:00',1,1.37132,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','htdLEO','1.0','2021-10-21T00:44:11.800750+02:00',1,953.614711761,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','htdLEO','1.0','2021-10-21T00:44:11.800750+02:00',2,953.614711761,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','htdSMT','1.0','2021-03-02T21:56:15.025962+01:00',1,941.476345062,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0132.hg','htdSMT','1.0','2021-03-02T21:56:15.025962+01:00',2,941.476345062,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','DetK','1.0','2019-10-10T06:31:27.327021+02:00',5,0.392945,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','DetK','1.04','2020-11-09T15:00:06.645700+01:00',1,12.28599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','DetK','1.04','2020-11-09T15:00:30.777791+01:00',2,5.24002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','DetK','1.04','2020-11-09T16:32:58.242680+01:00',3,4.69407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','DetK','1.04','2020-11-09T17:36:58.872816+01:00',4,5.28944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.05','2020-11-05T15:40:35.648504+01:00',2,9.18065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.05','2020-11-05T15:45:42.425615+01:00',3,5.33505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.05','2020-11-05T20:59:58.820223+01:00',4,4.68776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.05','2020-11-06T21:13:52.706315+01:00',5,4.69094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.791619+01:00',2,4.05815,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.008580+01:00',2,6.3722,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.775697+01:00',2,7.97977,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.6.1','2021-03-21T14:11:48.241281+01:00',2,4.66864,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.6.1','2021-03-28T19:25:18.610303+02:00',2,6.94667,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.569363+02:00',2,8.11387,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.05','2021-01-16T12:49:59.920815+01:00',2,6.94863,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.05','2021-01-30T13:15:05.176641+01:00',2,9.84865,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.083046+01:00',2,4.82658,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.807446+01:00',3,8.54466,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.6.0','2021-02-21T16:04:58.219208+01:00',4,4.30418,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.6.0','2021-02-21T19:37:49.811436+01:00',5,6.54813,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.6.1','2021-04-15T12:27:55.741284+02:00',4,4.58726,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.895301+02:00',2,4.18686,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.532396+02:00',3,6.88863,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.6.1','2021-04-15T15:56:49.921526+02:00',5,4.36645,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.919500+02:00',1,4.94654,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','htdLEO','1.0','2021-10-20T16:00:49.389849+02:00',1,1964.67828751,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','htdLEO','1.0','2021-10-20T16:00:49.389849+02:00',2,1964.67828751,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','htdSMT','1.0','2021-03-02T18:10:11.719289+01:00',1,1820.0404644,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0133.hg','htdSMT','1.0','2021-03-02T18:10:11.719289+01:00',2,1820.0404644,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','DetK','1.0','2019-10-10T06:32:02.167141+02:00',5,0.878228,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','DetK','1.04','2020-11-09T15:00:07.457703+01:00',1,2.22864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','DetK','1.04','2020-11-09T15:00:30.889791+01:00',2,6.40109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','DetK','1.04','2020-11-09T16:33:01.142691+01:00',3,31.84831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','DetK','1.04','2020-12-02T11:48:00.249100+01:00',4,1.8999,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKDecomp','1.05','2020-11-05T15:40:37.236510+01:00',2,2.38651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKDecomp','1.05','2020-11-05T15:46:07.277705+01:00',3,3.45628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKDecomp','1.05','2020-11-05T21:07:39.345957+01:00',4,0.99506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKDecomp','1.05','2020-11-06T21:25:09.716819+01:00',5,0.67971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.599048+01:00',2,2.2864,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.927450+01:00',3,1.69211,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKHybrid','1.6.0','2021-02-21T16:06:37.155566+01:00',4,1.31363,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKHybrid','1.6.0','2021-02-21T19:39:09.719745+01:00',5,1.0457,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKHybrid','1.6.1','2021-04-15T12:28:51.749489+02:00',4,1.54665,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.259306+02:00',2,1.64661,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKHybrid','1.6.1','2021-04-15T14:11:06.568403+02:00',3,2.05935,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKHybrid','1.6.1','2021-04-15T15:57:46.829756+02:00',5,1.4212,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.723506+02:00',1,2.00242,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','htdLEO','1.0','2021-10-20T16:12:36.716232+02:00',3,134667.869091,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','htdLEO','1.0','2021-10-20T16:12:36.716232+02:00',4,134667.869091,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','htdSMT','1.0','2021-03-02T18:12:09.019720+01:00',3,114823.531628,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0134.hg','htdSMT','1.0','2021-03-02T18:12:09.019720+01:00',4,114823.531628,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','DetK','1.0','2019-10-09T21:21:44.095276+02:00',5,0.393845,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','DetK','1.04','2020-11-09T15:00:13.481725+01:00',1,0.47179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','DetK','1.04','2020-11-09T16:33:07.042713+01:00',2,1.366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','DetK','1.04','2020-12-02T11:34:12.818051+01:00',3,0.40159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','DetK','1.04','2020-12-02T11:42:38.551913+01:00',4,0.33543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKDecomp','1.05','2020-11-05T15:41:02.372601+01:00',2,1.37237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKDecomp','1.05','2020-11-05T16:22:30.749660+01:00',3,0.28021,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKDecomp','1.05','2020-11-06T02:25:58.621332+01:00',4,0.33174,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKDecomp','1.05','2020-11-07T09:43:52.878690+01:00',5,0.28622,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.691128+01:00',2,1.23691,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.475019+01:00',3,0.74079,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKHybrid','1.6.0','2021-02-21T16:44:56.327948+01:00',4,0.5848,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKHybrid','1.6.0','2021-02-21T21:57:54.491822+01:00',5,0.50704,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.209767+02:00',3,0.81062,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKHybrid','1.6.1','2021-04-15T13:07:13.805982+02:00',4,0.79427,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.243563+02:00',2,1.00429,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKHybrid','1.6.1','2021-04-15T18:18:19.523115+02:00',5,0.61692,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.647590+02:00',1,1.14416,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','htdLEO','1.0','2021-10-20T18:41:59.946688+02:00',2,11625.7603168,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','htdLEO','1.0','2021-10-20T18:41:59.946688+02:00',3,11625.7603168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','htdSMT','1.0','2021-03-02T19:16:59.661716+01:00',2,9573.9877224,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0135.hg','htdSMT','1.0','2021-03-02T19:16:59.661716+01:00',3,9573.9877224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','DetK','1.0','2019-10-09T23:06:49.548751+02:00',5,0.014612,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','DetK','1.04','2020-11-09T15:00:20.409751+01:00',1,0.02951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','DetK','1.04','2020-11-09T16:32:33.086586+01:00',2,0.02312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','DetK','1.04','2020-11-09T16:40:45.560418+01:00',3,0.02171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','DetK','1.04','2020-11-09T20:22:55.632312+01:00',4,0.02513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKDecomp','1.05','2020-11-05T15:41:35.284720+01:00',2,0.0205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKDecomp','1.05','2020-11-05T17:02:30.498497+01:00',3,0.02325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKDecomp','1.05','2020-11-06T08:32:40.103726+01:00',4,0.0208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKDecomp','1.05','2020-11-07T23:39:11.882371+01:00',5,0.01981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.143217+01:00',2,0.05463,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.975285+01:00',3,0.03422,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKHybrid','1.6.0','2021-02-21T17:05:49.156558+01:00',4,0.03023,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKHybrid','1.6.0','2021-02-22T00:49:40.939539+01:00',5,0.03576,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.065978+02:00',3,0.05229,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKHybrid','1.6.1','2021-04-15T13:35:22.420257+02:00',4,0.07224,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.067853+02:00',2,0.04186,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKHybrid','1.6.1','2021-04-15T21:56:00.472681+02:00',5,0.05689,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.123684+02:00',1,0.09149,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','htdLEO','1.0','2021-10-20T21:49:07.856939+02:00',0,215.001344681,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','htdLEO','1.0','2021-10-20T21:49:07.856939+02:00',1,215.001344681,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0136.hg','htdSMT','1.0','2021-03-02T20:41:27.044641+01:00',1,195.925474167,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','DetK','1.0','2019-10-09T23:28:43.901270+02:00',5,0.482623,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','DetK','1.04','2020-11-09T15:00:23.565763+01:00',1,10.67493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','DetK','1.04','2020-11-09T16:32:38.094605+01:00',2,3.14718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','DetK','1.04','2020-11-09T17:32:51.323922+01:00',3,3.17351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','DetK','1.04','2020-11-09T20:45:47.833307+01:00',4,3.19672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.05','2020-11-05T15:41:52.176781+01:00',2,7.0167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.05','2020-11-05T17:23:59.287247+01:00',3,3.41851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.05','2020-11-06T11:31:21.672022+01:00',4,3.15572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.05','2020-11-08T05:45:01.344249+01:00',5,3.63997,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.367628+01:00',2,4.60968,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.828575+01:00',2,3.18261,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.483696+01:00',2,3.81913,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.6.1','2021-03-21T14:11:44.877268+01:00',2,3.36873,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.6.1','2021-03-28T19:25:14.558288+02:00',2,3.22152,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.181358+02:00',2,3.98766,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.05','2021-01-16T12:49:59.440813+01:00',2,6.35277,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.05','2021-01-30T13:15:02.708632+01:00',2,5.51225,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.195258+01:00',2,6.28668,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.6.0','2021-02-21T15:47:32.547425+01:00',3,6.61701,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.6.0','2021-02-21T18:04:09.349654+01:00',4,3.54506,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.6.0','2021-02-22T02:04:06.376478+01:00',5,3.46084,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.422085+02:00',3,6.04255,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.6.1','2021-04-15T14:09:13.599965+02:00',2,3.00253,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.6.1','2021-04-15T14:19:34.766374+02:00',4,5.08944,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.6.1','2021-04-15T23:13:51.862910+02:00',5,4.27311,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.491722+02:00',1,6.50918,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','htdLEO','1.0','2021-10-20T23:12:12.813957+02:00',1,1674.90839958,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','htdLEO','1.0','2021-10-20T23:12:12.813957+02:00',2,1674.90839958,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','htdSMT','1.0','2021-03-02T21:18:15.917083+01:00',1,1609.09771919,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0137.hg','htdSMT','1.0','2021-03-02T21:18:15.917083+01:00',2,1609.09771919,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','DetK','1.0','2019-10-10T06:15:26.211736+02:00',5,0.717072,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','DetK','1.04','2020-11-09T15:00:05.209694+01:00',1,6.54734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','DetK','1.04','2020-11-09T15:00:28.845783+01:00',2,3.8528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','DetK','1.04','2020-11-09T16:32:44.042627+01:00',3,1.98457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','DetK','1.04','2020-11-09T17:35:18.084455+01:00',4,2.27757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','DetK','1.04','2020-11-09T21:45:53.958758+01:00',5,2.2703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.05','2020-11-05T15:40:28.772479+01:00',2,32.52115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.05','2020-11-05T15:42:47.444981+01:00',3,2.11843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.05','2020-11-05T19:10:00.591238+01:00',4,1.83767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.05','2020-11-06T17:27:44.939642+01:00',5,3.50555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.435617+01:00',2,32.81806,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.384573+01:00',2,8.88898,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.599697+01:00',2,9.39097,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.6.1','2021-03-21T14:11:35.477232+01:00',2,3.32094,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.6.1','2021-03-28T19:24:56.638222+02:00',2,8.0726,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.149354+02:00',2,2.0843,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.05','2021-01-16T12:49:58.048807+01:00',2,4.41056,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.05','2021-01-30T13:14:59.020619+01:00',2,22.80572,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.127024+01:00',2,2.76591,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.171378+01:00',3,2.07345,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.6.0','2021-02-21T15:56:27.569360+01:00',4,2.16018,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.6.0','2021-02-21T19:00:51.914817+01:00',5,2.1246,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.6.1','2021-04-15T12:20:22.407627+02:00',4,2.27876,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.327223+02:00',2,2.16642,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.968277+02:00',3,2.18964,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.6.1','2021-04-15T15:19:49.728592+02:00',5,2.19188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.047474+02:00',1,4.38795,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','htdLEO','1.0','2021-10-20T15:12:25.988104+02:00',1,2347.86391258,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','htdLEO','1.0','2021-10-20T15:12:25.988104+02:00',2,2347.86391258,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','htdSMT','1.0','2021-03-02T18:09:57.403237+01:00',1,2269.36411858,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0138.hg','htdSMT','1.0','2021-03-02T18:09:57.403237+01:00',2,2269.36411858,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','DetK','1.0','2019-10-09T21:32:31.313488+02:00',5,0.348888,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','DetK','1.04','2020-11-09T15:00:15.285732+01:00',1,0.49673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','DetK','1.04','2020-11-09T16:32:26.110560+01:00',2,0.39636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','DetK','1.04','2020-11-09T16:37:15.971638+01:00',3,0.46812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','DetK','1.04','2020-11-09T19:20:02.898849+01:00',4,0.40919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.05','2020-11-05T15:41:09.108625+01:00',2,2.77292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.05','2020-11-05T16:28:44.479035+01:00',3,0.40958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.05','2020-11-06T03:37:28.229446+01:00',4,0.65008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.05','2020-11-07T12:41:07.022374+01:00',5,0.36464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.591618+01:00',2,0.9176,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.044580+01:00',2,1.00547,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.791698+01:00',2,1.3421,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.6.1','2021-03-21T14:11:49.449286+01:00',2,2.68423,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.6.1','2021-03-28T19:25:20.450310+02:00',2,0.95423,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.637363+02:00',2,3.22992,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.05','2021-01-16T12:49:59.996815+01:00',2,1.10133,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.05','2021-01-30T13:15:04.396639+01:00',2,0.87946,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.831151+01:00',2,1.29094,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.559067+01:00',3,1.18278,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.6.0','2021-02-21T16:50:27.129166+01:00',4,1.05011,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.6.0','2021-02-21T22:36:23.860681+01:00',5,0.64489,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.693809+02:00',3,1.11717,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.6.1','2021-04-15T13:15:33.239836+02:00',4,0.98226,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.307624+02:00',2,0.81703,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.6.1','2021-04-15T18:55:50.679695+02:00',5,0.75241,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.919610+02:00',1,0.74136,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0139.hg','htdLEO','1.0','2021-10-21T09:21:31.520122+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.0','2019-10-09T23:40:47.943765+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.0','2019-10-29T16:23:45.214141+01:00',6,154.65561,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.0','2019-10-29T19:45:32.263526+01:00',7,67.756491,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.0','2019-10-29T22:31:49.581094+01:00',8,6.735061,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.0','2019-10-30T00:25:00.067973+01:00',9,22.028273,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.0','2019-10-30T01:43:17.759843+01:00',10,5.602708,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.04','2020-11-09T15:00:24.389766+01:00',1,16.63183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.04','2020-11-09T16:32:38.442606+01:00',2,308.42398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.04','2020-11-09T17:33:01.687959+01:00',3,8533.64939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','DetK','1.04','2020-11-09T21:06:50.498006+01:00',4,421961.42597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKDecomp','1.05','2020-11-05T15:41:55.968795+01:00',2,43.24779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKDecomp','1.05','2020-11-05T17:36:21.481998+01:00',3,312.79921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKDecomp','1.05','2020-11-06T12:42:43.219882+01:00',4,2826.87588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKDecomp','1.05','2020-11-08T08:24:33.931871+01:00',5,3003495.74526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKDecomp','1.05','2020-11-16T10:12:51.691157+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKDecomp','1.05','2020-11-18T10:53:38.732715+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKDecomp','1.05','2020-11-20T15:21:14.682219+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKDecomp','1.05','2020-11-22T20:31:16.742658+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKDecomp','1.05','2020-11-25T05:54:48.889765+01:00',10,254.67621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.679274+01:00',2,35.53273,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.0','2021-02-21T15:47:54.667505+01:00',3,164.58152,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.0','2021-02-21T18:05:56.430057+01:00',4,1549.05336,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.0','2021-02-22T02:28:05.689922+01:00',5,13023.21715,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.0','2021-02-22T17:21:32.115380+01:00',6,3379.96055,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.0','2021-02-23T09:58:41.570259+01:00',7,64.8588,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.0','2021-02-23T23:38:44.853749+01:00',8,15.84988,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.0','2021-02-24T12:42:23.055971+01:00',9,11.75919,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.0','2021-02-25T13:49:46.437505+01:00',10,9.16479,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.594141+02:00',3,181.47635,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.904024+02:00',2,24.02399,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-15T14:23:05.811191+02:00',4,1604.0749,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-15T23:41:31.625342+02:00',5,13354.42116,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-17T03:06:47.491062+02:00',6,3463.41518,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-17T17:10:50.322233+02:00',7,28.96691,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-18T05:43:00.959826+02:00',10,11.90351,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-18T16:58:46.230281+02:00',8,23.87994,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-19T17:45:36.621603+02:00',9,8.98072,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.815734+02:00',1,9.19389,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2018-09-30 20:49:50',3,33000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2018-09-30 20:50:09',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2021-03-08T18:30:29.351283+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2021-03-08T20:32:29.442102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2021-03-08T21:33:15.595812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','NewDetK','1.0','2021-03-08T21:49:14.343468+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','htdLEO','1.0','2021-10-20T23:40:09.587674+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.0','2019-10-09T22:22:41.711736+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.0','2019-10-29T15:29:59.999094+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.0','2019-10-29T19:25:28.955460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.0','2019-10-29T22:08:11.720320+01:00',8,1521.862703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.0','2019-10-29T23:52:01.153307+01:00',9,400.106823,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.0','2019-10-30T01:30:16.725209+01:00',10,18.125046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.04','2020-11-09T15:00:17.117739+01:00',1,20.33133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.04','2020-11-09T16:32:29.174572+01:00',2,383.4316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.04','2020-11-09T16:38:54.836006+01:00',3,9068.47474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','DetK','1.04','2020-11-09T19:41:16.235365+01:00',4,149766.74866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKDecomp','1.05','2020-11-05T15:41:19.016661+01:00',2,44.20053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKDecomp','1.05','2020-11-05T16:40:53.597715+01:00',3,398.21658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKDecomp','1.05','2020-11-06T04:58:02.739594+01:00',4,3143.9917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKDecomp','1.05','2020-11-07T16:59:18.300735+01:00',5,23152.76415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKDecomp','1.05','2020-11-16T01:16:08.943467+01:00',6,141592.22537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKDecomp','1.05','2020-11-18T00:24:36.803699+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKDecomp','1.05','2020-11-20T04:31:48.909174+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKDecomp','1.05','2020-11-22T09:56:14.261298+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKDecomp','1.05','2020-11-24T18:27:47.955578+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.975173+01:00',2,25.5319,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.399146+01:00',3,224.03309,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.0','2021-02-21T16:56:35.366522+01:00',4,1783.08146,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.0','2021-02-21T23:34:06.722083+01:00',5,15976.01493,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.0','2021-02-22T13:57:05.683842+01:00',6,102568.63439,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.0','2021-02-23T07:02:40.142350+01:00',7,118149.62521,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.0','2021-02-23T20:36:46.140113+01:00',8,2517.98795,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.0','2021-02-24T10:04:46.156115+01:00',9,443.2689,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.255370+01:00',10,23.1384,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.149869+02:00',3,225.24845,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-15T13:21:34.361175+02:00',4,2042.69122,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.847713+02:00',2,38.46051,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-15T20:23:07.515310+02:00',5,19573.41048,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-16T20:44:20.530733+02:00',6,97902.06186,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-17T12:38:38.775244+02:00',7,111482.41485,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-18T11:58:37.429581+02:00',8,949.16113,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-19T12:17:34.550380+02:00',9,93.66167,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-20T07:31:40.946962+02:00',10,18.84957,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.183636+02:00',1,10.63128,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2018-09-30 20:49:50',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2021-03-08T19:35:43.885620+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2021-03-08T20:48:14.701606+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','NewDetK','1.0','2021-03-08T21:33:40.283906+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','htdLEO','1.0','2021-10-20T20:21:30.815022+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.0','2019-10-09T22:56:44.282686+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.0','2019-10-29T17:18:37.417436+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.0','2019-10-29T20:34:30.853422+01:00',7,561.815959,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.0','2019-10-29T22:56:19.002045+01:00',8,239.483515,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.0','2019-10-30T00:39:00.306811+01:00',9,12.651116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.0','2019-10-30T02:05:06.820256+01:00',10,10.52462,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.04','2020-11-09T15:00:19.969750+01:00',1,47.44436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.04','2020-11-09T16:32:32.314584+01:00',2,933.14044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.04','2020-11-09T16:40:51.240439+01:00',3,27981.12212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','DetK','1.04','2020-11-09T20:52:09.494709+01:00',4,2478645.2172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKDecomp','1.05','2020-11-05T15:41:32.616710+01:00',2,83.36874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKDecomp','1.05','2020-11-05T17:00:51.382131+01:00',3,1106.53246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKDecomp','1.05','2020-11-06T08:06:21.869836+01:00',4,9849.21404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKDecomp','1.05','2020-11-07T22:45:02.178162+01:00',5,78147.90004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKDecomp','1.05','2020-11-16T23:30:43.026032+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKDecomp','1.05','2020-11-18T23:03:59.864648+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKDecomp','1.05','2020-11-21T04:46:17.906586+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKDecomp','1.05','2020-11-23T08:50:17.383323+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKDecomp','1.05','2020-11-25T18:49:35.510813+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.651216+01:00',2,92.03712,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.055264+01:00',3,464.78408,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.0','2021-02-21T17:04:31.376272+01:00',4,4693.10128,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.0','2021-02-22T00:39:44.781255+01:00',5,54350.32821,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.0','2021-02-22T21:26:39.110925+01:00',6,813949.44103,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.0','2021-02-23T12:47:29.856574+01:00',7,585.02327,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.0','2021-02-24T02:44:10.691915+01:00',8,82.04113,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.0','2021-02-24T15:43:11.433346+01:00',9,34.66293,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.0','2021-02-25T16:37:48.460893+01:00',10,33.8307,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.121964+02:00',3,436.737,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-15T13:31:56.943482+02:00',4,4650.56366,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.651837+02:00',2,51.06478,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-15T21:43:34.729792+02:00',5,44551.41628,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-16T23:10:45.320575+02:00',6,722831.11783,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-17T14:26:24.708410+02:00',7,631.71856,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-18T01:06:04.367701+02:00',10,24.87428,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-18T14:03:33.613168+02:00',8,56.09618,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-19T14:24:05.831366+02:00',9,29.20595,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.115673+02:00',1,36.35627,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2018-09-30 20:49:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2018-09-30 20:49:50',3,93000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2021-03-08T19:31:14.708636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2021-03-08T20:32:30.326105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2021-03-08T21:33:18.219822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','NewDetK','1.0','2021-03-08T22:34:17.129992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','htdLEO','1.0','2021-10-20T21:34:38.429971+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.0','2019-10-10T07:02:26.501308+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.0','2019-10-29T17:54:57.016920+01:00',6,19.044956,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.0','2019-10-29T21:17:29.402092+01:00',7,5.411277,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.0','2019-10-29T23:29:12.620699+01:00',8,5.560692,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.0','2019-10-30T00:55:11.706092+01:00',9,4.226999,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.0','2019-10-30T02:27:16.884737+01:00',10,4.259766,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.04','2020-11-09T15:00:09.081709+01:00',1,18.45278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.04','2020-11-09T15:00:33.217800+01:00',2,185.2597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.04','2020-11-09T16:34:04.002924+01:00',3,3517.08159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','DetK','1.04','2020-11-09T17:50:07.871642+01:00',4,101313.06809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKDecomp','1.05','2020-11-05T15:40:45.816541+01:00',2,21.75474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKDecomp','1.05','2020-11-05T15:53:20.607285+01:00',3,105.6517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKDecomp','1.05','2020-11-05T22:43:29.663507+01:00',4,735.23773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKDecomp','1.05','2020-11-07T01:35:46.065030+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKDecomp','1.05','2020-11-17T07:01:01.838637+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKDecomp','1.05','2020-11-19T08:44:01.569106+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKDecomp','1.05','2020-11-21T15:03:34.603408+01:00',8,872960.21083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKDecomp','1.05','2020-11-23T19:22:20.453624+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKDecomp','1.05','2020-11-26T04:58:38.834308+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.103075+01:00',2,21.87358,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.0','2021-02-21T15:29:37.095531+01:00',3,65.67956,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.0','2021-02-21T16:18:23.570127+01:00',4,544.5042,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.0','2021-02-21T20:25:29.162523+01:00',5,3046.32687,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.0','2021-02-23T01:13:25.883121+01:00',6,72.80571,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.0','2021-02-23T15:45:28.653443+01:00',7,12.16039,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.0','2021-02-24T05:29:26.265533+01:00',8,7.37204,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.0','2021-02-24T18:42:21.094290+01:00',9,5.81186,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.0','2021-02-25T19:12:01.575935+01:00',10,6.45826,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-15T12:39:09.375748+02:00',4,473.82988,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.351378+02:00',2,10.87576,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-15T14:11:41.204538+02:00',3,110.92464,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-15T16:43:11.036727+02:00',5,3310.03246,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-16T10:31:09.421946+02:00',6,56.18785,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-17T08:25:44.664911+02:00',7,9.52465,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-17T22:30:23.943891+02:00',8,5.8723,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-19T00:55:17.712910+02:00',9,11.93668,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-20T00:23:44.749031+02:00',10,6.81214,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.423531+02:00',1,9.67623,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2018-09-30 20:49:50',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2018-09-30 20:49:57',4,1115000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2021-03-08T19:31:16.756643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2021-03-08T20:32:33.010115+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2021-03-08T21:33:19.975829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','NewDetK','1.0','2021-03-08T22:34:17.741995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','htdLEO','1.0','2021-10-20T16:46:34.531134+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.0','2019-10-09T23:22:47.256039+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.0','2019-10-29T18:33:38.664878+01:00',6,9369.337934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.0','2019-10-29T21:35:27.721714+01:00',7,18.454036,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.0','2019-10-29T23:36:58.742270+01:00',8,10.406072,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.0','2019-10-30T01:13:12.149748+01:00',9,9.65134,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.0','2019-10-30T02:33:17.201951+01:00',10,9.638775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.04','2020-11-09T15:00:22.429759+01:00',1,25.08077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.04','2020-11-09T16:32:35.114594+01:00',2,412.14148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.04','2020-11-09T17:32:59.823953+01:00',3,10022.03755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','DetK','1.04','2020-11-09T20:55:12.255395+01:00',4,1043605.95696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.05','2020-11-05T15:41:42.780747+01:00',2,39.20186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.05','2020-11-05T17:08:05.171733+01:00',3,354.98685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.05','2020-11-06T10:08:40.021417+01:00',4,2644813.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.05','2020-11-08T02:35:21.057819+01:00',5,20005.49281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.05','2020-11-17T12:45:38.890855+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.05','2020-11-19T15:23:03.401360+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.05','2020-11-21T21:47:04.381741+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.05','2020-11-24T03:25:23.342077+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.05','2020-11-26T12:11:39.126541+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.0','2021-03-12T18:08:58.400596+01:00',5,61341.56078,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.0','2021-03-12T19:03:07.684978+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.0','2021-03-13T14:01:26.881288+01:00',5,30864.93966,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.0','2021-03-13T16:01:31.445060+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.0','2021-03-15T00:49:47.439105+01:00',5,16939.40238,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.0','2021-03-15T07:10:32.146963+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.1','2021-03-22T05:07:54.656439+01:00',5,10182.54123,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.1','2021-03-22T20:09:40.425182+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.1','2021-03-29T02:26:28.464724+02:00',5,23249.83317,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.1','2021-03-29T06:53:23.823364+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.1','2021-03-30T22:52:45.601311+02:00',5,13603.38018,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKDecomp','1.6.1','2021-03-31T04:59:37.093405+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.05','2021-01-16T15:55:54.291862+01:00',5,11967.28786,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.05','2021-01-16T17:36:42.535189+01:00',6,9265.79711,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.05','2021-01-31T11:15:12.602684+01:00',5,13000.25065,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.05','2021-01-31T17:37:59.940601+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.951235+01:00',2,30.6422,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.423341+01:00',3,212.79089,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.0','2021-02-21T18:01:59.261164+01:00',4,1618.0876,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.0','2021-02-22T01:27:03.192065+01:00',5,12156.06001,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.0','2021-02-23T03:51:35.698967+01:00',6,9204.48462,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.0','2021-02-23T17:20:06.327049+01:00',7,42.22606,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.0','2021-02-24T07:10:48.224562+01:00',8,29.22971,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.0','2021-02-24T19:58:57.887929+01:00',9,23.31408,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.0','2021-02-25T20:37:50.695459+01:00',10,23.62045,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.666024+02:00',3,217.0485,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.475900+02:00',2,31.88049,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-15T14:15:56.045527+02:00',4,1526.22919,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-15T22:36:40.286207+02:00',5,11542.4089,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-16T19:09:52.708957+02:00',6,9191.26923,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-17T11:54:57.629150+02:00',7,35.53285,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-18T11:08:39.390355+02:00',8,19.54932,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-19T11:09:39.226703+02:00',9,19.54846,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-20T06:26:41.396166+02:00',10,21.8857,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.443703+02:00',1,26.64524,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2018-09-30 20:49:21',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2018-09-30 20:49:40',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2018-09-30 20:49:50',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2021-03-08T19:31:17.316645+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2021-03-08T20:32:43.098152+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2021-03-08T21:33:21.259834+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','NewDetK','1.0','2021-03-08T22:34:19.006000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','htdLEO','1.0','2021-10-20T22:30:07.541330+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','DetK','1.0','2019-10-09T22:22:42.275738+02:00',5,0.31452,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','DetK','1.04','2020-11-09T15:00:17.445740+01:00',1,0.29617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','DetK','1.04','2020-11-09T16:32:29.710574+01:00',2,0.22447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','DetK','1.04','2020-11-09T16:38:53.460001+01:00',3,0.22911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','DetK','1.04','2020-11-09T19:37:55.786653+01:00',4,0.24922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.05','2020-11-05T15:41:21.224669+01:00',2,0.4916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.05','2020-11-05T16:41:27.697841+01:00',3,0.21169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.05','2020-11-06T05:15:03.855430+01:00',4,0.2178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.05','2020-11-07T17:17:13.492791+01:00',5,0.21291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.675611+01:00',2,0.31238,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.804571+01:00',2,0.74315,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.559690+01:00',2,1.37401,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.6.1','2021-03-21T14:10:28.936975+01:00',2,1.18097,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.6.1','2021-03-28T19:24:34.066139+02:00',2,0.69657,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.473348+02:00',2,1.4332,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.05','2021-01-16T12:50:40.936978+01:00',2,0.49587,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.05','2021-01-30T13:14:52.512596+01:00',2,0.88981,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.867176+01:00',2,0.81534,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.747154+01:00',3,0.58633,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.6.0','2021-02-21T16:57:01.046616+01:00',4,0.51643,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.6.0','2021-02-21T23:36:28.954633+01:00',5,0.37982,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.053876+02:00',3,0.58707,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.6.1','2021-04-15T13:21:52.945244+02:00',4,0.51436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.303722+02:00',2,0.53055,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.6.1','2021-04-15T20:28:00.116409+02:00',5,0.392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.039639+02:00',1,0.87254,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','htdLEO','1.0','2021-10-21T09:21:25.592103+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','htdSMT','1.0','2021-03-02T20:11:57.561965+01:00',1,6488.25001717,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0145.hg','htdSMT','1.0','2021-03-02T20:11:57.561965+01:00',2,6488.25001717,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','DetK','1.0','2019-10-09T21:30:45.281126+02:00',5,0.145413,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','DetK','1.04','2020-11-09T15:00:14.937731+01:00',1,0.17321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','DetK','1.04','2020-11-09T16:32:26.706563+01:00',2,0.25803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','DetK','1.04','2020-11-09T16:37:12.547626+01:00',3,0.23593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','DetK','1.04','2020-11-09T19:18:46.122576+01:00',4,0.2802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.05','2020-11-05T15:41:08.860624+01:00',2,0.34728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.05','2020-11-05T16:27:49.486833+01:00',3,0.25834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.05','2020-11-06T03:35:00.356891+01:00',4,0.22232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.05','2020-11-07T12:36:53.481428+01:00',5,0.10241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.263613+01:00',2,0.27173,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.116572+01:00',2,0.39677,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.891691+01:00',2,0.54213,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.6.1','2021-03-21T14:10:53.233069+01:00',2,0.75129,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.6.1','2021-03-28T19:24:41.594166+02:00',2,0.3757,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.849349+02:00',2,0.91649,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.05','2021-01-16T12:49:55.732798+01:00',2,0.67816,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.05','2021-01-30T13:14:54.536603+01:00',2,1.56324,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.379145+01:00',2,1.06524,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.135065+01:00',3,0.35093,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.6.0','2021-02-21T16:50:19.325137+01:00',4,0.45823,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.6.0','2021-02-21T22:34:51.936325+01:00',5,0.21281,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.237803+02:00',3,0.56276,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.6.1','2021-04-15T13:15:28.327818+02:00',4,1.09253,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.159623+02:00',2,0.71591,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.6.1','2021-04-15T18:54:49.427463+02:00',5,0.12974,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.751609+02:00',1,0.49973,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','NewDetK','1.0','2018-09-30 20:49:40',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0146.hg','htdLEO','1.0','2021-10-21T09:21:23.460096+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','DetK','1.0','2019-10-09T23:28:23.393199+02:00',5,0.158948,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','DetK','1.04','2020-11-09T15:00:24.061765+01:00',1,0.2732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','DetK','1.04','2020-11-09T16:32:36.866601+01:00',2,0.24404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','DetK','1.04','2020-11-09T17:32:52.463926+01:00',3,0.24765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','DetK','1.04','2020-11-09T20:46:18.625419+01:00',4,0.26393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.05','2020-11-05T15:41:50.940777+01:00',2,0.35362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.05','2020-11-05T17:23:59.063246+01:00',3,0.37333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.05','2020-11-06T11:31:02.459951+01:00',4,0.11716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.05','2020-11-08T05:43:00.991796+01:00',5,0.13831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.407614+01:00',2,0.53061,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.896571+01:00',2,0.45673,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.863694+01:00',2,1.07329,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.6.1','2021-03-21T14:10:57.149084+01:00',2,0.7365,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.6.1','2021-03-28T19:24:42.182168+02:00',2,0.53413,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.929349+02:00',2,1.01583,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.05','2021-01-16T12:49:55.924799+01:00',2,0.77517,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.05','2021-01-30T13:14:54.816604+01:00',2,1.66814,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.039257+01:00',2,0.80454,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.6.0','2021-02-21T15:47:30.971419+01:00',3,0.78206,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.6.0','2021-02-21T18:04:00.837622+01:00',4,0.10963,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.6.0','2021-02-22T02:03:46.852404+01:00',5,0.10397,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.414085+02:00',3,0.83882,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.6.1','2021-04-15T14:09:13.363964+02:00',2,0.79701,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.6.1','2021-04-15T14:19:34.442373+02:00',4,0.22251,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.6.1','2021-04-15T23:13:50.342904+02:00',5,0.1615,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.355725+02:00',1,0.57701,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','htdLEO','1.0','2021-10-20T23:14:09.962357+02:00',1,33870.5096245,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','htdLEO','1.0','2021-10-20T23:14:09.962357+02:00',2,33870.5096245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','htdSMT','1.0','2021-03-02T21:18:14.653078+01:00',1,31639.1787529,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0147.hg','htdSMT','1.0','2021-03-02T21:18:14.653078+01:00',2,31639.1787529,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','DetK','1.0','2019-10-09T23:18:52.139228+02:00',5,790.933593,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','DetK','1.04','2020-11-09T15:00:21.377755+01:00',1,38.13731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','DetK','1.04','2020-11-09T16:32:34.990593+01:00',2,569.23098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','DetK','1.04','2020-11-09T16:41:52.176666+01:00',3,38665.5296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','DetK','1.04','2020-11-09T20:35:47.583125+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.05','2020-11-05T15:41:41.228741+01:00',2,109.17528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.05','2020-11-05T17:07:08.103522+01:00',3,830.50509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.05','2020-11-06T09:31:44.201046+01:00',4,5179.38364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.05','2020-11-08T01:35:00.768395+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.0','2021-03-12T16:53:50.039749+01:00',4,14728.99204,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.0','2021-03-12T17:14:08.680269+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.0','2021-03-13T11:28:01.270332+01:00',4,7591.395,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.0','2021-03-13T13:14:35.802701+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.0','2021-03-14T14:47:27.986851+01:00',4,3932.62329,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.0','2021-03-14T17:35:54.193132+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.1','2021-03-21T15:20:15.889137+01:00',4,2394.31885,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.1','2021-03-21T22:22:16.306450+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.1','2021-03-28T20:54:39.198873+02:00',4,5114.41344,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.1','2021-03-29T00:07:42.388575+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.1','2021-03-30T13:30:49.540365+02:00',4,3362.06621,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKDecomp','1.6.1','2021-03-30T18:05:04.983051+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.05','2021-01-16T12:51:41.593219+01:00',4,3022.58383,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.05','2021-01-16T13:52:42.483645+01:00',5,662.98091,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.05','2021-01-30T18:17:35.373342+01:00',4,4527.13342,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.05','2021-01-31T05:59:32.543654+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.727230+01:00',2,37.03901,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.039325+01:00',3,310.71295,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.6.0','2021-02-21T17:08:47.909215+01:00',4,2668.57003,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.6.0','2021-02-22T01:16:52.249750+01:00',5,617.81169,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.078011+02:00',3,290.76583,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.6.1','2021-04-15T14:03:59.706778+02:00',4,2577.67523,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.991887+02:00',2,35.47279,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.6.1','2021-04-15T22:24:57.219463+02:00',5,595.44863,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.579696+02:00',1,19.25928,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','NewDetK','1.0','2018-09-30 20:49:50',3,35000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','htdLEO','1.0','2021-10-20T22:15:07.510261+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.0','2019-10-09T21:26:15.728206+02:00',5,36196.020948,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.0','2019-10-29T17:24:02.538552+01:00',6,3196.608735,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.0','2019-10-29T20:36:31.745828+01:00',7,10.928274,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.0','2019-10-29T23:09:16.504668+01:00',8,2.729261,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.0','2019-10-30T00:42:01.163421+01:00',9,2.634055,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.0','2019-10-30T02:12:08.909678+01:00',10,2.595076,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.04','2020-11-09T15:00:14.377729+01:00',1,3.11918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.04','2020-11-09T16:32:25.550558+01:00',2,40.38034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.04','2020-11-09T16:36:47.891534+01:00',3,554.19401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','DetK','1.04','2020-11-09T18:45:52.059619+01:00',4,4377.57124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKDecomp','1.05','2020-11-05T15:41:06.140614+01:00',2,8.5563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKDecomp','1.05','2020-11-05T16:26:44.194593+01:00',3,30.60603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKDecomp','1.05','2020-11-06T02:52:58.687433+01:00',4,97.52963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKDecomp','1.05','2020-11-07T11:24:29.725282+01:00',5,670867.73398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKDecomp','1.05','2020-11-17T00:26:43.054594+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKDecomp','1.05','2020-11-19T00:41:16.798221+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKDecomp','1.05','2020-11-21T06:33:42.274076+01:00',8,384471.10363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKDecomp','1.05','2020-11-23T10:19:18.007083+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKDecomp','1.05','2020-11-25T20:14:39.801584+01:00',10,2.16015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.351141+01:00',2,8.68773,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.623042+01:00',3,18.86693,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.0','2021-02-21T16:48:31.236740+01:00',4,99.64014,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.0','2021-02-21T22:14:24.899618+01:00',5,262.79719,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.0','2021-02-22T21:51:46.132694+01:00',6,49.49369,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.0','2021-02-23T13:21:46.776417+01:00',7,6.51776,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.0','2021-02-24T03:25:44.393359+01:00',8,5.07352,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.0','2021-02-24T16:09:49.987377+01:00',9,4.00736,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.444060+01:00',10,2.46695,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.909784+02:00',3,21.23888,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-15T13:13:12.959315+02:00',4,101.62042,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.319593+02:00',2,9.01446,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-15T18:33:37.982660+02:00',5,301.93412,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-16T17:37:02.631466+02:00',6,69.22875,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-17T10:51:45.974597+02:00',7,17.26195,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-18T01:06:01.651690+02:00',8,5.47004,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-19T08:43:35.972845+02:00',9,4.71961,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-20T04:41:41.420039+02:00',10,2.78469,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.375600+02:00',1,2.12944,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2018-09-30 20:49:33',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2018-09-30 20:49:50',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2018-09-30 20:49:57',4,12000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2018-09-30 20:50:04',5,422000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2018-09-30 20:50:09',6,2000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2021-03-08T19:31:24.540671+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2021-03-08T20:32:31.958111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2021-03-08T21:33:17.211818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','NewDetK','1.0','2021-03-08T22:34:17.353993+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','htdLEO','1.0','2021-10-20T19:26:03.335691+02:00',5,1574690.51528,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','htdLEO','1.0','2021-10-20T19:26:03.335691+02:00',6,1574690.51528,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','htdSMT','1.0','2021-03-02T19:42:33.263403+01:00',5,1004838.5179,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0149.hg','htdSMT','1.0','2021-03-02T19:42:33.263403+01:00',6,1004838.5179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','DetK','1.0','2019-10-09T23:25:27.904594+02:00',5,3.636787,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','DetK','1.04','2020-11-09T15:00:23.113762+01:00',1,13.30326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','DetK','1.04','2020-11-09T16:32:36.638600+01:00',2,165.66742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','DetK','1.04','2020-11-09T17:33:12.743999+01:00',3,21892.40812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','DetK','1.04','2020-11-09T20:43:47.128869+01:00',4,7.28892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKDecomp','1.05','2020-11-05T15:41:50.168774+01:00',2,26.29161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKDecomp','1.05','2020-11-05T17:18:32.058043+01:00',3,87.35659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKDecomp','1.05','2020-11-06T11:05:40.230263+01:00',4,2169.63498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKDecomp','1.05','2020-11-08T04:55:03.249012+01:00',5,2304.42314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.431251+01:00',2,20.13753,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.411399+01:00',3,59.36054,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKHybrid','1.6.0','2021-02-21T18:03:29.885505+01:00',4,6.56174,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKHybrid','1.6.0','2021-02-22T01:55:50.982609+01:00',5,6.61024,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.250070+02:00',3,59.98589,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.711943+02:00',2,12.94611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKHybrid','1.6.1','2021-04-15T14:18:46.002185+02:00',4,6.12611,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKHybrid','1.6.1','2021-04-15T23:04:27.952707+02:00',5,5.87681,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.827716+02:00',1,6.64695,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','NewDetK','1.0','2018-09-30 20:49:50',3,9000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','NewDetK','1.0','2018-09-30 20:49:57',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','htdLEO','1.0','2021-10-20T23:07:50.073061+02:00',3,40974.3843079,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','htdLEO','1.0','2021-10-20T23:07:50.073061+02:00',4,40974.3843079,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','htdSMT','1.0','2021-03-02T21:16:13.508605+01:00',3,34431.6644669,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0150.hg','htdSMT','1.0','2021-03-02T21:16:13.508605+01:00',4,34431.6644669,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.0','2019-10-10T06:28:29.230411+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.0','2019-10-29T16:14:39.128268+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.0','2019-10-29T19:38:39.482133+01:00',7,155.129018,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.0','2019-10-29T22:28:56.268510+01:00',8,50.745352,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.0','2019-10-30T00:19:00.930760+01:00',9,12.985099,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.0','2019-10-30T01:42:07.807607+01:00',10,12.353868,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.04','2020-11-09T15:00:07.365702+01:00',1,38.26463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.04','2020-11-09T15:00:30.741790+01:00',2,586.70716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.04','2020-11-09T16:33:11.030728+01:00',3,20073.26005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.04','2020-11-09T17:54:33.644594+01:00',4,1087986.53286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','DetK','1.04','2020-11-09T22:00:51.146153+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKDecomp','1.05','2020-11-05T15:40:33.752497+01:00',2,73.88623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKDecomp','1.05','2020-11-05T15:44:23.805331+01:00',3,658.59235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKDecomp','1.05','2020-11-05T20:28:43.905147+01:00',4,8976.29185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKDecomp','1.05','2020-11-06T20:20:37.918468+01:00',5,53471.74257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKDecomp','1.05','2020-11-16T08:25:50.679344+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKDecomp','1.05','2020-11-18T08:51:18.505453+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKDecomp','1.05','2020-11-20T13:10:52.645190+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKDecomp','1.05','2020-11-22T18:16:16.548302+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKDecomp','1.05','2020-11-25T03:40:48.727689+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.075042+01:00',2,69.80957,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.0','2021-02-21T15:29:10.711434+01:00',3,493.12276,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.0','2021-02-21T16:03:13.538829+01:00',4,3611.10279,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.0','2021-02-21T19:31:30.437967+01:00',5,32126.5444,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.0','2021-02-22T16:40:44.566118+01:00',6,440580.95293,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.0','2021-02-23T09:20:31.649654+01:00',7,3107.64738,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.0','2021-02-23T22:59:01.324685+01:00',8,203.17929,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.0','2021-02-24T12:15:49.729872+01:00',9,198.93134,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.0','2021-02-25T13:22:49.543058+01:00',10,37.4993,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-15T12:26:50.285045+02:00',4,3645.51474,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.559284+02:00',2,47.22855,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-15T14:10:58.668373+02:00',3,370.79572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-15T15:50:24.463965+02:00',5,32452.77651,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-16T04:18:50.477315+02:00',6,479033.66047,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-17T07:11:20.763807+02:00',7,3211.13343,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-17T20:41:07.758821+02:00',8,174.42017,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-18T21:19:43.587291+02:00',9,181.69845,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-19T22:24:42.489933+02:00',10,33.85152,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.627495+02:00',1,30.66783,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2018-09-30 20:49:50',3,70000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2018-09-30 20:49:57',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2021-03-08T18:30:27.347275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2021-03-08T20:32:29.210101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2021-03-08T21:33:14.711809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','NewDetK','1.0','2021-03-08T21:41:50.801780+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','htdLEO','1.0','2021-10-20T15:40:20.297710+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','DetK','1.0','2019-10-10T00:17:47.563493+02:00',5,0.01151,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','DetK','1.04','2020-11-09T15:00:25.969772+01:00',1,0.02629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','DetK','1.04','2020-11-09T16:32:40.414614+01:00',2,0.03854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','DetK','1.04','2020-11-09T17:33:42.916109+01:00',3,0.02706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','DetK','1.04','2020-11-09T21:27:49.650711+01:00',4,0.03696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKDecomp','1.05','2020-11-05T15:42:06.492833+01:00',2,0.02179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKDecomp','1.05','2020-11-05T17:46:59.628401+01:00',3,0.04163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKDecomp','1.05','2020-11-06T13:57:41.432576+01:00',4,0.02324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKDecomp','1.05','2020-11-08T10:54:02.721044+01:00',5,0.02555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.891300+01:00',2,0.02853,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKHybrid','1.6.0','2021-02-21T15:48:37.059658+01:00',3,0.03171,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKHybrid','1.6.0','2021-02-21T18:09:47.610926+01:00',4,0.03326,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKHybrid','1.6.0','2021-02-22T03:06:54.678753+01:00',5,0.02999,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKHybrid','1.6.1','2021-04-15T12:14:06.762254+02:00',3,0.05821,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.452092+02:00',2,0.05776,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKHybrid','1.6.1','2021-04-15T14:27:58.828326+02:00',4,0.04795,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKHybrid','1.6.1','2021-04-16T00:18:11.265842+02:00',5,0.06454,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.027761+02:00',1,0.07634,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0152.hg','htdLEO','1.0','2021-10-21T09:47:32.461242+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','DetK','1.0','2019-10-10T06:55:34.499914+02:00',5,0.019472,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','DetK','1.04','2020-11-09T15:00:08.745708+01:00',1,1.16948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','DetK','1.04','2020-11-09T15:00:33.481801+01:00',2,0.70449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','DetK','1.04','2020-11-09T16:33:44.782853+01:00',3,0.79948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','DetK','1.04','2020-11-09T17:42:18.553959+01:00',4,0.70507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKDecomp','1.05','2020-11-05T15:40:42.780530+01:00',2,1.36067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKDecomp','1.05','2020-11-05T15:49:51.246521+01:00',3,0.98148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKDecomp','1.05','2020-11-05T22:28:53.212240+01:00',4,0.70242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKDecomp','1.05','2020-11-07T00:43:40.793259+01:00',5,0.70291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.367069+01:00',2,0.80643,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.087512+01:00',3,1.08625,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKHybrid','1.6.0','2021-02-21T16:16:02.089614+01:00',4,0.64312,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKHybrid','1.6.0','2021-02-21T20:14:57.928079+01:00',5,0.57578,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKHybrid','1.6.1','2021-04-15T12:37:04.535291+02:00',4,0.64873,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.335359+02:00',2,0.55627,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.864506+02:00',3,1.01981,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKHybrid','1.6.1','2021-04-15T16:34:52.542725+02:00',5,0.56881,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.727528+02:00',1,1.0562,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','htdLEO','1.0','2021-10-20T16:37:22.609257+02:00',0,101.568937302,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','htdLEO','1.0','2021-10-20T16:37:22.609257+02:00',1,101.568937302,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0153.hg','htdSMT','1.0','2021-03-02T18:19:00.441233+01:00',1,127.475500107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','DetK','1.0','2019-10-09T22:22:44.031744+02:00',5,24.443218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','DetK','1.04','2020-11-09T15:00:17.737741+01:00',1,29.27752,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','DetK','1.04','2020-11-09T16:32:30.494577+01:00',2,562.11504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','DetK','1.04','2020-11-09T16:39:56.740237+01:00',3,45584.20538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','DetK','1.04','2020-11-09T19:40:35.835221+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKDecomp','1.05','2020-11-05T15:41:21.928672+01:00',2,53.37809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKDecomp','1.05','2020-11-05T16:44:48.138580+01:00',3,853.16732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKDecomp','1.05','2020-11-06T05:45:58.558396+01:00',4,57343.4114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKDecomp','1.05','2020-11-07T18:13:54.545544+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.251181+01:00',2,33.70545,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.443167+01:00',3,296.12463,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKHybrid','1.6.0','2021-02-21T16:58:14.002884+01:00',4,4690.60181,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKHybrid','1.6.0','2021-02-21T23:43:23.572237+01:00',5,29.54882,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.441888+02:00',3,287.34771,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKHybrid','1.6.1','2021-04-15T13:22:56.597480+02:00',4,3288.94492,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKHybrid','1.6.1','2021-04-15T14:08:13.371737+02:00',2,51.91521,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKHybrid','1.6.1','2021-04-15T20:50:49.621609+02:00',5,32.65689,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.179644+02:00',1,26.28189,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','NewDetK','1.0','2018-09-30 20:49:50',3,63000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','htdLEO','1.0','2021-10-20T20:36:42.278122+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','DetK','1.0','2019-10-10T00:17:46.787490+02:00',5,1.284218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','DetK','1.04','2020-11-09T15:00:26.497774+01:00',1,14.50242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','DetK','1.04','2020-11-09T16:32:39.574610+01:00',2,737.08733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','DetK','1.04','2020-11-09T17:33:37.852091+01:00',3,7.06705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','DetK','1.04','2020-11-09T21:28:49.342933+01:00',4,6.78426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKDecomp','1.05','2020-11-05T15:42:04.920827+01:00',2,44.05906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKDecomp','1.05','2020-11-05T17:46:10.696217+01:00',3,995.72311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKDecomp','1.05','2020-11-06T13:47:50.058378+01:00',4,10.23205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKDecomp','1.05','2020-11-08T10:42:03.258325+01:00',5,6.42189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.575299+01:00',2,29.06752,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.371641+01:00',3,7.69732,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKHybrid','1.6.0','2021-02-21T18:09:26.522847+01:00',4,7.85682,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKHybrid','1.6.0','2021-02-22T03:06:04.266562+01:00',5,7.6061,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKHybrid','1.6.1','2021-04-15T12:14:04.530246+02:00',3,8.48749,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.344088+02:00',2,24.65343,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKHybrid','1.6.1','2021-04-15T14:27:46.948279+02:00',4,6.28546,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKHybrid','1.6.1','2021-04-16T00:16:40.681493+02:00',5,7.1487,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.495759+02:00',1,14.68522,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','htdLEO','1.0','2021-10-21T00:14:21.094665+02:00',2,8885.3867054,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','htdLEO','1.0','2021-10-21T00:14:21.094665+02:00',3,8885.3867054,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','htdSMT','1.0','2021-03-02T21:44:19.015180+01:00',2,20217.4947262,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0155.hg','htdSMT','1.0','2021-03-02T21:44:19.015180+01:00',3,20217.4947262,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','DetK','1.0','2019-10-10T06:41:31.873068+02:00',5,12.304853,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','DetK','1.04','2020-11-09T15:00:08.793708+01:00',1,34.2406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','DetK','1.04','2020-11-09T15:00:32.917799+01:00',2,418.99,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','DetK','1.04','2020-11-09T16:34:22.190992+01:00',3,36590.51843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','DetK','1.04','2020-11-09T17:42:30.326002+01:00',4,67.17497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKDecomp','1.05','2020-11-05T15:40:42.888530+01:00',2,50.22729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKDecomp','1.05','2020-11-05T15:49:53.478529+01:00',3,250.04769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKDecomp','1.05','2020-11-05T22:33:35.105291+01:00',4,280663.05465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKDecomp','1.05','2020-11-07T00:46:56.429996+01:00',5,20931.04556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.539069+01:00',2,34.86703,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.587518+01:00',3,189.78864,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKHybrid','1.6.0','2021-02-21T16:16:03.225618+01:00',4,37.14986,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKHybrid','1.6.0','2021-02-21T20:15:48.820276+01:00',5,10.82319,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKHybrid','1.6.1','2021-04-15T12:37:07.455302+02:00',4,45.47373,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.627360+02:00',2,25.83389,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKHybrid','1.6.1','2021-04-15T14:11:33.388508+02:00',3,195.94994,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKHybrid','1.6.1','2021-04-15T16:35:48.446949+02:00',5,14.60923,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.699524+02:00',1,10.61159,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','NewDetK','1.0','2018-09-30 20:49:50',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','htdLEO','1.0','2021-10-20T16:41:16.222051+02:00',3,161098.437786,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','htdLEO','1.0','2021-10-20T16:41:16.222051+02:00',4,161098.437786,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','htdSMT','1.0','2021-03-02T18:21:39.385804+01:00',3,153458.431244,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0156.hg','htdSMT','1.0','2021-03-02T18:21:39.385804+01:00',4,153458.431244,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.0','2019-10-10T06:49:33.602695+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.0','2019-10-29T17:24:57.194740+01:00',6,25.684938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.0','2019-10-29T20:39:28.914423+01:00',7,14.808188,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.0','2019-10-29T23:11:16.513073+01:00',8,6.22129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.0','2019-10-30T00:43:00.743622+01:00',9,5.444161,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.0','2019-10-30T02:14:09.434084+01:00',10,9.429056,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.04','2020-11-09T15:00:08.349706+01:00',1,23.0489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.04','2020-11-09T15:00:32.205796+01:00',2,251.09469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.04','2020-11-09T16:33:36.042820+01:00',3,7958.71298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','DetK','1.04','2020-11-09T17:45:15.118592+01:00',4,312040.03545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKDecomp','1.05','2020-11-05T15:40:41.176524+01:00',2,49.65686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKDecomp','1.05','2020-11-05T15:49:01.866341+01:00',3,227.01416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKDecomp','1.05','2020-11-05T22:10:16.148061+01:00',4,3643.66881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKDecomp','1.05','2020-11-06T23:58:26.455048+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKDecomp','1.05','2020-11-17T01:05:00.067201+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKDecomp','1.05','2020-11-19T01:32:00.921303+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKDecomp','1.05','2020-11-21T07:02:17.580374+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKDecomp','1.05','2020-11-23T11:11:17.742653+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKDecomp','1.05','2020-11-25T21:10:36.866074+01:00',10,10.57131,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.167064+01:00',2,29.12305,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.111498+01:00',3,184.05075,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.0','2021-02-21T16:14:27.369270+01:00',4,1017.04015,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.0','2021-02-21T20:07:56.874449+01:00',5,8095.31689,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.0','2021-02-22T22:09:24.596746+01:00',6,74.32081,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.0','2021-02-23T13:42:28.953153+01:00',7,12.23488,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.0','2021-02-24T03:43:43.933456+01:00',8,13.4953,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.0','2021-02-24T16:28:49.939684+01:00',9,7.93148,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.0','2021-02-25T17:28:47.556512+01:00',10,8.48111,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-15T12:35:40.262983+02:00',4,1095.57973,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.963346+02:00',2,16.52742,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.660486+02:00',3,132.67141,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-15T16:27:18.624899+02:00',5,8579.59107,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-16T05:11:28.369615+02:00',6,74.95278,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-17T08:10:45.417469+02:00',7,23.7457,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-17T22:16:49.280774+02:00',8,8.79846,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-19T00:00:32.272388+02:00',9,9.00358,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-19T23:57:39.751092+02:00',10,9.71666,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.403520+02:00',1,7.07525,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2018-09-30 20:49:33',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2018-09-30 20:49:50',3,16000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2021-03-08T19:31:14.940636+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2021-03-08T20:32:31.890111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2021-03-08T21:33:17.419819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','NewDetK','1.0','2021-03-08T22:34:17.437994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','htdLEO','1.0','2021-10-20T16:23:23.122412+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','DetK','1.0','2019-10-10T06:35:27.539840+02:00',5,0.014795,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','DetK','1.04','2020-11-09T15:00:06.893700+01:00',1,0.36138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','DetK','1.04','2020-11-09T15:00:30.909791+01:00',2,0.3659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','DetK','1.04','2020-11-09T16:33:11.086728+01:00',3,0.31618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','DetK','1.04','2020-11-09T17:37:21.596898+01:00',4,0.31459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKDecomp','1.05','2020-11-05T15:40:37.684511+01:00',2,0.35919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKDecomp','1.05','2020-11-05T15:47:16.185955+01:00',3,0.31751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKDecomp','1.05','2020-11-05T21:21:43.081129+01:00',4,0.31831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKDecomp','1.05','2020-11-06T22:00:22.732631+01:00',5,0.31998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.119053+01:00',2,0.28983,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.767464+01:00',3,0.25708,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKHybrid','1.6.0','2021-02-21T16:08:38.792007+01:00',4,0.23956,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKHybrid','1.6.0','2021-02-21T19:45:37.705252+01:00',5,0.26641,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKHybrid','1.6.1','2021-04-15T12:30:33.701862+02:00',4,0.29702,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.503318+02:00',2,0.28215,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.032433+02:00',3,0.4011,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKHybrid','1.6.1','2021-04-15T16:05:29.567624+02:00',5,0.35526,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.323512+02:00',1,0.52485,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','htdLEO','1.0','2021-10-20T16:13:04.000324+02:00',0,55.8993816376,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','htdLEO','1.0','2021-10-20T16:13:04.000324+02:00',1,55.8993816376,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0158.hg','htdSMT','1.0','2021-03-02T18:10:36.363380+01:00',1,55.1729202271,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','DetK','1.0','2019-10-09T21:21:48.423290+02:00',5,1.302565,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','DetK','1.04','2020-11-09T15:00:13.953727+01:00',1,6.40528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','DetK','1.04','2020-11-09T16:32:26.462562+01:00',2,153.74151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','DetK','1.04','2020-11-09T16:36:37.947497+01:00',3,3.19159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','DetK','1.04','2020-11-09T18:42:38.606924+01:00',4,3.19602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKDecomp','1.05','2020-11-05T15:41:04.136607+01:00',2,45.24144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKDecomp','1.05','2020-11-05T16:25:03.386222+01:00',3,526.63553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKDecomp','1.05','2020-11-06T02:43:16.525242+01:00',4,2.88559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKDecomp','1.05','2020-11-07T10:27:52.296605+01:00',5,625.26402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.123137+01:00',2,11.62603,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.659027+01:00',3,3.38226,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKHybrid','1.6.0','2021-02-21T16:46:14.844237+01:00',4,3.34124,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKHybrid','1.6.0','2021-02-21T22:05:48.701639+01:00',5,2.78605,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.133774+02:00',3,3.34703,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKHybrid','1.6.1','2021-04-15T13:08:53.890354+02:00',4,3.45292,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.415579+02:00',2,12.48848,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKHybrid','1.6.1','2021-04-15T18:25:49.500854+02:00',5,2.64733,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.087599+02:00',1,6.02209,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','htdLEO','1.0','2021-10-20T18:50:12.068366+02:00',2,6007.54094124,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','htdLEO','1.0','2021-10-20T18:50:12.068366+02:00',3,6007.54094124,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','htdSMT','1.0','2021-03-02T19:21:46.486769+01:00',2,5980.71336746,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0159.hg','htdSMT','1.0','2021-03-02T19:21:46.486769+01:00',3,5980.71336746,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','DetK','1.0','2019-10-09T21:26:52.640332+02:00',5,2.390096,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','DetK','1.04','2020-11-09T15:00:14.221728+01:00',1,2.12895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','DetK','1.04','2020-11-09T16:32:26.350561+01:00',2,10.64695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','DetK','1.04','2020-11-09T16:36:48.423536+01:00',3,99.12913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','DetK','1.04','2020-11-09T18:47:39.851997+01:00',4,378.2942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKDecomp','1.05','2020-11-05T15:41:06.340615+01:00',2,6.2402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKDecomp','1.05','2020-11-05T16:26:46.550601+01:00',3,8.14774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKDecomp','1.05','2020-11-06T02:54:23.327751+01:00',4,12.57355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKDecomp','1.05','2020-12-02T11:50:47.581717+01:00',5,1506.77986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.459138+01:00',2,2.43815,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.983047+01:00',3,7.6125,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKHybrid','1.6.0','2021-02-21T16:48:44.164787+01:00',4,12.34391,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKHybrid','1.6.0','2021-02-21T22:17:50.768407+01:00',5,2.20948,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.401786+02:00',3,6.38039,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKHybrid','1.6.1','2021-04-15T13:13:29.467376+02:00',4,8.55823,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.759599+02:00',2,3.05081,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKHybrid','1.6.1','2021-04-15T18:36:07.703223+02:00',5,1.86079,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.523601+02:00',1,1.51564,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','htdLEO','1.0','2021-10-20T19:03:20.119051+02:00',4,312323.776245,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','htdLEO','1.0','2021-10-20T19:03:20.119051+02:00',5,312323.776245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','htdSMT','1.0','2021-03-02T19:29:55.772589+01:00',4,236855.779171,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0160.hg','htdSMT','1.0','2021-03-02T19:29:55.772589+01:00',5,236855.779171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.0','2019-10-09T21:56:51.582466+02:00',5,9821.332751,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.0','2019-10-29T18:25:29.651209+01:00',6,2.26989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.0','2019-10-29T21:28:30.588313+01:00',7,1.650258,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.0','2019-10-29T23:34:57.665862+01:00',8,1.800719,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.0','2019-10-30T01:07:46.616647+01:00',9,1.643287,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.0','2019-10-30T02:32:09.257722+01:00',10,1.532584,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.04','2020-11-09T15:00:15.421733+01:00',1,2.88443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.04','2020-11-09T16:32:26.786563+01:00',2,27.94807,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.04','2020-11-09T16:37:42.875739+01:00',3,252.10276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','DetK','1.04','2020-11-09T19:25:51.028082+01:00',4,1643.09605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKDecomp','1.05','2020-11-05T15:41:12.400637+01:00',2,7.61622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKDecomp','1.05','2020-11-05T16:33:09.656009+01:00',3,11.01324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKDecomp','1.05','2020-11-06T04:04:08.943455+01:00',4,107.29987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKDecomp','1.05','2020-11-07T13:59:01.007877+01:00',5,365059.87676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKDecomp','1.05','2020-11-17T10:29:52.096813+01:00',6,8428.92584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKDecomp','1.05','2020-11-19T12:48:06.823076+01:00',7,3617.83531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKDecomp','1.05','2020-11-21T18:52:03.890732+01:00',8,1.32771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKDecomp','1.05','2020-11-24T00:26:23.098297+01:00',9,1.60213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKDecomp','1.05','2020-11-26T09:14:39.103198+01:00',10,2.37382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.115155+01:00',2,2.81661,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.683092+01:00',3,8.83832,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.0','2021-02-21T16:52:11.437550+01:00',4,20.07132,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.0','2021-02-21T22:53:41.648697+01:00',5,65.08017,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.0','2021-02-23T02:50:27.041156+01:00',6,4.11784,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.0','2021-02-23T16:43:29.154727+01:00',7,2.05685,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.0','2021-02-24T06:35:14.448471+01:00',8,2.64878,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.0','2021-02-24T19:33:53.370163+01:00',9,1.78648,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.0','2021-02-25T20:08:48.860855+01:00',10,1.95566,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.145825+02:00',3,11.61975,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-15T13:17:14.640212+02:00',4,29.46508,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.223661+02:00',2,4.38717,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-15T19:12:48.815538+02:00',5,83.25589,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-16T18:58:42.910367+02:00',6,3.20359,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-17T11:50:07.072044+02:00',7,1.7977,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-18T10:54:05.259068+02:00',8,2.00053,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-19T10:58:35.128138+02:00',9,2.9933,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-20T06:03:39.602897+02:00',10,1.83249,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.647620+02:00',1,1.79589,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2018-09-30 20:49:33',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2018-09-30 20:49:58',4,2000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2018-09-30 20:50:04',5,12000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2018-09-30 20:50:09',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2021-03-08T19:31:17.392645+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2021-03-08T20:32:36.378128+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2021-03-08T21:33:20.211830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','NewDetK','1.0','2021-03-08T22:34:18.397997+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','htdLEO','1.0','2021-10-20T19:53:15.661250+02:00',5,968661.026239,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','htdLEO','1.0','2021-10-20T19:53:15.661250+02:00',6,968661.026239,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','htdSMT','1.0','2021-03-02T20:00:16.371348+01:00',5,1026282.93514,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0161.hg','htdSMT','1.0','2021-03-02T20:00:16.371348+01:00',6,1026282.93514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.0','2019-10-09T23:19:58.143456+02:00',5,248231.135413,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.0','2019-10-29T15:50:38.235332+01:00',6,1.706652045073,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.0','2019-10-29T19:10:43.888462+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.0','2019-10-29T21:50:28.492742+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.0','2019-10-29T23:45:51.464063+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.0','2019-10-30T01:30:06.957177+01:00',10,97.380118,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.04','2020-11-09T15:00:21.005754+01:00',1,11.71522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.04','2020-11-09T16:32:34.010590+01:00',2,142.77972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.04','2020-11-09T16:41:01.384477+01:00',3,2397.62625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','DetK','1.04','2020-11-09T20:30:12.173904+01:00',4,24175.89178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKDecomp','1.05','2020-11-05T15:41:38.724732+01:00',2,22.15644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKDecomp','1.05','2020-11-05T17:05:58.755266+01:00',3,92.03177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKDecomp','1.05','2020-11-06T09:13:07.676836+01:00',4,514.7731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKDecomp','1.05','2020-11-08T00:50:04.590329+01:00',5,3527.49984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKDecomp','1.05','2020-11-15T22:54:00.463908+01:00',6,13547.1697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKDecomp','1.05','2020-11-17T21:59:05.071548+01:00',7,49150.74684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKDecomp','1.05','2020-11-20T01:29:47.380611+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKDecomp','1.05','2020-11-22T07:05:12.703409+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKDecomp','1.05','2020-11-24T14:53:38.803242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.323225+01:00',2,12.41945,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.0','2021-02-21T15:46:59.895307+01:00',3,60.20118,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.0','2021-02-21T17:07:22.432901+01:00',4,363.79272,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.0','2021-02-22T01:02:23.586449+01:00',5,2050.66393,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.0','2021-02-22T12:53:11.584407+01:00',6,9265.14115,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.0','2021-02-23T06:16:58.543951+01:00',7,30670.90997,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.0','2021-02-23T19:50:16.281379+01:00',8,93613.34777,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.0','2021-02-24T09:15:46.073069+01:00',9,608.08008,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.0','2021-02-25T10:19:49.778037+01:00',10,538.35092,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.565995+02:00',3,62.51993,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-15T14:01:27.614202+02:00',4,399.20574,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.939872+02:00',2,17.27499,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-15T22:10:50.412148+02:00',5,2198.25799,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-17T00:21:52.129132+02:00',6,8532.52825,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-17T15:19:35.088680+02:00',7,30989.50069,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-18T02:47:03.047029+02:00',10,550.17247,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-18T14:59:20.602072+02:00',8,94613.94406,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-19T15:24:38.885228+02:00',9,740.61027,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.911690+02:00',1,7.49386,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2018-09-30 20:49:33',10,10000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2018-09-30 20:49:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2018-09-30 20:49:50',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2018-09-30 20:49:58',4,210000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2018-09-30 20:50:09',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2021-03-08T19:31:42.060735+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2021-03-08T21:05:56.557580+01:00',9,1662000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','NewDetK','1.0','2021-03-08T21:33:31.935874+01:00',10,2000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','htdLEO','1.0','2021-10-20T22:01:08.527398+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','DetK','1.0','2019-10-09T21:13:43.589630+02:00',5,2.40055,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','DetK','1.04','2020-11-09T15:00:10.929716+01:00',1,3.87695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','DetK','1.04','2020-11-09T15:00:36.401812+01:00',2,54.34771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','DetK','1.04','2020-11-09T16:35:13.271182+01:00',3,1765.66075,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','DetK','1.04','2020-11-09T18:35:49.133449+01:00',4,146.05828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKDecomp','1.05','2020-11-05T15:40:52.880566+01:00',2,10.19992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKDecomp','1.05','2020-11-05T16:01:33.405082+01:00',3,59.49347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKDecomp','1.05','2020-11-06T00:32:58.383926+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKDecomp','1.05','2020-11-07T05:43:39.152611+01:00',5,877282.54763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.079100+01:00',2,9.88097,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.483627+01:00',3,40.24712,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKHybrid','1.6.0','2021-02-21T16:34:46.425712+01:00',4,21.47656,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKHybrid','1.6.0','2021-02-21T21:09:59.736807+01:00',5,13.02349,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKHybrid','1.6.1','2021-04-15T12:54:47.419213+02:00',4,13.87557,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.959448+02:00',2,10.83075,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKHybrid','1.6.1','2021-04-15T14:12:25.472710+02:00',3,38.19594,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKHybrid','1.6.1','2021-04-15T17:29:58.495889+02:00',5,7.86709,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.155563+02:00',1,3.58334,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','NewDetK','1.0','2018-09-30 20:49:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','NewDetK','1.0','2018-09-30 20:49:50',3,9000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','htdLEO','1.0','2021-10-20T17:39:21.841906+02:00',3,61743.1049347,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','htdLEO','1.0','2021-10-20T17:39:21.841906+02:00',4,61743.1049347,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','htdSMT','1.0','2021-03-02T19:12:12.160666+01:00',3,84790.3926373,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0163.hg','htdSMT','1.0','2021-03-02T19:12:12.160666+01:00',4,84790.3926373,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','DetK','1.0','2019-10-09T23:23:45.712241+02:00',5,2.736904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','DetK','1.04','2020-11-09T15:00:22.661760+01:00',1,12.68117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','DetK','1.04','2020-11-09T16:32:35.938597+01:00',2,174.63909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','DetK','1.04','2020-11-09T17:33:18.628021+01:00',3,28126.81008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','DetK','1.04','2020-11-09T20:41:47.424434+01:00',4,5.88743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKDecomp','1.05','2020-11-05T15:41:46.912762+01:00',2,21.42443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKDecomp','1.05','2020-11-05T17:14:17.061104+01:00',3,5192.00974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKDecomp','1.05','2020-11-06T10:41:31.788839+01:00',4,10937.06593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKDecomp','1.05','2020-11-08T03:49:38.002362+01:00',5,94588.98409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.895246+01:00',2,11.74667,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.527374+01:00',3,77.11185,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKHybrid','1.6.0','2021-02-21T18:02:55.705376+01:00',4,5.89973,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKHybrid','1.6.0','2021-02-22T01:45:51.944350+01:00',5,5.66312,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKHybrid','1.6.1','2021-04-15T12:13:11.298052+02:00',3,84.7271,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.739928+02:00',2,10.0131,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKHybrid','1.6.1','2021-04-15T14:17:47.633959+02:00',4,5.21876,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKHybrid','1.6.1','2021-04-15T22:54:24.242351+02:00',5,5.56748,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.387710+02:00',1,5.09662,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','NewDetK','1.0','2018-09-30 20:49:50',3,16000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','htdLEO','1.0','2021-10-20T22:54:29.174325+02:00',3,139038.321495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','htdLEO','1.0','2021-10-20T22:54:29.174325+02:00',4,139038.321495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','htdSMT','1.0','2021-03-02T21:12:53.979836+01:00',3,45436.4831448,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0164.hg','htdSMT','1.0','2021-03-02T21:12:53.979836+01:00',4,45436.4831448,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','DetK','1.0','2019-10-09T21:55:41.626227+02:00',5,2.975488,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','DetK','1.04','2020-11-09T15:00:15.389732+01:00',1,12.58197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','DetK','1.04','2020-11-09T16:32:26.638562+01:00',2,172.94109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','DetK','1.04','2020-11-09T16:37:35.403711+01:00',3,3.01974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','DetK','1.04','2020-11-09T19:24:47.951859+01:00',4,2.96078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKDecomp','1.05','2020-11-05T15:41:11.260633+01:00',2,61.95289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKDecomp','1.05','2020-11-05T16:31:36.171666+01:00',3,3.76301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKDecomp','1.05','2020-11-06T03:56:05.429641+01:00',4,5.85908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKDecomp','1.05','2020-11-07T13:29:57.593330+01:00',5,3.89393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.091151+01:00',2,8.85055,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.319084+01:00',3,3.34973,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKHybrid','1.6.0','2021-02-21T16:51:36.221421+01:00',4,5.58658,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKHybrid','1.6.0','2021-02-21T22:49:51.323806+01:00',5,3.19766,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.109818+02:00',3,3.02583,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKHybrid','1.6.1','2021-04-15T13:16:39.136080+02:00',4,2.87185,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.379647+02:00',2,15.58569,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKHybrid','1.6.1','2021-04-15T19:07:36.382374+02:00',5,3.80869,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.359615+02:00',1,3.54816,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','htdLEO','1.0','2021-10-20T19:29:18.212354+02:00',2,10930.5329323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','htdLEO','1.0','2021-10-20T19:29:18.212354+02:00',3,10930.5329323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','htdSMT','1.0','2021-03-02T19:40:59.967057+01:00',2,10902.7004242,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0165.hg','htdSMT','1.0','2021-03-02T19:40:59.967057+01:00',3,10902.7004242,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.0','2019-10-09T22:15:47.106328+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.0','2019-10-29T15:21:58.421453+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.0','2019-10-29T18:46:42.615554+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.0','2019-10-29T21:41:32.530940+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.0','2019-10-29T23:43:23.591566+01:00',9,1727.836438,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.0','2019-10-30T01:21:11.811370+01:00',10,438.775915,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.04','2020-11-09T15:00:16.557737+01:00',1,55.03107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.04','2020-11-09T16:32:29.486573+01:00',2,736.32661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.04','2020-11-09T16:38:37.443942+01:00',3,23775.51759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','DetK','1.04','2020-11-09T19:44:51.828131+01:00',4,484888.77971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKDecomp','1.05','2020-11-05T15:41:16.716653+01:00',2,89.23375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKDecomp','1.05','2020-11-05T16:38:29.765185+01:00',3,863.93634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKDecomp','1.05','2020-11-06T04:28:04.860842+01:00',4,6994.16017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKDecomp','1.05','2020-11-07T15:44:45.307834+01:00',5,50723.79142,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKDecomp','1.05','2020-11-15T21:11:06.668535+01:00',6,321446.76767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKDecomp','1.05','2020-11-17T19:22:15.091765+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKDecomp','1.05','2020-11-19T22:40:47.667181+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKDecomp','1.05','2020-11-22T04:32:11.748920+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKDecomp','1.05','2020-11-24T10:00:24.770695+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.191166+01:00',2,75.63191,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.403131+01:00',3,558.21635,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.0','2021-02-21T16:54:54.722151+01:00',4,3589.16584,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.0','2021-02-21T23:21:23.639131+01:00',5,33045.78571,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.0','2021-02-22T11:59:50.032244+01:00',6,207607.19127,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.0','2021-02-23T05:47:27.269242+01:00',7,1370954.78833,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.0','2021-02-23T19:19:06.310225+01:00',8,165977.58652,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.0','2021-02-24T08:31:47.995056+01:00',9,2444.04896,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.0','2021-02-24T21:19:04.634286+01:00',10,60.65272,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.773853+02:00',3,338.11248,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-15T13:19:46.116774+02:00',4,3532.98428,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.819690+02:00',2,76.62628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-15T19:54:26.152866+02:00',5,39292.06586,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-16T20:07:01.758162+02:00',6,207786.7418,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-17T12:33:14.537981+02:00',7,1257918.01851,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-18T11:56:43.869154+02:00',8,161757.24298,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-19T11:46:43.595280+02:00',9,9248.06035,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-20T06:58:40.567456+02:00',10,78.7339,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.647634+02:00',1,38.04796,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2018-09-30 20:49:50',3,35000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2018-09-30 20:50:04',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2021-03-08T19:40:25.062647+01:00',8,544000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2021-03-08T20:33:20.666292+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','NewDetK','1.0','2021-03-08T21:33:25.355849+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','htdLEO','1.0','2021-10-20T20:01:06.170852+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','DetK','1.0','2019-10-09T21:21:40.543263+02:00',5,0.297374,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','DetK','1.04','2020-11-09T15:00:12.089720+01:00',1,0.48371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','DetK','1.04','2020-11-09T15:00:37.705817+01:00',2,1.29036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','DetK','1.04','2020-12-02T11:33:54.713984+01:00',3,0.27369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','DetK','1.04','2020-12-02T11:42:04.567788+01:00',4,0.28782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKDecomp','1.05','2020-11-05T15:40:56.836581+01:00',2,0.93798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKDecomp','1.05','2020-11-05T16:08:50.674675+01:00',3,0.51809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKDecomp','1.05','2020-11-06T01:13:37.857031+01:00',4,0.25067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKDecomp','1.05','2020-11-07T07:11:52.288444+01:00',5,0.3007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.583113+01:00',2,1.30029,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.699671+01:00',3,0.53425,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKHybrid','1.6.0','2021-02-21T16:40:33.782984+01:00',4,0.88955,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKHybrid','1.6.0','2021-02-21T21:36:05.130812+01:00',5,0.52479,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKHybrid','1.6.1','2021-04-15T13:01:49.684778+02:00',4,0.52144,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.523507+02:00',2,0.69464,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.908801+02:00',3,0.93999,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKHybrid','1.6.1','2021-04-15T17:56:58.714186+02:00',5,0.48215,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.859573+02:00',1,0.70196,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','htdLEO','1.0','2021-10-20T18:14:24.977060+02:00',2,19433.0661297,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','htdLEO','1.0','2021-10-20T18:14:24.977060+02:00',3,19433.0661297,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','htdSMT','1.0','2021-03-02T19:11:29.348510+01:00',2,16477.2279263,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0167.hg','htdSMT','1.0','2021-03-02T19:11:29.348510+01:00',3,16477.2279263,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','DetK','1.0','2019-10-10T07:10:28.614943+02:00',5,59.16677,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','DetK','1.04','2020-11-09T15:00:09.945712+01:00',1,3.53047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','DetK','1.04','2020-11-09T15:00:34.833806+01:00',2,20.68377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','DetK','1.04','2020-11-09T16:34:34.183037+01:00',3,167.83427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','DetK','1.04','2020-11-09T18:25:50.375300+01:00',4,1370.889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKDecomp','1.05','2020-11-05T15:40:47.876548+01:00',2,4.95313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKDecomp','1.05','2020-11-05T15:55:41.851801+01:00',3,17.42117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKDecomp','1.05','2020-11-05T23:23:39.292475+01:00',4,30.05432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKDecomp','1.05','2020-11-07T03:05:46.221259+01:00',5,3.89302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.279087+01:00',2,7.57704,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.375572+01:00',3,9.06332,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKHybrid','1.6.0','2021-02-21T16:26:51.967973+01:00',4,19.52835,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKHybrid','1.6.0','2021-02-21T20:43:05.482599+01:00',5,18.61012,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKHybrid','1.6.1','2021-04-15T12:45:42.449199+02:00',4,17.62169,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.623405+02:00',2,3.94948,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKHybrid','1.6.1','2021-04-15T14:12:00.152611+02:00',3,8.75862,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKHybrid','1.6.1','2021-04-15T17:03:12.289547+02:00',5,4.34872,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.615546+02:00',1,2.30388,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','htdLEO','1.0','2021-10-20T17:16:41.689274+02:00',4,203315.313339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','htdLEO','1.0','2021-10-20T17:16:41.689274+02:00',5,203315.313339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','htdSMT','1.0','2021-03-02T18:44:45.914711+01:00',4,179369.818449,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0168.hg','htdSMT','1.0','2021-03-02T18:44:45.914711+01:00',5,179369.818449,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','DetK','1.0','2019-10-10T06:28:26.754403+02:00',5,1.614233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','DetK','1.04','2020-11-09T15:00:06.197698+01:00',1,1.57479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','DetK','1.04','2020-11-09T15:00:30.541790+01:00',2,9.85639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','DetK','1.04','2020-11-09T16:32:49.918649+01:00',3,65.82605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','DetK','1.04','2020-11-09T17:36:26.860702+01:00',4,460.96343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','DetK','1.04','2020-11-09T22:04:49.019050+01:00',5,1.87695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKDecomp','1.05','2020-11-05T15:40:34.720500+01:00',2,4.67817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKDecomp','1.05','2020-11-05T15:44:23.065328+01:00',3,6.21647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKDecomp','1.05','2020-11-05T20:28:34.685112+01:00',4,2571.47019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKDecomp','1.05','2020-11-06T20:22:42.658930+01:00',5,1068.74671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.019046+01:00',2,2.67545,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.903428+01:00',3,4.8019,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKHybrid','1.6.0','2021-02-21T16:03:09.742815+01:00',4,15.94878,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKHybrid','1.6.0','2021-02-21T19:30:58.109842+01:00',5,1.55087,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKHybrid','1.6.1','2021-04-15T12:26:46.445031+02:00',4,15.77572,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.455284+02:00',2,1.54861,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKHybrid','1.6.1','2021-04-15T14:10:58.052371+02:00',3,5.32734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKHybrid','1.6.1','2021-04-15T15:49:51.831833+02:00',5,2.10635,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.447494+02:00',1,1.16086,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','NewDetK','1.0','2018-09-30 20:50:04',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','htdLEO','1.0','2021-10-20T15:41:17.205902+02:00',4,116616.658688,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','htdLEO','1.0','2021-10-20T15:41:17.205902+02:00',5,116616.658688,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','htdSMT','1.0','2021-03-02T18:11:52.295658+01:00',4,112170.979261,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0169.hg','htdSMT','1.0','2021-03-02T18:11:52.295658+01:00',5,112170.979261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','DetK','1.0','2019-10-09T23:01:55.063747+02:00',5,0.075749,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','DetK','1.04','2020-11-09T15:00:20.073750+01:00',1,0.14436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','DetK','1.04','2020-11-09T16:32:31.946582+01:00',2,0.06802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','DetK','1.04','2020-11-09T16:40:42.744408+01:00',3,0.07062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','DetK','1.04','2020-11-09T20:25:47.320939+01:00',4,0.08199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKDecomp','1.05','2020-11-05T15:41:34.704718+01:00',2,0.14769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKDecomp','1.05','2020-11-05T17:02:13.946436+01:00',3,0.16231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKDecomp','1.05','2020-11-06T08:30:12.623175+01:00',4,0.0549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKDecomp','1.05','2020-11-07T23:32:34.676878+01:00',5,0.05876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.767216+01:00',2,0.49877,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKHybrid','1.6.0','2021-02-21T15:46:52.435280+01:00',3,0.2717,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKHybrid','1.6.0','2021-02-21T17:05:31.764494+01:00',4,0.06131,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKHybrid','1.6.0','2021-02-22T00:46:51.526890+01:00',5,0.07257,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.273975+02:00',3,0.28906,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKHybrid','1.6.1','2021-04-15T13:34:38.520090+02:00',4,0.07274,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.055850+02:00',2,0.49125,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKHybrid','1.6.1','2021-04-15T21:55:52.020648+02:00',5,0.1252,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.519682+02:00',1,0.73325,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','htdLEO','1.0','2021-10-20T21:44:27.423981+02:00',1,18487.4784946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','htdLEO','1.0','2021-10-20T21:44:27.423981+02:00',2,18487.4784946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','htdSMT','1.0','2021-03-02T20:41:07.616568+01:00',1,16983.4499359,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0170.hg','htdSMT','1.0','2021-03-02T20:41:07.616568+01:00',2,16983.4499359,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','DetK','1.0','2019-10-10T00:25:03.153020+02:00',5,2.109847,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','DetK','1.04','2020-11-09T15:00:27.061776+01:00',1,12.92955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','DetK','1.04','2020-11-09T16:32:40.630615+01:00',2,402.34274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','DetK','1.04','2020-11-09T17:36:43.168760+01:00',3,142309.49769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','DetK','1.04','2020-11-09T21:37:43.168918+01:00',4,4.69718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKDecomp','1.05','2020-11-05T15:42:09.980846+01:00',2,21.52169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKDecomp','1.05','2020-11-05T18:30:13.294201+01:00',3,2134160.30312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKDecomp','1.05','2020-11-06T14:42:49.738646+01:00',4,210283.97121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKDecomp','1.05','2020-11-08T12:39:55.365167+01:00',5,494425.30296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.507317+01:00',2,12.95247,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKHybrid','1.6.0','2021-02-21T15:49:06.427764+01:00',3,214.06865,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKHybrid','1.6.0','2021-02-21T18:12:49.555610+01:00',4,5.33197,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKHybrid','1.6.0','2021-02-22T03:34:39.957082+01:00',5,6.09716,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKHybrid','1.6.1','2021-04-15T12:14:33.566352+02:00',3,196.80787,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.628139+02:00',2,12.87135,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKHybrid','1.6.1','2021-04-15T14:31:36.213181+02:00',4,4.63676,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKHybrid','1.6.1','2021-04-16T00:44:47.519967+02:00',5,4.62433,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.031768+02:00',1,4.94224,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','NewDetK','1.0','2018-09-30 20:49:50',3,916000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','htdLEO','1.0','2021-10-21T00:41:20.524168+02:00',3,9796.11086845,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','htdLEO','1.0','2021-10-21T00:41:20.524168+02:00',4,9796.11086845,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','htdSMT','1.0','2021-03-02T21:55:32.497797+01:00',3,11968.9233303,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0171.hg','htdSMT','1.0','2021-03-02T21:55:32.497797+01:00',4,11968.9233303,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','DetK','1.0','2019-10-10T06:58:40.644544+02:00',5,0.031856,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','DetK','1.04','2020-11-09T15:00:08.973708+01:00',1,2.9455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','DetK','1.04','2020-11-09T15:00:32.757798+01:00',2,1.4228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','DetK','1.04','2020-11-09T16:33:54.122888+01:00',3,1.46234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','DetK','1.04','2020-11-09T17:42:52.526081+01:00',4,1.46036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKDecomp','1.05','2020-11-05T15:40:43.536532+01:00',2,1.45301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKDecomp','1.05','2020-11-05T15:51:28.838877+01:00',3,1.59386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKDecomp','1.05','2020-11-05T22:31:56.000922+01:00',4,2.06347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKDecomp','1.05','2020-11-07T00:58:44.984660+01:00',5,1.6775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.095071+01:00',2,1.35699,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.879526+01:00',3,2.49989,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKHybrid','1.6.0','2021-02-21T16:17:03.665837+01:00',4,1.66624,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKHybrid','1.6.0','2021-02-21T20:21:58.165706+01:00',5,1.20855,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKHybrid','1.6.1','2021-04-15T12:37:59.199491+02:00',4,1.16426,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.803368+02:00',2,1.32427,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.648520+02:00',3,1.159,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKHybrid','1.6.1','2021-04-15T16:38:49.183675+02:00',5,1.32774,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.443527+02:00',1,1.16014,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','htdLEO','1.0','2021-10-20T16:41:28.094091+02:00',0,601.773738861,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','htdLEO','1.0','2021-10-20T16:41:28.094091+02:00',1,601.773738861,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0172.hg','htdSMT','1.0','2021-03-02T18:21:29.817770+01:00',1,782.649040222,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','DetK','1.0','2019-10-10T06:59:31.296715+02:00',5,1.714185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','DetK','1.04','2020-11-09T15:00:08.913708+01:00',1,3.34159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','DetK','1.04','2020-11-09T15:00:33.973803+01:00',2,14.60384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','DetK','1.04','2020-11-09T16:33:54.770890+01:00',3,153.7129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','DetK','1.04','2020-11-09T17:46:18.010817+01:00',4,4.08248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKDecomp','1.05','2020-11-05T15:40:43.880534+01:00',2,4.05901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKDecomp','1.05','2020-11-05T15:51:34.250897+01:00',3,6.50467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKDecomp','1.05','2020-11-05T22:32:20.853014+01:00',4,10252.79597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKDecomp','1.05','2020-11-07T01:04:45.246015+01:00',5,143.47421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.371076+01:00',2,4.04175,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.435524+01:00',3,4.62861,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKHybrid','1.6.0','2021-02-21T16:17:19.685895+01:00',4,5.39533,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKHybrid','1.6.0','2021-02-21T20:21:52.705685+01:00',5,1.76359,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKHybrid','1.6.1','2021-04-15T12:38:14.071546+02:00',4,6.72191,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.663372+02:00',2,2.2279,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKHybrid','1.6.1','2021-04-15T14:11:37.296523+02:00',3,6.77364,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKHybrid','1.6.1','2021-04-15T16:41:06.304226+02:00',5,1.83599,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.807528+02:00',1,1.84698,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','htdLEO','1.0','2021-10-20T16:43:11.222442+02:00',3,36047.9283333,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','htdLEO','1.0','2021-10-20T16:43:11.222442+02:00',4,36047.9283333,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','htdSMT','1.0','2021-03-02T18:23:01.686098+01:00',3,36406.6739082,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0173.hg','htdSMT','1.0','2021-03-02T18:23:01.686098+01:00',4,36406.6739082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.0','2019-10-09T22:34:21.710111+02:00',5,159399.569511,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.0','2019-10-29T16:52:56.452151+01:00',6,1.348174972242,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.0','2019-10-29T20:21:32.126810+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.0','2019-10-29T22:39:19.058606+01:00',8,7401.292657,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.0','2019-10-30T00:31:19.437254+01:00',9,6.332315,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.0','2019-10-30T01:50:08.153227+01:00',10,48.927551,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.04','2020-11-09T15:00:19.145747+01:00',1,6.3959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.04','2020-11-09T16:32:31.738581+01:00',2,93.72707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.04','2020-11-09T16:40:02.412258+01:00',3,1580.31726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','DetK','1.04','2020-11-09T19:48:02.480809+01:00',4,13112.57967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKDecomp','1.05','2020-11-05T15:41:28.252695+01:00',2,10.16152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKDecomp','1.05','2020-11-05T16:54:00.696616+01:00',3,54.76362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKDecomp','1.05','2020-11-06T07:02:24.135558+01:00',4,269.59818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKDecomp','1.05','2020-11-07T20:50:17.828300+01:00',5,1414.38306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKDecomp','1.05','2020-11-16T17:52:46.786571+01:00',6,5952.07242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKDecomp','1.05','2020-11-18T16:05:38.611088+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKDecomp','1.05','2020-11-20T21:03:16.102845+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKDecomp','1.05','2020-11-23T01:34:16.813881+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKDecomp','1.05','2020-11-25T11:17:34.525599+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.523204+01:00',2,15.92178,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.0','2021-02-21T15:46:37.523226+01:00',3,63.95558,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.0','2021-02-21T17:02:11.919760+01:00',4,252.81629,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.0','2021-02-22T00:17:52.972228+01:00',5,1139.61467,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.0','2021-02-22T19:06:03.279067+01:00',6,4377.65136,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.0','2021-02-23T11:24:44.265710+01:00',7,14915.00269,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.0','2021-02-24T01:04:47.045345+01:00',8,50.10877,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.0','2021-02-24T14:12:05.268643+01:00',9,18.58787,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.839987+01:00',10,11.52567,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.997934+02:00',3,41.84426,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-15T13:28:29.430713+02:00',4,234.53023,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.675810+02:00',2,15.9016,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-15T21:27:52.850132+02:00',5,1172.03933,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-16T22:15:47.635815+02:00',6,4481.00602,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-17T14:04:18.251266+02:00',7,14733.42845,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-18T13:55:46.403420+02:00',8,68.26939,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-19T13:45:37.086557+02:00',9,15.2183,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-20T09:10:52.441499+02:00',10,74.98891,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.687660+02:00',1,7.40891,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2018-09-30 20:49:33',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2018-09-30 20:49:50',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2018-09-30 20:49:58',4,84000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2021-03-08T18:30:39.551320+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2021-03-08T20:32:39.046137+01:00',8,9000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2021-03-08T21:33:25.707851+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','NewDetK','1.0','2021-03-08T22:34:15.241985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','htdLEO','1.0','2021-10-20T21:11:18.157196+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','DetK','1.0','2019-10-10T06:17:47.608218+02:00',5,0.286047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','DetK','1.04','2020-11-09T15:00:05.681696+01:00',1,0.238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','DetK','1.04','2020-11-09T15:00:29.157784+01:00',2,0.27938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','DetK','1.04','2020-11-09T16:32:43.534625+01:00',3,0.2107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','DetK','1.04','2020-11-09T17:35:28.168492+01:00',4,0.21089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','DetK','1.04','2020-11-09T21:50:22.479776+01:00',5,0.23199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKDecomp','1.05','2020-11-05T15:40:30.148484+01:00',2,1.4947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKDecomp','1.05','2020-11-05T15:43:01.881034+01:00',3,0.20156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKDecomp','1.05','2020-11-05T19:18:01.249053+01:00',4,0.23966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKDecomp','1.05','2020-11-06T17:55:42.253941+01:00',5,0.21768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.071028+01:00',2,0.89313,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.935388+01:00',3,0.46654,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKHybrid','1.6.0','2021-02-21T15:57:30.681588+01:00',4,0.44065,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKHybrid','1.6.0','2021-02-21T19:04:58.303778+01:00',5,0.29061,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKHybrid','1.6.1','2021-04-15T12:21:27.523865+02:00',4,0.27729,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKHybrid','1.6.1','2021-04-15T14:06:01.355238+02:00',2,0.55898,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKHybrid','1.6.1','2021-04-15T14:10:38.576295+02:00',3,0.45741,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKHybrid','1.6.1','2021-04-15T15:22:30.797236+02:00',5,0.398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.927478+02:00',1,0.63619,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','htdLEO','1.0','2021-10-20T15:13:14.600266+02:00',1,2178.67255211,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','htdLEO','1.0','2021-10-20T15:13:14.600266+02:00',2,2178.67255211,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','htdSMT','1.0','2021-03-02T18:09:57.103236+01:00',1,1731.0590744,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0175.hg','htdSMT','1.0','2021-03-02T18:09:57.103236+01:00',2,1731.0590744,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.0','2019-10-10T00:23:48.924760+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.0','2019-10-29T17:33:59.596601+01:00',6,179.424649,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.0','2019-10-29T20:51:31.436850+01:00',7,221.082035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.0','2019-10-29T23:20:24.078918+01:00',8,4.478005,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.0','2019-10-30T00:47:25.004514+01:00',9,4.176732,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.0','2019-10-30T02:19:45.651217+01:00',10,7.026339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.04','2020-11-09T15:00:26.765775+01:00',1,10.67267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.04','2020-11-09T16:32:41.202617+01:00',2,185.77721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.04','2020-11-09T17:34:15.636228+01:00',3,5995.82889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','DetK','1.04','2020-11-09T21:39:19.333275+01:00',4,269168.48011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKDecomp','1.05','2020-11-05T15:42:08.992842+01:00',2,32.83532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKDecomp','1.05','2020-11-05T17:53:56.457967+01:00',3,238.26953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKDecomp','1.05','2020-11-06T14:35:01.192902+01:00',4,1302.98252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKDecomp','1.05','2020-11-08T12:16:04.139740+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKDecomp','1.05','2020-11-17T04:09:42.344467+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKDecomp','1.05','2020-11-19T05:15:00.362652+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKDecomp','1.05','2020-11-21T11:07:18.186879+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKDecomp','1.05','2020-11-23T15:23:58.743744+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKDecomp','1.05','2020-11-26T01:19:37.453592+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.319313+01:00',2,16.50063,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.0','2021-02-21T15:49:02.139749+01:00',3,100.08599,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.0','2021-02-21T18:12:26.547523+01:00',4,776.1379,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.0','2021-02-22T03:31:24.104337+01:00',5,7340.29032,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.0','2021-02-22T23:47:24.751337+01:00',6,84.13966,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.0','2021-02-23T14:48:42.572377+01:00',7,29.58699,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.0','2021-02-24T04:46:10.287676+01:00',8,5.79727,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.0','2021-02-24T17:30:02.933662+01:00',9,7.92057,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.0','2021-02-25T18:30:05.162438+01:00',10,5.48109,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-15T12:14:28.486334+02:00',3,117.09166,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.548128+02:00',2,14.28548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-15T14:31:08.689073+02:00',4,904.45921,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-16T00:41:46.519276+02:00',5,7083.27461,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-17T04:49:43.922999+02:00',6,100.7324,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-17T18:32:49.957099+02:00',7,16.09776,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-18T07:48:06.456385+02:00',10,5.56617,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-18T18:11:53.995077+02:00',8,7.8045,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-19T19:37:37.851695+02:00',9,9.223,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.271769+02:00',1,7.99925,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2018-09-30 20:49:50',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2018-09-30 20:50:10',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2021-03-08T19:31:15.920640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2021-03-08T20:32:31.850111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2021-03-08T21:33:18.063821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','NewDetK','1.0','2021-03-08T22:34:18.165996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','htdLEO','1.0','2021-10-21T00:32:27.810358+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','DetK','1.0','2019-10-09T23:23:51.660262+02:00',5,0.067938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','DetK','1.04','2020-11-09T15:00:23.105762+01:00',1,0.10204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','DetK','1.04','2020-11-09T16:32:36.122598+01:00',2,0.05603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','DetK','1.04','2020-11-09T17:32:50.735919+01:00',3,0.07067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','DetK','1.04','2020-11-09T20:43:29.424804+01:00',4,0.06299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKDecomp','1.05','2020-11-05T15:41:48.728769+01:00',2,0.24039,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKDecomp','1.05','2020-11-05T17:18:16.581986+01:00',3,0.03318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKDecomp','1.05','2020-11-06T11:02:47.309617+01:00',4,0.03751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKDecomp','1.05','2020-11-08T04:40:18.993699+01:00',5,0.04939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.131250+01:00',2,0.48307,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.459395+01:00',3,0.04159,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.529485+01:00',4,0.04374,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKHybrid','1.6.0','2021-02-22T01:51:09.081547+01:00',5,0.03921,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.690068+02:00',3,0.06764,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.771939+02:00',2,0.27064,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.658137+02:00',4,0.12206,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKHybrid','1.6.1','2021-04-15T23:00:09.139695+02:00',5,0.05996,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.507715+02:00',1,0.84668,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','htdLEO','1.0','2021-10-20T23:01:13.143705+02:00',1,3612.35332489,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','htdLEO','1.0','2021-10-20T23:01:13.143705+02:00',2,3612.35332489,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','htdSMT','1.0','2021-03-02T21:13:02.251868+01:00',1,3686.13171577,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0177.hg','htdSMT','1.0','2021-03-02T21:13:02.251868+01:00',2,3686.13171577,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','DetK','1.0','2019-10-09T23:16:43.774785+02:00',5,0.017882,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','DetK','1.04','2020-11-09T15:00:21.077754+01:00',1,0.41363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','DetK','1.04','2020-11-09T16:32:33.402588+01:00',2,0.23123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','DetK','1.04','2020-11-09T16:40:59.180469+01:00',3,0.23122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','DetK','1.04','2020-11-09T20:33:25.034606+01:00',4,0.23216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKDecomp','1.05','2020-11-05T15:41:39.144734+01:00',2,0.48345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKDecomp','1.05','2020-11-05T17:06:06.991297+01:00',3,0.37832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKDecomp','1.05','2020-11-06T09:14:08.773066+01:00',4,0.33572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKDecomp','1.05','2020-11-08T00:58:59.564329+01:00',5,0.38077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.571226+01:00',2,0.38387,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKHybrid','1.6.0','2021-02-21T15:47:01.727313+01:00',3,0.4192,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKHybrid','1.6.0','2021-02-21T17:07:39.396964+01:00',4,0.20829,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKHybrid','1.6.0','2021-02-22T01:04:48.038999+01:00',5,0.20404,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKHybrid','1.6.1','2021-04-15T12:12:56.085996+02:00',3,0.21842,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKHybrid','1.6.1','2021-04-15T14:02:08.162356+02:00',4,0.21453,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.475874+02:00',2,0.40235,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKHybrid','1.6.1','2021-04-15T22:12:46.188601+02:00',5,0.23411,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.203688+02:00',1,0.42156,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','htdLEO','1.0','2021-10-20T22:06:46.972553+02:00',0,308.715343475,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','htdLEO','1.0','2021-10-20T22:06:46.972553+02:00',1,308.715343475,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0178.hg','htdSMT','1.0','2021-03-02T20:50:16.918641+01:00',1,386.078119278,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','DetK','1.0','2019-10-10T00:25:06.681032+02:00',5,1.559949,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','DetK','1.04','2020-11-09T15:00:27.661779+01:00',1,2.0337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','DetK','1.04','2020-11-09T16:32:41.550618+01:00',2,11.50094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','DetK','1.04','2020-11-09T17:34:40.040317+01:00',3,109.56764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','DetK','1.04','2020-11-09T21:39:51.345394+01:00',4,575.53455,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKDecomp','1.05','2020-11-05T15:42:14.180861+01:00',2,2.26287,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKDecomp','1.05','2020-11-05T18:00:38.523474+01:00',3,9.0851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKDecomp','1.05','2020-11-06T15:25:47.852268+01:00',4,10.74125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKDecomp','1.05','2020-12-02T11:51:18.869832+01:00',5,392.94991,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.331331+01:00',2,1.87202,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.059835+01:00',3,4.82015,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKHybrid','1.6.0','2021-02-21T18:15:12.588169+01:00',4,12.34119,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKHybrid','1.6.0','2021-02-22T03:50:51.348777+01:00',5,2.7213,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.386425+02:00',3,5.63973,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.664175+02:00',2,2.82201,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKHybrid','1.6.1','2021-04-15T14:34:15.081806+02:00',4,12.75128,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKHybrid','1.6.1','2021-04-16T01:01:42.547839+02:00',5,2.505,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.067783+02:00',1,2.56575,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','NewDetK','1.0','2018-09-30 20:50:05',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','htdLEO','1.0','2021-10-21T01:02:01.876386+02:00',4,216894.338608,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','htdLEO','1.0','2021-10-21T01:02:01.876386+02:00',5,216894.338608,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','htdSMT','1.0','2021-03-02T22:07:19.992535+01:00',4,246234.858513,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0179.hg','htdSMT','1.0','2021-03-02T22:07:19.992535+01:00',5,246234.858513,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','DetK','1.0','2019-10-09T21:21:43.827275+02:00',5,0.19878,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','DetK','1.04','2020-11-09T15:00:13.497725+01:00',1,0.41674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','DetK','1.04','2020-11-09T16:32:24.750556+01:00',2,0.18941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','DetK','1.04','2020-11-09T16:36:31.299472+01:00',3,0.19136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','DetK','1.04','2020-11-09T18:40:46.662520+01:00',4,0.20544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.05','2020-11-05T15:41:02.132600+01:00',2,0.5204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.05','2020-11-05T16:22:22.261629+01:00',3,0.24139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.05','2020-11-06T02:19:46.867931+01:00',4,0.20474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.05','2020-11-07T09:40:52.374010+01:00',5,0.32371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.351613+01:00',2,0.33081,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.500574+01:00',2,0.69759,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.859691+01:00',2,0.8913,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.6.1','2021-03-21T14:10:57.673086+01:00',2,0.39404,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.6.1','2021-03-28T19:24:42.802171+02:00',2,0.55104,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.889349+02:00',2,0.91104,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.05','2021-01-16T12:49:55.992799+01:00',2,0.55356,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.05','2021-01-30T13:14:54.984605+01:00',2,0.93144,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.487128+01:00',2,0.74189,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.007018+01:00',3,0.54145,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.6.0','2021-02-21T16:44:53.483938+01:00',4,0.2981,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.6.0','2021-02-21T21:57:51.107809+01:00',5,0.4116,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.833765+02:00',3,0.48707,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.6.1','2021-04-15T13:07:11.637974+02:00',4,0.41673,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.823561+02:00',2,0.43929,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.6.1','2021-04-15T18:18:16.295103+02:00',5,0.31544,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.367589+02:00',1,1.03734,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0180.hg','htdLEO','1.0','2021-10-21T09:21:14.552067+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.0','2019-10-10T07:08:27.998533+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.0','2019-10-29T17:33:57.916595+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.0','2019-10-29T20:51:01.724750+01:00',7,28754.305932,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.0','2019-10-29T23:20:21.670910+01:00',8,205.838403,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.0','2019-10-30T00:46:50.276397+01:00',9,13.11602,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.0','2019-10-30T02:19:22.967140+01:00',10,20.153188,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.04','2020-11-09T15:00:09.993712+01:00',1,49.12187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.04','2020-11-09T15:00:35.049807+01:00',2,344.13828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.04','2020-11-09T16:34:33.579035+01:00',3,9520.2722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','DetK','1.04','2020-11-09T18:31:12.980457+01:00',4,355014.61613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKDecomp','1.05','2020-11-05T15:40:48.160549+01:00',2,68.40054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKDecomp','1.05','2020-11-05T15:55:27.679749+01:00',3,496.66691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKDecomp','1.05','2020-11-05T23:11:27.401760+01:00',4,2210.85897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKDecomp','1.05','2020-11-07T02:44:59.160609+01:00',5,13402.88566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKDecomp','1.05','2020-11-17T04:00:42.406460+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKDecomp','1.05','2020-11-19T05:00:00.891325+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKDecomp','1.05','2020-11-21T11:04:17.806214+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKDecomp','1.05','2020-11-23T15:07:58.560044+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKDecomp','1.05','2020-11-26T01:12:38.028039+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.287083+01:00',2,38.08222,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.379561+01:00',3,154.38741,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.0','2021-02-21T16:25:08.839597+01:00',4,1335.06133,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.0','2021-02-21T20:39:59.433882+01:00',5,8582.20969,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.0','2021-02-22T23:36:07.996736+01:00',6,55711.81852,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.0','2021-02-23T14:44:26.007392+01:00',7,1270.17302,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.0','2021-02-24T04:45:59.207634+01:00',8,127.11139,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.0','2021-02-24T17:28:49.909384+01:00',9,22.36248,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.0','2021-02-25T18:28:49.602152+01:00',10,29.96465,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-15T12:44:30.124932+02:00',4,1238.13632,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.387397+02:00',2,27.42138,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-15T14:11:55.120592+02:00',3,169.2749,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-15T16:59:02.884547+02:00',5,9767.51431,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-16T12:45:05.968335+02:00',6,55718.65123,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-17T08:53:46.051344+02:00',7,1339.26909,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-17T22:39:48.722050+02:00',8,107.52246,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-19T02:07:33.933565+02:00',9,27.78127,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-20T01:00:40.049446+02:00',10,18.73749,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.919544+02:00',1,25.10088,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2018-09-30 20:49:50',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2018-09-30 20:49:58',4,1688000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2021-03-08T19:31:16.900643+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2021-03-08T20:32:31.850111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2021-03-08T21:33:18.039821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','NewDetK','1.0','2021-03-08T22:34:17.965996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','htdLEO','1.0','2021-10-20T17:08:55.291689+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','DetK','1.0','2019-10-10T06:33:13.243384+02:00',5,1.189337,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','DetK','1.04','2020-11-09T15:00:08.129705+01:00',1,1.56679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','DetK','1.04','2020-11-09T15:00:31.049792+01:00',2,8.41894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','DetK','1.04','2020-11-09T16:33:04.002702+01:00',3,78.94906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','DetK','1.04','2020-11-09T17:37:03.108832+01:00',4,433.29327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKDecomp','1.05','2020-11-05T15:40:37.656511+01:00',2,2.95961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKDecomp','1.05','2020-11-05T15:46:30.685790+01:00',3,5.76938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKDecomp','1.05','2020-11-05T21:11:06.962738+01:00',4,24338.40065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKDecomp','1.05','2020-11-06T21:40:43.104268+01:00',5,136.23438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.991049+01:00',2,1.58615,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.067454+01:00',3,4.81456,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKHybrid','1.6.0','2021-02-21T16:07:15.595706+01:00',4,19.70337,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKHybrid','1.6.0','2021-02-21T19:40:57.492162+01:00',5,1.05054,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKHybrid','1.6.1','2021-04-15T12:29:38.945661+02:00',4,13.3652,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.527311+02:00',2,1.34392,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKHybrid','1.6.1','2021-04-15T14:11:09.544415+02:00',3,4.74809,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKHybrid','1.6.1','2021-04-15T16:00:04.346312+02:00',5,1.46927,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.027504+02:00',1,1.15749,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','NewDetK','1.0','2018-09-30 20:50:05',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','htdLEO','1.0','2021-10-20T16:13:58.900509+02:00',4,55275.6080627,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','htdLEO','1.0','2021-10-20T16:13:58.900509+02:00',5,55275.6080627,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','htdSMT','1.0','2021-03-02T18:11:25.339559+01:00',4,68187.4697208,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0182.hg','htdSMT','1.0','2021-03-02T18:11:25.339559+01:00',5,68187.4697208,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.0','2019-10-10T01:14:57.431610+02:00',5,2.992407632801,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.0','2019-10-29T18:24:29.183002+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.0','2019-10-29T21:27:30.764112+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.0','2019-10-29T23:31:57.345255+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.0','2019-10-30T01:00:49.571236+01:00',9,1829.392071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.0','2019-10-30T02:31:11.629528+01:00',10,153.56763,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.04','2020-11-09T15:00:27.357778+01:00',1,21.64429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.04','2020-11-09T16:32:42.670622+01:00',2,340.40715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.04','2020-11-09T17:34:38.828313+01:00',3,8941.69176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','DetK','1.04','2020-11-09T21:41:58.573866+01:00',4,128627.97449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKDecomp','1.05','2020-11-05T15:42:12.624855+01:00',2,65.54868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKDecomp','1.05','2020-11-05T17:59:01.563111+01:00',3,425.6372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKDecomp','1.05','2020-11-06T15:08:46.696452+01:00',4,3571.6883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKDecomp','1.05','2020-11-08T13:18:26.761971+01:00',5,22790.75453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKDecomp','1.05','2020-11-17T09:13:51.964028+01:00',6,128536.69003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKDecomp','1.05','2020-11-19T11:19:07.127450+01:00',7,603956.94809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKDecomp','1.05','2020-11-21T17:18:51.605887+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKDecomp','1.05','2020-11-23T22:31:23.068626+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKDecomp','1.05','2020-11-26T07:39:09.053970+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.763329+01:00',2,42.07276,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.0','2021-02-21T15:49:16.523801+01:00',3,204.33365,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.0','2021-02-21T18:14:09.903924+01:00',4,1694.63002,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.0','2021-02-22T03:41:34.782660+01:00',5,13624.25077,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.0','2021-02-23T02:17:53.833797+01:00',6,87676.02976,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.0','2021-02-23T16:38:04.285497+01:00',7,515304.97116,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.0','2021-02-24T06:16:26.628206+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.0','2021-02-24T18:59:16.522187+01:00',9,7011.86981,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.0','2021-02-25T19:40:54.154495+01:00',10,4349.96172,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-15T12:14:46.030398+02:00',3,199.15953,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.128161+02:00',2,26.90301,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-15T14:32:59.161507+02:00',4,1655.52009,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-16T00:52:56.985833+02:00',5,14917.89727,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-17T05:16:20.833208+02:00',6,95181.76085,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-17T19:04:30.724442+02:00',7,483462.89128,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-18T08:02:09.687592+02:00',10,4312.23364,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-18T19:42:04.100237+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-19T19:54:49.295655+02:00',9,7135.57258,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.019775+02:00',1,20.13403,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2018-09-30 20:49:50',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2021-03-08T19:31:50.332766+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2021-03-08T21:33:38.663900+01:00',9,19000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','NewDetK','1.0','2021-03-08T22:34:19.226001+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','htdLEO','1.0','2021-10-21T00:49:10.377765+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.0','2019-10-10T06:07:26.782104+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.0','2019-10-29T17:36:06.221036+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.0','2019-10-29T21:00:29.326658+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.0','2019-10-29T23:26:17.528109+01:00',8,106.909083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.0','2019-10-30T00:49:48.837000+01:00',9,1413.84461,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.0','2019-10-30T02:21:09.323498+01:00',10,360.754634,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.04','2020-11-09T15:00:04.245690+01:00',1,17.73147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.04','2020-11-09T15:00:28.449782+01:00',2,284.27784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.04','2020-11-09T16:32:51.434655+01:00',3,9251.25941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.04','2020-11-09T17:37:34.100942+01:00',4,166504.66205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','DetK','1.04','2020-11-09T22:37:01.770384+01:00',5,3132405.19748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKDecomp','1.05','2020-11-05T15:40:25.360466+01:00',2,42.80003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKDecomp','1.05','2020-11-05T15:42:22.932893+01:00',3,305.59217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKDecomp','1.05','2020-11-05T18:13:41.494431+01:00',4,4198.70529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKDecomp','1.05','2020-11-06T16:03:25.048710+01:00',5,33292.04327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKDecomp','1.05','2020-11-17T05:08:52.925646+01:00',6,249914.43905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKDecomp','1.05','2020-11-19T06:11:02.479087+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKDecomp','1.05','2020-11-21T12:08:13.588340+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKDecomp','1.05','2020-11-23T16:27:18.570221+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKDecomp','1.05','2020-11-26T02:16:38.138246+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.411018+01:00',2,34.54981,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.239345+01:00',3,288.76929,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.0','2021-02-21T15:51:51.424361+01:00',4,2751.7475,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.0','2021-02-21T18:29:17.807458+01:00',5,29155.21296,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.0','2021-02-22T23:58:27.597887+01:00',6,182290.57318,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.0','2021-02-23T15:27:10.481235+01:00',7,1297368.5762,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.0','2021-02-24T04:59:37.514741+01:00',8,8832.39193,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.0','2021-02-24T17:40:00.163947+01:00',9,2662.58887,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.0','2021-02-25T18:31:53.666847+01:00',10,240.06459,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-15T12:16:35.298797+02:00',4,2433.96958,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-15T14:05:41.359163+02:00',2,24.58402,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-15T14:10:18.196216+02:00',3,225.70822,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-15T14:47:12.860850+02:00',5,23405.59864,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-16T01:09:37.037646+02:00',6,183645.26864,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-17T06:03:27.480155+02:00',7,1211059.5037,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-17T19:24:59.977198+02:00',8,9968.45861,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-18T19:05:11.139547+02:00',9,2649.1006,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-19T20:29:38.615656+02:00',10,244.5891,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.183471+02:00',1,7.76394,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2018-09-30 20:49:50',3,45000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2021-03-08T19:31:28.708687+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2021-03-08T20:32:33.614117+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2021-03-08T21:33:18.335823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','NewDetK','1.0','2021-03-08T22:34:18.333997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','htdLEO','1.0','2021-10-20T15:12:21.916090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','DetK','1.0','2019-10-10T07:06:04.130045+02:00',5,0.457995,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','DetK','1.04','2020-11-09T15:00:09.649711+01:00',1,0.60441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','DetK','1.04','2020-11-09T15:00:33.073799+01:00',2,3.46999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','DetK','1.04','2020-11-09T16:34:28.555016+01:00',3,0.43267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','DetK','1.04','2020-11-09T17:55:49.140863+01:00',4,1.78729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKDecomp','1.05','2020-11-05T15:40:46.284542+01:00',2,1.3289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKDecomp','1.05','2020-11-05T15:54:30.815542+01:00',3,0.98452,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKDecomp','1.05','2020-11-05T23:05:17.256388+01:00',4,0.49385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKDecomp','1.05','2020-11-07T02:14:05.081677+01:00',5,0.42851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.431080+01:00',2,1.54967,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.007549+01:00',3,0.7468,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKHybrid','1.6.0','2021-02-21T16:21:53.294888+01:00',4,0.70933,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKHybrid','1.6.0','2021-02-21T20:32:50.620230+01:00',5,0.82519,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKHybrid','1.6.1','2021-04-15T12:42:11.208418+02:00',4,0.83423,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.523390+02:00',2,0.87125,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKHybrid','1.6.1','2021-04-15T14:11:48.500566+02:00',3,0.77123,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKHybrid','1.6.1','2021-04-15T16:51:48.678804+02:00',5,0.85789,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.695535+02:00',1,0.7263,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','htdLEO','1.0','2021-10-20T17:00:48.750037+02:00',2,49730.2079201,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','htdLEO','1.0','2021-10-20T17:00:48.750037+02:00',3,49730.2079201,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','htdSMT','1.0','2021-03-02T18:31:30.351903+01:00',2,43162.2128487,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0185.hg','htdSMT','1.0','2021-03-02T18:31:30.351903+01:00',3,43162.2128487,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','DetK','1.0','2019-10-10T06:48:32.470488+02:00',5,6.036866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','DetK','1.04','2020-11-09T15:00:08.049705+01:00',1,32.28358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','DetK','1.04','2020-11-09T15:00:32.721798+01:00',2,467.4885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','DetK','1.04','2020-11-09T16:33:52.326881+01:00',3,26647.10477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','DetK','1.04','2020-11-09T17:39:26.125343+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKDecomp','1.05','2020-11-05T15:40:40.884523+01:00',2,54.73151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKDecomp','1.05','2020-11-05T15:48:52.910308+01:00',3,504.21275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKDecomp','1.05','2020-11-05T21:53:40.664323+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKDecomp','1.05','2020-11-06T23:51:44.337538+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.759063+01:00',2,32.72955,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.035494+01:00',3,252.60705,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKHybrid','1.6.0','2021-02-21T16:13:58.005164+01:00',4,2953.66015,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKHybrid','1.6.0','2021-02-21T20:05:59.485994+01:00',5,16.73898,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKHybrid','1.6.1','2021-04-15T12:34:56.718824+02:00',4,2730.91012,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.179343+02:00',2,37.73618,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKHybrid','1.6.1','2021-04-15T14:11:26.668482+02:00',3,260.09035,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKHybrid','1.6.1','2021-04-15T16:25:52.352552+02:00',5,17.78013,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.131522+02:00',1,14.78592,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','NewDetK','1.0','2018-09-30 20:49:50',3,125000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','NewDetK','1.0','2018-09-30 20:50:05',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','htdLEO','1.0','2021-10-20T16:29:30.655658+02:00',4,431191.636086,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','htdLEO','1.0','2021-10-20T16:29:30.655658+02:00',5,431191.636086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','htdSMT','1.0','2021-03-02T18:22:24.349965+01:00',4,430075.682878,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0186.hg','htdSMT','1.0','2021-03-02T18:22:24.349965+01:00',5,430075.682878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','DetK','1.0','2019-10-10T00:16:47.939284+02:00',5,5.510848,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','DetK','1.04','2020-11-09T15:00:25.925772+01:00',1,6.77903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','DetK','1.04','2020-11-09T16:32:39.890612+01:00',2,137.61232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','DetK','1.04','2020-11-09T17:33:24.304042+01:00',3,7317.99612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','DetK','1.04','2020-11-09T21:29:25.647069+01:00',4,336331.007,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKDecomp','1.05','2020-11-05T15:42:02.756819+01:00',2,18.33542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKDecomp','1.05','2020-11-05T17:45:12.912000+01:00',3,121188.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKDecomp','1.05','2020-11-06T13:26:52.417714+01:00',4,1097.19126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKDecomp','1.05','2020-11-08T10:08:35.590820+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.291294+01:00',2,12.28065,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKHybrid','1.6.0','2021-02-21T15:48:26.939621+01:00',3,92.54043,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKHybrid','1.6.0','2021-02-21T18:08:49.606708+01:00',4,975.09121,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKHybrid','1.6.0','2021-02-22T02:57:50.988690+01:00',5,104.48823,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKHybrid','1.6.1','2021-04-15T12:13:58.366224+02:00',3,146.1249,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKHybrid','1.6.1','2021-04-15T14:09:40.428069+02:00',2,10.76278,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKHybrid','1.6.1','2021-04-15T14:26:48.620052+02:00',4,797.42619,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKHybrid','1.6.1','2021-04-16T00:08:57.515709+02:00',5,97.92453,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.315754+02:00',1,6.88332,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','NewDetK','1.0','2018-09-30 20:49:50',3,32000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','NewDetK','1.0','2018-09-30 20:50:05',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','htdLEO','1.0','2021-10-21T00:11:21.306053+02:00',4,25273.4642029,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','htdLEO','1.0','2021-10-21T00:11:21.306053+02:00',5,25273.4642029,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','htdSMT','1.0','2021-03-02T21:43:29.754987+01:00',4,38570.7793236,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0187.hg','htdSMT','1.0','2021-03-02T21:43:29.754987+01:00',5,38570.7793236,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','DetK','1.0','2019-10-10T06:40:08.180785+02:00',5,1.94857,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','DetK','1.04','2020-11-09T15:00:21.209754+01:00',1,4.51354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','DetK','1.04','2020-11-09T16:32:34.006590+01:00',2,41.02946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','DetK','1.04','2020-11-09T16:41:01.452477+01:00',3,1307.15686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','DetK','1.04','2020-11-09T20:33:47.818689+01:00',4,3.15811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKDecomp','1.05','2020-11-05T15:41:39.432735+01:00',2,6.41113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKDecomp','1.05','2020-11-05T17:06:12.279316+01:00',3,25.09614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKDecomp','1.05','2020-11-06T09:16:04.989503+01:00',4,2.97905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKDecomp','1.05','2020-11-08T01:09:59.506795+01:00',5,2.5792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.823227+01:00',2,8.71959,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.303315+01:00',3,19.70331,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKHybrid','1.6.0','2021-02-21T17:07:58.945035+01:00',4,2.68279,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKHybrid','1.6.0','2021-02-22T01:07:50.559694+01:00',5,4.15299,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKHybrid','1.6.1','2021-04-15T12:12:56.869999+02:00',3,11.02846,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKHybrid','1.6.1','2021-04-15T14:02:40.602479+02:00',4,7.49649,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.835875+02:00',2,5.05363,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKHybrid','1.6.1','2021-04-15T22:16:51.037561+02:00',5,4.23125,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.347692+02:00',1,5.16277,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','htdLEO','1.0','2021-10-20T22:06:45.956550+02:00',3,36860.8591557,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','htdLEO','1.0','2021-10-20T22:06:45.956550+02:00',4,36860.8591557,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','htdSMT','1.0','2021-03-02T20:51:18.650874+01:00',3,42146.7032433,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0188.hg','htdSMT','1.0','2021-03-02T20:51:18.650874+01:00',4,42146.7032433,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.0','2019-10-10T06:05:25.917693+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.0','2019-10-29T12:27:22.085413+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.0','2019-10-29T18:34:31.513058+01:00',7,1519.237745,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.0','2019-10-29T21:35:30.349723+01:00',8,53.511535,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.0','2019-10-29T23:37:18.950338+01:00',9,12.068057,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.0','2019-10-30T01:14:08.165937+01:00',10,19.82283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.04','2020-11-09T15:00:28.077780+01:00',2,279.26305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.04','2020-11-09T15:00:37.501816+01:00',1,10.66845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.04','2020-11-09T16:32:49.526648+01:00',3,6605.78922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.04','2020-11-09T17:37:20.764894+01:00',4,143969.31107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','DetK','1.04','2020-11-09T21:43:24.426190+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.05','2020-11-05T15:40:25.024465+01:00',2,42.31041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.05','2020-11-05T15:42:16.324869+01:00',3,299.86873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.05','2020-11-05T18:06:25.728774+01:00',4,3731.18664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.05','2020-11-06T15:43:11.764173+01:00',5,19846.81921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.05','2020-11-15T15:43:44.559759+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.05','2020-11-17T13:37:38.526431+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.05','2020-11-19T16:24:03.654874+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.05','2020-11-21T22:46:08.091038+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.05','2020-11-24T04:24:23.975517+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.0','2021-03-12T18:54:52.519065+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.0','2021-03-12T19:05:08.233447+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.0','2021-03-13T15:10:52.913178+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.0','2021-03-13T16:09:30.574971+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.0','2021-03-15T03:06:23.694474+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.0','2021-03-15T07:15:31.804123+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.1','2021-03-22T10:26:46.425796+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.1','2021-03-22T20:51:33.014760+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.1','2021-03-29T04:13:07.341848+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.1','2021-03-29T07:13:10.215985+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.1','2021-03-31T01:10:32.561464+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKDecomp','1.6.1','2021-03-31T05:13:36.860606+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.05','2021-01-16T16:35:28.552980+01:00',6,100864.18694,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.05','2021-01-16T17:41:03.788198+01:00',7,316.33168,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.05','2021-01-31T13:56:50.354986+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.05','2021-01-31T18:05:50.482892+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.063017+01:00',2,25.92671,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.831336+01:00',3,160.97118,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.0','2021-02-21T15:50:01.775964+01:00',4,1645.63047,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.0','2021-02-21T18:16:21.128436+01:00',5,13945.30251,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.0','2021-02-22T09:56:07.265022+01:00',6,95508.12232,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.0','2021-02-23T04:01:49.209283+01:00',7,269.83521,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.0','2021-02-23T17:34:42.146363+01:00',8,125.42415,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.0','2021-02-24T07:16:47.197928+01:00',9,32.14062,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.0','2021-02-24T20:10:58.390685+01:00',10,14.8636,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-15T12:15:04.182464+02:00',4,1619.36117,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-15T14:05:30.795123+02:00',2,18.53523,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-15T14:10:11.856191+02:00',3,176.0552,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-15T14:35:44.198155+02:00',5,15599.17447,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-16T01:06:49.069006+02:00',6,95965.06171,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-17T05:42:14.923234+02:00',7,291.11303,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-17T19:18:09.071609+02:00',8,143.36259,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-18T19:01:02.650573+02:00',9,10.00438,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-19T20:21:43.809852+02:00',10,12.79781,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.831466+02:00',1,8.70356,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2018-09-30 20:49:50',3,37000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2021-03-08T18:30:24.811266+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2021-03-08T19:31:17.772647+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2021-03-08T20:32:43.374153+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','NewDetK','1.0','2021-03-08T21:33:21.539835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','htdLEO','1.0','2021-10-20T15:12:21.652089+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','DetK','1.0','2019-10-09T21:14:43.773836+02:00',5,1.384319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','DetK','1.04','2020-11-09T15:00:11.477718+01:00',1,3.14875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','DetK','1.04','2020-11-09T15:00:35.725809+01:00',2,16.99227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','DetK','1.04','2020-11-09T16:35:28.763240+01:00',3,331.60734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','DetK','1.04','2020-11-09T18:36:46.489655+01:00',4,1.34702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKDecomp','1.05','2020-11-05T15:40:55.468576+01:00',2,7.65084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKDecomp','1.05','2020-11-05T16:04:25.897711+01:00',3,15.52221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKDecomp','1.05','2020-11-06T00:47:11.803099+01:00',4,874.2447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKDecomp','1.05','2020-11-07T06:09:32.454437+01:00',5,0.97673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.267105+01:00',2,2.06533,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.935643+01:00',3,7.53571,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKHybrid','1.6.0','2021-02-21T16:36:52.014172+01:00',4,11.21863,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKHybrid','1.6.0','2021-02-21T21:18:50.110846+01:00',5,2.04527,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKHybrid','1.6.1','2021-04-15T12:57:33.295825+02:00',4,5.26862,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKHybrid','1.6.1','2021-04-15T14:07:02.643470+02:00',2,1.84894,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.544749+02:00',3,11.40616,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKHybrid','1.6.1','2021-04-15T17:38:51.281996+02:00',5,2.11983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.427564+02:00',1,1.40699,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','NewDetK','1.0','2018-09-30 20:49:50',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','htdLEO','1.0','2021-10-20T17:49:27.607968+02:00',3,67208.5371017,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','htdLEO','1.0','2021-10-20T17:49:27.607968+02:00',4,67208.5371017,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','htdSMT','1.0','2021-03-02T19:11:49.440583+01:00',3,61636.3277435,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0190.hg','htdSMT','1.0','2021-03-02T19:11:49.440583+01:00',4,61636.3277435,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','DetK','1.0','2019-10-09T22:06:42.660479+02:00',5,14.121858,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','DetK','1.04','2020-11-09T15:00:15.841734+01:00',1,41.77726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','DetK','1.04','2020-11-09T16:32:28.534570+01:00',2,632.0206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','DetK','1.04','2020-11-09T16:39:15.020081+01:00',3,87442.37817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','DetK','1.04','2020-11-09T19:32:18.177454+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKDecomp','1.05','2020-11-05T15:41:14.376644+01:00',2,76.01783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKDecomp','1.05','2020-11-05T16:35:13.800466+01:00',3,483.48039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKDecomp','1.05','2020-11-06T04:10:18.272840+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKDecomp','1.05','2020-11-07T14:10:53.986565+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.851161+01:00',2,54.26457,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.711100+01:00',3,229.1097,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKHybrid','1.6.0','2021-02-21T16:52:35.737640+01:00',4,6566.74141,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKHybrid','1.6.0','2021-02-21T22:57:11.453510+01:00',5,51.14051,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.565830+02:00',3,222.68007,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKHybrid','1.6.1','2021-04-15T13:17:35.852291+02:00',4,6387.61511,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.243665+02:00',2,52.30027,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKHybrid','1.6.1','2021-04-15T19:18:49.332884+02:00',5,32.95026,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.447623+02:00',1,31.15508,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','NewDetK','1.0','2018-09-30 20:49:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','NewDetK','1.0','2018-09-30 20:49:50',3,49000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','NewDetK','1.0','2018-09-30 20:50:05',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','htdLEO','1.0','2021-10-20T19:46:06.087787+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.0','2019-10-09T22:33:04.045847+02:00',5,494164.107534,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.0','2019-10-29T16:23:45.062141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.0','2019-10-29T19:48:29.564125+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.0','2019-10-29T22:31:56.453117+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.0','2019-10-30T00:27:17.048436+01:00',9,16564.212696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.0','2019-10-30T01:44:07.140009+01:00',10,79.262992,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.04','2020-11-09T15:00:18.481744+01:00',1,18.7071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.04','2020-11-09T16:32:31.074579+01:00',2,206.08629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.04','2020-11-09T16:39:30.532139+01:00',3,2773.57162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','DetK','1.04','2020-11-09T19:42:19.295589+01:00',4,28995.52406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKDecomp','1.05','2020-11-05T15:41:26.152687+01:00',2,32.41411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKDecomp','1.05','2020-11-05T16:49:03.751523+01:00',3,95.47999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKDecomp','1.05','2020-11-06T06:21:02.242284+01:00',4,768.39714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKDecomp','1.05','2020-11-07T19:25:01.457376+01:00',5,2923.12401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKDecomp','1.05','2020-11-16T10:23:50.817618+01:00',6,12974.03694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKDecomp','1.05','2020-11-18T11:14:28.545327+01:00',7,49573.92098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.787190+01:00',2,15.0625,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.423196+01:00',3,74.40095,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.0','2021-02-21T16:59:51.583243+01:00',4,410.7777,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.0','2021-02-21T23:58:22.167708+01:00',5,2408.44036,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.0','2021-02-22T17:26:31.696519+01:00',6,8223.91319,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.0','2021-02-23T10:06:57.000123+01:00',7,28180.8673,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.0','2021-02-23T23:40:38.042179+01:00',8,38586.69493,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.0','2021-02-24T12:53:51.690623+01:00',9,4406.57882,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.0','2021-02-25T14:15:45.511678+01:00',10,21.50775,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.065912+02:00',3,73.66394,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-15T13:25:16.077997+02:00',4,430.41379,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.511779+02:00',2,27.39557,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-15T21:05:18.284918+02:00',5,2080.66676,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-16T21:38:57.823309+02:00',6,7922.84487,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-17T13:21:15.073189+02:00',7,27362.63417,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-18T12:56:35.238185+02:00',8,32129.87127,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-19T13:12:35.090980+02:00',9,642.65261,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-20T08:33:41.013031+02:00',10,15.76926,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.243651+02:00',1,9.40642,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2018-09-30 20:49:50',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2018-09-30 20:49:58',4,123000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2021-03-08T20:32:29.274101+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2021-03-08T21:33:16.631816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','NewDetK','1.0','2021-03-08T21:47:17.155022+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','htdLEO','1.0','2021-10-20T20:55:46.230020+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.0','2019-10-10T00:05:56.700999+02:00',5,2.532230061027,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.0','2019-10-29T15:17:01.048440+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.0','2019-10-29T18:36:31.801469+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.0','2019-10-29T21:35:46.173776+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.0','2019-10-29T23:39:02.006686+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.0','2019-10-30T01:15:19.062177+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.04','2020-11-09T15:00:22.337759+01:00',1,23.8353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.04','2020-11-09T16:32:34.470592+01:00',2,384.90281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.04','2020-11-09T17:32:57.715945+01:00',3,7629.5854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','DetK','1.04','2020-11-09T20:41:01.444267+01:00',4,133536.65587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKDecomp','1.05','2020-11-05T15:41:44.176752+01:00',2,46.78175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKDecomp','1.05','2020-11-05T17:09:29.516044+01:00',3,403.2723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKDecomp','1.05','2020-11-06T10:17:15.391358+01:00',4,3414.86465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKDecomp','1.05','2020-11-08T03:04:22.708278+01:00',5,21433.53702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKDecomp','1.05','2020-11-15T17:32:43.656149+01:00',6,119004.89463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKDecomp','1.05','2020-11-17T15:34:49.532523+01:00',7,575290.54543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKDecomp','1.05','2020-11-19T19:00:48.213805+01:00',8,2283441.44162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKDecomp','1.05','2020-11-22T00:31:08.450716+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKDecomp','1.05','2020-11-24T06:08:23.319074+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.943238+01:00',2,26.04679,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.0','2021-02-21T15:47:12.503352+01:00',3,222.10564,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.0','2021-02-21T18:02:16.361228+01:00',4,1688.53393,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.0','2021-02-22T01:35:36.118011+01:00',5,12956.55154,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.0','2021-02-22T10:02:08.738322+01:00',6,84231.37126,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.0','2021-02-23T04:26:45.558932+01:00',7,378253.85161,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.0','2021-02-23T18:48:58.675311+01:00',8,1655452.71041,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.0','2021-02-24T07:59:01.131577+01:00',9,1501205.15345,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.0','2021-02-24T20:26:23.530224+01:00',10,28163.09195,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.430034+02:00',3,211.42518,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.723912+02:00',2,35.88467,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-15T14:17:09.513811+02:00',4,1716.20645,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-15T22:45:11.684200+02:00',5,14538.55145,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-17T01:34:37.137977+02:00',6,75990.90368,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-17T15:48:17.467288+02:00',7,414260.72392,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-18T03:23:54.975554+02:00',10,113201.33225,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-18T15:42:06.784125+02:00',8,1742753.96967,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-19T16:16:54.885073+02:00',9,1324426.28461,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.571704+02:00',1,12.18291,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2018-09-30 20:49:22',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2018-09-30 20:49:34',10,454000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2018-09-30 20:49:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2018-09-30 20:49:51',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3122000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2021-03-08T19:31:22.636664+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2021-03-08T20:32:47.690170+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','NewDetK','1.0','2021-03-08T21:35:20.380290+01:00',10,117000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','htdLEO','1.0','2021-10-20T22:36:15.498588+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','DetK','1.0','2019-10-10T07:08:26.750528+02:00',5,1.955571,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','DetK','1.04','2020-11-09T15:00:09.849712+01:00',1,4.43338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','DetK','1.04','2020-11-09T15:00:34.741805+01:00',2,23.90597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','DetK','1.04','2020-11-09T16:34:22.998995+01:00',3,458.92998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','DetK','1.04','2020-11-09T18:20:47.626216+01:00',4,2.17536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKDecomp','1.05','2020-11-05T15:40:46.960545+01:00',2,6.81721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKDecomp','1.05','2020-11-05T15:55:26.223744+01:00',3,18.0115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKDecomp','1.05','2020-11-05T23:11:07.873688+01:00',4,1720.36797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKDecomp','1.05','2020-11-07T02:43:23.280251+01:00',5,18516.03324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.163083+01:00',2,2.72332,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.063560+01:00',3,11.79787,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKHybrid','1.6.0','2021-02-21T16:24:56.991554+01:00',4,6.59969,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKHybrid','1.6.0','2021-02-21T20:37:51.041388+01:00',5,2.37178,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKHybrid','1.6.1','2021-04-15T12:44:19.228891+02:00',4,4.48439,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.271397+02:00',2,3.54721,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKHybrid','1.6.1','2021-04-15T14:11:54.752591+02:00',3,20.69446,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKHybrid','1.6.1','2021-04-15T16:58:52.712506+02:00',5,4.89884,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.627539+02:00',1,1.45941,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','NewDetK','1.0','2018-09-30 20:49:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','htdLEO','1.0','2021-10-20T17:08:38.099631+02:00',3,19688.4713173,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','htdLEO','1.0','2021-10-20T17:08:38.099631+02:00',4,19688.4713173,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','htdSMT','1.0','2021-03-02T18:37:37.677192+01:00',3,19879.2672157,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0194.hg','htdSMT','1.0','2021-03-02T18:37:37.677192+01:00',4,19879.2672157,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.0','2019-10-09T22:35:10.962278+02:00',5,808148.332685,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.0','2019-10-29T15:22:10.453494+01:00',6,633.748564,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.0','2019-10-29T19:08:43.736054+01:00',7,5.208427,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.0','2019-10-29T21:47:28.856138+01:00',8,5.046253,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.0','2019-10-29T23:45:17.039948+01:00',9,3.729054,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.0','2019-10-30T01:30:06.733176+01:00',10,3.262749,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.04','2020-11-09T15:00:17.021739+01:00',1,8.34654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.04','2020-11-09T16:32:29.134572+01:00',2,99.44862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.04','2020-11-09T16:38:36.435938+01:00',3,1587.07761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','DetK','1.04','2020-11-09T19:38:20.406740+01:00',4,29238.32393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKDecomp','1.05','2020-11-05T15:41:17.444655+01:00',2,19.07902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKDecomp','1.05','2020-11-05T16:39:50.485482+01:00',3,62.8634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKDecomp','1.05','2020-11-06T04:42:19.168050+01:00',4,288.89693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKDecomp','1.05','2020-11-07T16:12:57.466229+01:00',5,2765.03898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKDecomp','1.05','2020-11-15T22:47:46.466511+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKDecomp','1.05','2020-11-17T21:41:15.587547+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKDecomp','1.05','2020-11-20T01:10:20.920311+01:00',8,92756.90995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKDecomp','1.05','2020-11-22T06:53:20.044744+01:00',9,127351.21364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKDecomp','1.05','2020-11-24T14:53:38.887243+01:00',10,5.83902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.867169+01:00',2,13.71121,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.355134+01:00',3,39.14769,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.0','2021-02-21T16:55:46.506342+01:00',4,186.8921,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.0','2021-02-21T23:28:54.288874+01:00',5,922.47191,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.0','2021-02-22T12:42:54.902006+01:00',6,1634.47552,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.0','2021-02-23T06:09:28.290245+01:00',7,12.64353,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.0','2021-02-23T19:40:43.263188+01:00',8,4.89663,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.0','2021-02-24T09:12:46.320387+01:00',9,8.81038,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.618033+01:00',10,5.00411,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.213858+02:00',3,37.02294,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-15T13:20:43.256986+02:00',4,211.09576,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.351699+02:00',2,17.97532,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-15T20:05:20.747308+02:00',5,976.04591,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-16T13:33:13.071515+02:00',6,1604.35266,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-17T08:54:11.847442+02:00',7,15.53767,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-17T22:44:15.967072+02:00',8,5.26524,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-19T02:28:33.138453+02:00',9,9.37451,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-20T01:21:40.786244+02:00',10,7.34279,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.175633+02:00',1,4.96105,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2018-09-30 20:49:34',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2018-09-30 20:49:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2018-09-30 20:49:51',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2018-09-30 20:49:58',4,44000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2018-09-30 20:50:10',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2021-03-08T18:30:25.811270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2021-03-08T19:31:35.728712+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2021-03-08T20:36:15.322939+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','NewDetK','1.0','2021-03-08T21:33:27.527858+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','htdLEO','1.0','2021-10-20T20:45:24.159898+02:00',5,2108151.50309,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','htdLEO','1.0','2021-10-20T20:45:24.159898+02:00',6,2108151.50309,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','htdSMT','1.0','2021-03-02T20:38:55.652069+01:00',5,1884130.5232,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0195.hg','htdSMT','1.0','2021-03-02T20:38:55.652069+01:00',6,1884130.5232,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.0','2019-10-09T22:22:43.199742+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.0','2019-10-29T15:30:13.023139+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.0','2019-10-29T19:26:33.491678+01:00',7,2217.830163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.0','2019-10-29T22:15:16.021748+01:00',8,605.172233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.0','2019-10-29T23:59:59.358916+01:00',9,17.746568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.0','2019-10-30T01:33:08.365788+01:00',10,45.194157,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.04','2020-11-09T15:00:17.665741+01:00',1,31.81882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.04','2020-11-09T16:32:29.654574+01:00',2,261.35592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.04','2020-11-09T16:39:00.688028+01:00',3,6821.61278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','DetK','1.04','2020-11-09T19:39:41.175027+01:00',4,106202.91509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.05','2020-11-05T15:41:20.308666+01:00',2,33.0495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.05','2020-11-05T16:41:30.425851+01:00',3,251.5292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.05','2020-11-06T05:16:02.451651+01:00',4,1647.7371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.05','2020-11-07T17:18:53.593167+01:00',5,11131.81418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.05','2020-11-16T03:19:50.046914+01:00',6,59285.9905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.05','2020-11-18T03:07:18.280449+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.05','2020-11-20T07:09:49.788616+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.05','2020-11-22T12:24:16.254334+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.05','2020-11-24T21:22:48.895457+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.0','2021-03-12T18:16:37.466336+01:00',6,218488.80574,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.0','2021-03-12T19:03:07.788979+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.0','2021-03-13T14:08:06.298798+01:00',6,98432.33633,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.0','2021-03-13T16:08:30.426731+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.0','2021-03-15T00:55:35.424438+01:00',6,51928.4116,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.0','2021-03-15T07:13:31.591658+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.1','2021-03-22T06:19:35.360986+01:00',6,34982.44219,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.1','2021-03-22T20:35:28.975085+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.1','2021-03-29T02:42:30.172482+02:00',6,67835.68793,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.1','2021-03-29T07:10:06.407269+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.1','2021-03-30T23:09:49.501323+02:00',6,46815.32092,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKDecomp','1.6.1','2021-03-31T05:12:15.816296+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.05','2021-01-16T16:01:26.501134+01:00',6,44961.87191,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.05','2021-01-16T17:40:57.260173+01:00',7,6548.50698,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.05','2021-01-31T11:52:41.911102+01:00',6,40759.53265,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.05','2021-01-31T18:00:50.297762+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.855176+01:00',2,19.48881,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.915155+01:00',3,161.90203,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.0','2021-02-21T16:57:02.302621+01:00',4,1084.44173,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.0','2021-02-21T23:36:37.478666+01:00',5,7975.16284,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.0','2021-02-22T14:20:15.601614+01:00',6,43547.58688,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.0','2021-02-23T07:39:39.146774+01:00',7,19348.48736,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.0','2021-02-23T21:29:45.536284+01:00',8,1511.99971,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.0','2021-02-24T10:33:47.874641+01:00',9,109.02942,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.0','2021-02-25T11:24:46.060240+01:00',10,17.92762,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.193876+02:00',3,149.35274,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-15T13:21:54.309249+02:00',4,1096.50949,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.563723+02:00',2,26.6454,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-15T20:28:09.744446+02:00',5,9123.84001,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-16T20:54:01.408962+02:00',6,39728.07374,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-17T12:56:57.919524+02:00',7,4007.08346,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-18T12:47:52.892297+02:00',8,1755.42799,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-19T12:23:51.119816+02:00',9,79.21424,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-20T07:40:40.425003+02:00',10,23.34843,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.055640+02:00',1,11.73323,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2018-09-30 20:49:51',3,9000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2018-09-30 20:49:58',4,1723000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2021-03-08T18:32:42.647773+01:00',7,136000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2021-03-08T19:43:17.495278+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2021-03-08T21:17:15.124144+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','NewDetK','1.0','2021-03-08T21:35:07.968242+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','htdLEO','1.0','2021-10-20T20:28:06.216367+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.0','2019-10-10T07:02:07.577244+02:00',5,39548.11544,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.0','2019-10-29T16:38:41.761218+01:00',6,150584.955214,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.0','2019-10-29T20:27:04.207925+01:00',7,1.427707,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.0','2019-10-29T22:42:57.219341+01:00',8,1.206118,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.0','2019-10-30T00:36:04.190216+01:00',9,1.184541,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.0','2019-10-30T01:56:10.274448+01:00',10,1.335292,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.04','2020-11-09T15:00:09.269709+01:00',1,4.65288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.04','2020-11-09T15:00:33.241800+01:00',2,44.18393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.04','2020-11-09T16:34:00.670912+01:00',3,471.17068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','DetK','1.04','2020-11-09T17:48:12.519228+01:00',4,4904.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.05','2020-11-05T15:40:45.712540+01:00',2,9.64633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.05','2020-11-05T15:53:18.163276+01:00',3,19.57609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.05','2020-11-05T22:43:25.867493+01:00',4,98.13299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.05','2020-11-07T01:34:47.412808+01:00',5,353.53855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.05','2020-11-16T20:21:41.112580+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.05','2020-11-18T19:00:38.665922+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.05','2020-11-21T00:35:00.898188+01:00',8,44743.58194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.05','2020-11-23T04:52:07.890230+01:00',9,290814.71992,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.05','2020-11-25T14:44:34.864192+01:00',10,2.0767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.0','2021-03-12T19:00:08.928283+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.0','2021-03-12T19:21:15.021209+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.0','2021-03-13T15:56:30.503858+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.0','2021-03-13T17:59:05.817171+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.0','2021-03-15T07:07:31.662264+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.0','2021-03-15T11:14:07.431098+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.1','2021-03-22T18:50:31.738957+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.1','2021-03-23T00:47:53.804874+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.1','2021-03-29T06:31:09.238153+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.1','2021-03-29T07:57:54.902404+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.1','2021-03-31T04:53:36.480031+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKDecomp','1.6.1','2021-03-31T07:05:44.102492+02:00',7,3153.80402,'False','True','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.05','2021-01-16T17:31:47.374047+01:00',6,1065.93539,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.05','2021-01-16T18:22:41.753854+01:00',7,4.0953,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.05','2021-01-31T17:16:50.883849+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.05','2021-01-31T20:02:44.557381+01:00',7,233994.45369,'False','True','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.903074+01:00',2,5.21236,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.799530+01:00',3,19.37734,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.0','2021-02-21T16:18:14.334093+01:00',4,73.73459,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.0','2021-02-21T20:24:54.430388+01:00',5,338.91417,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.0','2021-02-22T19:41:27.335057+01:00',6,971.89445,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.0','2021-02-23T11:47:15.526828+01:00',7,2.2284,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.0','2021-02-24T01:42:18.389872+01:00',8,2.12127,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.0','2021-02-24T14:43:58.219939+01:00',9,1.98565,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.0','2021-02-25T15:36:47.586795+01:00',10,3.21372,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-15T12:39:06.611738+02:00',4,71.28286,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.147377+02:00',2,5.14488,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-15T14:11:39.748532+02:00',3,21.86521,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-15T16:42:52.180651+02:00',5,387.42469,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-16T10:15:49.882523+02:00',6,1000.48441,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-17T08:21:45.715996+02:00',7,2.56075,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-17T22:28:59.223567+02:00',8,2.54863,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-19T00:53:44.680554+02:00',9,2.20219,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-20T00:23:40.097013+02:00',10,1.86826,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.371534+02:00',1,3.6937,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2018-09-30 20:49:34',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2018-09-30 20:49:51',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2018-09-30 20:49:58',4,16000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2018-09-30 20:50:05',5,810000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2021-03-08T19:31:13.692632+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2021-03-08T20:32:30.706106+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2021-03-08T21:33:17.315819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','NewDetK','1.0','2021-03-08T22:34:16.197989+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','htdLEO','1.0','2021-10-20T16:46:33.491131+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.0','2019-10-09T23:21:22.015745+02:00',5,937198.672631,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.0','2019-10-29T17:30:57.095975+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.0','2019-10-29T20:40:42.630671+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.0','2019-10-29T23:13:21.789495+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.0','2019-10-30T00:46:27.916322+01:00',9,100360.02678,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.0','2019-10-30T02:16:19.734523+01:00',10,10917.771221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.04','2020-11-09T15:00:20.465752+01:00',1,14.09325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.04','2020-11-09T16:32:33.278587+01:00',2,235.96656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.04','2020-11-09T16:40:49.040431+01:00',3,4481.60723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','DetK','1.04','2020-11-09T20:23:51.188515+01:00',4,61389.7185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKDecomp','1.05','2020-11-05T15:41:35.148720+01:00',2,37.33214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKDecomp','1.05','2020-11-05T17:02:20.502460+01:00',3,160.28811,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKDecomp','1.05','2020-11-06T08:32:23.223663+01:00',4,1453.47526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKDecomp','1.05','2020-11-07T23:39:08.178357+01:00',5,8259.64131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKDecomp','1.05','2020-11-17T02:21:38.156292+01:00',6,55101.94599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKDecomp','1.05','2020-11-19T03:05:05.025825+01:00',7,184259.70786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKDecomp','1.05','2020-11-21T08:50:18.000353+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKDecomp','1.05','2020-11-23T12:54:17.517691+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKDecomp','1.05','2020-11-25T22:52:37.120892+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.883216+01:00',2,17.74386,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.647284+01:00',3,119.55806,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.0','2021-02-21T17:05:47.640553+01:00',4,905.04055,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.0','2021-02-22T00:49:39.279533+01:00',5,5858.27556,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.0','2021-02-22T22:46:42.933329+01:00',6,32414.22573,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.0','2021-02-23T14:14:44.976570+01:00',7,136489.56055,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.0','2021-02-24T04:02:42.361777+01:00',8,177861.8464,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.0','2021-02-24T16:48:21.176122+01:00',9,10330.31955,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.0','2021-02-25T17:38:56.362826+01:00',10,846.65182,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.785977+02:00',3,121.35996,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-15T13:35:21.512254+02:00',4,968.00218,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.719852+02:00',2,21.67816,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-15T21:55:58.764674+02:00',5,5645.71376,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-16T04:15:58.936644+02:00',6,30001.99448,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-17T07:34:01.937029+02:00',7,136566.92616,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-17T21:09:00.045223+02:00',8,188792.61704,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-18T22:04:43.949791+02:00',9,11806.20108,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-19T22:50:40.239849+02:00',10,874.53441,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.875683+02:00',1,13.14539,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2018-09-30 20:49:51',3,7000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2018-09-30 20:49:58',4,1200000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2021-03-08T21:33:29.935867+01:00',9,11000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','NewDetK','1.0','2021-03-08T22:34:17.789995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','htdLEO','1.0','2021-10-20T21:48:12.872751+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.0','2019-10-09T22:13:11.245799+02:00',5,208742.982644,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.0','2019-10-29T12:27:21.857413+01:00',6,771282.906611,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.0','2019-10-29T18:34:28.789049+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.0','2019-10-29T21:42:39.303164+01:00',8,429522.755808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.0','2019-10-29T23:37:13.206319+01:00',9,12094.292912,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.0','2019-10-30T01:13:30.981811+01:00',10,15.083431,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.04','2020-11-09T15:00:15.633733+01:00',1,7.35908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.04','2020-11-09T16:32:28.022568+01:00',2,98.80613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.04','2020-11-09T16:37:52.971776+01:00',3,1905.08431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','DetK','1.04','2020-11-09T19:34:28.729918+01:00',4,17338.44671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKDecomp','1.05','2020-11-05T15:41:13.660642+01:00',2,11.88862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKDecomp','1.05','2020-11-05T16:35:32.004532+01:00',3,68.0044,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKDecomp','1.05','2020-11-06T04:12:57.173436+01:00',4,339.74066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKDecomp','1.05','2020-11-07T14:20:56.284835+01:00',5,2093.75554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKDecomp','1.05','2020-11-15T15:26:57.959967+01:00',6,12765.79152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKDecomp','1.05','2020-11-17T13:12:14.352778+01:00',7,35852.70091,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.951158+01:00',2,12.11793,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.183101+01:00',3,51.32945,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.0','2021-02-21T16:52:55.021711+01:00',4,311.9705,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.0','2021-02-21T23:01:22.086481+01:00',5,1588.36199,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.0','2021-02-22T09:54:38.520704+01:00',6,6834.92524,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.0','2021-02-23T03:52:52.595257+01:00',7,24991.57318,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.0','2021-02-23T17:25:31.140278+01:00',8,1230.45199,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.0','2021-02-24T07:13:50.865257+01:00',9,538.80893,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.0','2021-02-24T20:00:59.608394+01:00',10,31.07635,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.969831+02:00',3,50.62481,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-15T13:17:50.944347+02:00',4,323.30752,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.851667+02:00',2,11.29885,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-15T19:19:51.445116+02:00',5,1596.35423,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-16T19:20:50.123498+02:00',6,6856.00457,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-17T11:56:11.945433+02:00',7,24997.77138,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-18T11:53:47.312490+02:00',8,1252.88966,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-19T11:10:35.838922+02:00',9,440.30594,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-20T06:29:40.720848+02:00',10,25.77451,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.643623+02:00',1,6.96999,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2018-09-30 20:49:51',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2018-09-30 20:49:58',4,153000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2021-03-08T19:31:17.556646+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2021-03-08T20:32:43.498154+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','NewDetK','1.0','2021-03-08T21:33:21.391834+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','htdLEO','1.0','2021-10-20T19:49:05.108397+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','DetK','1.0','2019-10-09T22:56:43.170683+02:00',5,20.253461,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','DetK','1.04','2020-11-09T15:00:19.941750+01:00',1,34.3047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','DetK','1.04','2020-11-09T16:32:32.838586+01:00',2,293.58793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','DetK','1.04','2020-11-09T16:40:55.164454+01:00',3,22890.51264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','DetK','1.04','2020-11-09T20:18:47.499406+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKDecomp','1.05','2020-11-05T15:41:32.192709+01:00',2,45.23991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKDecomp','1.05','2020-11-05T17:00:40.906092+01:00',3,332.53471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKDecomp','1.05','2020-11-06T08:35:21.056327+01:00',4,1880001.3869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKDecomp','1.05','2020-11-07T22:42:16.145537+01:00',5,496407.38118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.299211+01:00',2,26.82137,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.799263+01:00',3,188.91437,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKHybrid','1.6.0','2021-02-21T17:04:24.004245+01:00',4,1650.87016,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKHybrid','1.6.0','2021-02-22T00:37:30.928742+01:00',5,22.62407,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.237964+02:00',3,157.24175,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKHybrid','1.6.1','2021-04-15T13:31:46.839445+02:00',4,1757.28579,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.995834+02:00',2,22.2279,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKHybrid','1.6.1','2021-04-15T21:42:30.781544+02:00',5,31.7844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.863672+02:00',1,10.42244,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','NewDetK','1.0','2018-09-30 20:49:51',3,21000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','NewDetK','1.0','2018-09-30 20:50:05',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','htdLEO','1.0','2021-10-20T21:32:49.969601+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','DetK','1.0','2019-10-09T23:29:44.249478+02:00',5,1.330877,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','DetK','1.04','2020-11-09T15:00:23.797764+01:00',1,1.6873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','DetK','1.04','2020-11-09T16:32:37.170602+01:00',2,16.03748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','DetK','1.04','2020-11-09T17:32:52.559926+01:00',3,151.38274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','DetK','1.04','2020-11-09T20:47:20.945645+01:00',4,1.41776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKDecomp','1.05','2020-11-05T15:41:51.692779+01:00',2,6.03607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKDecomp','1.05','2020-11-05T17:24:08.591281+01:00',3,11.58516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKDecomp','1.05','2020-11-06T11:39:08.081753+01:00',4,90.50586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKDecomp','1.05','2020-11-08T05:51:38.341742+01:00',5,481.84733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.443259+01:00',2,2.21177,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKHybrid','1.6.0','2021-02-21T15:47:33.731429+01:00',3,9.62972,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKHybrid','1.6.0','2021-02-21T18:04:16.289680+01:00',4,1.91818,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKHybrid','1.6.0','2021-02-22T02:06:17.464973+01:00',5,1.45002,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKHybrid','1.6.1','2021-04-15T12:13:21.406089+02:00',3,8.53111,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKHybrid','1.6.1','2021-04-15T14:09:15.107970+02:00',2,1.94151,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKHybrid','1.6.1','2021-04-15T14:19:38.334388+02:00',4,2.29414,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKHybrid','1.6.1','2021-04-15T23:15:50.683372+02:00',5,3.08784,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.775723+02:00',1,1.5122,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','NewDetK','1.0','2018-09-30 20:49:58',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','htdLEO','1.0','2021-10-20T23:16:33.758847+02:00',3,68330.735445,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','htdLEO','1.0','2021-10-20T23:16:33.758847+02:00',4,68330.735445,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','htdSMT','1.0','2021-03-02T21:18:13.169073+01:00',3,75106.2951088,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0201.hg','htdSMT','1.0','2021-03-02T21:18:13.169073+01:00',4,75106.2951088,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.0','2019-10-09T21:21:49.519294+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.0','2019-10-29T17:09:49.123624+01:00',6,2169.078047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.0','2019-10-29T20:31:33.084826+01:00',7,22.432423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.0','2019-10-29T22:51:06.760991+01:00',8,16.540887,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.0','2019-10-30T00:38:03.574619+01:00',9,9.118175,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.0','2019-10-30T02:01:15.371476+01:00',10,9.10424,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.04','2020-11-09T15:00:14.013727+01:00',1,33.8522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.04','2020-11-09T16:32:25.794559+01:00',2,479.12996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.04','2020-11-09T16:36:53.167554+01:00',3,14014.57415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','DetK','1.04','2020-11-09T18:56:59.693962+01:00',4,911922.14989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.05','2020-11-05T15:41:04.332608+01:00',2,49.32382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.05','2020-11-05T16:25:07.710238+01:00',3,486.83296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.05','2020-11-06T02:44:18.897477+01:00',4,3977.07189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.05','2020-11-07T10:35:28.446312+01:00',5,22060.29902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.05','2020-11-16T22:47:42.328528+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.05','2020-11-18T22:15:59.729740+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.05','2020-11-21T03:54:00.539109+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.05','2020-11-23T07:51:17.214235+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.05','2020-11-25T17:51:36.134044+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.0','2021-03-12T17:27:54.539331+01:00',5,66260.23681,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.0','2021-03-12T18:55:08.799128+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.0','2021-03-13T13:31:06.678421+01:00',5,34027.86539,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.0','2021-03-13T15:32:35.594242+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.0','2021-03-14T21:48:31.429240+01:00',5,17467.63095,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.0','2021-03-15T05:34:41.404758+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.1','2021-03-22T01:33:29.746658+01:00',5,11273.26666,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.1','2021-03-22T14:17:15.143492+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.1','2021-03-29T01:33:28.160388+02:00',5,23397.19027,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.1','2021-03-29T05:31:25.040066+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.1','2021-03-30T20:40:43.758641+02:00',5,15699.37071,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKDecomp','1.6.1','2021-03-31T02:54:00.976924+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.05','2021-01-16T14:51:54.449280+01:00',5,12671.54202,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.05','2021-01-16T17:02:59.799363+01:00',6,1071.64627,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.05','2021-01-31T09:13:04.287216+01:00',5,13700.20892,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.05','2021-01-31T15:26:53.995214+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.239134+01:00',2,30.52681,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.095029+01:00',3,212.47092,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.0','2021-02-21T16:46:29.152290+01:00',4,1773.60321,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.0','2021-02-21T22:07:03.069924+01:00',5,12032.65875,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.0','2021-02-22T20:49:25.542444+01:00',6,939.51508,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.0','2021-02-23T12:39:29.298741+01:00',7,144.92422,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.0','2021-02-24T02:29:43.596635+01:00',8,29.0606,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.0','2021-02-24T15:25:27.825341+01:00',9,27.38331,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.0','2021-02-25T16:28:28.350760+01:00',10,19.53282,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.557775+02:00',3,201.31864,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-15T13:09:41.638531+02:00',4,1647.31801,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.003581+02:00',2,38.03543,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-15T18:26:46.785076+02:00',5,12131.54866,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-16T17:32:45.966480+02:00',6,1097.02651,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-17T10:42:32.732453+02:00',7,149.01976,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-18T00:57:07.141633+02:00',8,36.52433,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-19T08:25:34.040676+02:00',9,18.2764,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-20T04:29:02.053109+02:00',10,24.71793,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.183596+02:00',1,16.71917,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2018-09-30 20:49:51',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3593000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2018-09-30 20:50:10',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2021-03-08T19:31:14.436635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2021-03-08T20:32:31.250108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2021-03-08T21:33:17.939821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','NewDetK','1.0','2021-03-08T22:34:16.013988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','htdLEO','1.0','2021-10-20T18:53:06.180959+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.0','2019-10-09T22:22:43.471743+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.0','2019-10-29T15:30:13.503141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.0','2019-10-29T19:26:35.507685+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.0','2019-10-29T22:16:56.694087+01:00',8,740.524743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.0','2019-10-30T00:00:17.538977+01:00',9,39.269771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.0','2019-10-30T01:33:09.629792+01:00',10,12.755653,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.04','2020-11-09T15:00:17.345740+01:00',1,26.86716,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.04','2020-11-09T16:32:30.310576+01:00',2,549.00149,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.04','2020-11-09T16:39:13.892077+01:00',3,14431.79315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','DetK','1.04','2020-11-09T19:42:33.583640+01:00',4,226898.51649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKDecomp','1.05','2020-11-05T15:41:21.740671+01:00',2,83.13996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKDecomp','1.05','2020-11-05T16:42:59.394179+01:00',3,559.70864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKDecomp','1.05','2020-11-06T05:25:37.317810+01:00',4,4243.78495,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKDecomp','1.05','2020-11-07T17:27:27.895099+01:00',5,31977.74505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKDecomp','1.05','2020-11-16T03:45:13.892577+01:00',6,202972.63609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKDecomp','1.05','2020-11-18T03:27:17.388941+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKDecomp','1.05','2020-11-20T07:40:49.863468+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKDecomp','1.05','2020-11-22T12:53:15.716764+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKDecomp','1.05','2020-11-24T21:40:48.599460+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.079177+01:00',2,32.67976,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.539160+01:00',3,391.54485,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.0','2021-02-21T16:57:05.070631+01:00',4,2258.58189,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.0','2021-02-21T23:37:44.806927+01:00',5,18260.36035,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.0','2021-02-22T14:39:14.830109+01:00',6,143559.31056,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.0','2021-02-23T08:09:50.041635+01:00',7,1342533.06035,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.0','2021-02-23T21:32:52.288997+01:00',8,3036.63145,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.0','2021-02-24T10:39:47.055993+01:00',9,713.88033,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.0','2021-02-25T12:13:46.063060+01:00',10,125.89279,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.609878+02:00',3,246.4024,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-15T13:21:59.453268+02:00',4,2443.54046,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.043725+02:00',2,50.88,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-15T20:29:27.824739+02:00',5,21736.46024,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-16T20:57:31.137766+02:00',6,141551.3115,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-17T13:22:00.533365+02:00',7,1453054.16304,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-18T12:54:48.949800+02:00',8,3003.78052,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-19T12:29:39.013142+02:00',9,484.19401,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-20T07:44:40.729912+02:00',10,19.6985,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.287640+02:00',1,21.7838,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2018-09-30 20:49:51',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2021-03-08T20:32:39.686140+01:00',8,12000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2021-03-08T21:17:17.252152+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','NewDetK','1.0','2021-03-08T21:34:14.924039+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','htdLEO','1.0','2021-10-20T20:28:49.312514+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.0','2019-10-10T07:38:45.600736+02:00',5,3.009488170551,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.0','2019-10-29T17:21:56.842121+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.0','2019-10-29T20:34:29.901419+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.0','2019-10-29T22:58:15.990440+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.0','2019-10-30T00:42:04.527433+01:00',9,171639.149758,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.0','2019-10-30T02:05:17.200291+01:00',10,42.055345,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.04','2020-11-09T15:00:08.225705+01:00',1,14.29939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.04','2020-11-09T15:00:33.221800+01:00',2,256.79451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.04','2020-11-09T16:33:35.770820+01:00',3,9581.8226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','DetK','1.04','2020-11-09T17:42:17.121954+01:00',4,152365.20722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKDecomp','1.05','2020-11-05T15:40:42.048527+01:00',2,42.28416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKDecomp','1.05','2020-11-05T15:48:59.002331+01:00',3,333.48696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKDecomp','1.05','2020-11-05T22:06:02.627109+01:00',4,3694.73778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKDecomp','1.05','2020-11-06T23:55:49.086457+01:00',5,34159.84548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKDecomp','1.05','2020-11-16T23:45:43.281393+01:00',6,240284.89623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKDecomp','1.05','2020-11-18T23:40:59.256931+01:00',7,1439515.03664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKDecomp','1.05','2020-11-21T04:58:17.925227+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKDecomp','1.05','2020-11-23T08:57:18.048879+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKDecomp','1.05','2020-11-25T19:01:35.701455+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.983067+01:00',2,36.71228,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.699496+01:00',3,270.5497,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.0','2021-02-21T16:14:21.561249+01:00',4,2581.73505,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.0','2021-02-21T20:07:18.394300+01:00',5,25611.16079,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.0','2021-02-22T21:27:33.095131+01:00',6,188086.14062,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.0','2021-02-23T13:07:34.905171+01:00',7,1204773.32299,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.0','2021-02-24T02:49:44.297177+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.0','2021-02-24T15:46:59.950207+01:00',9,182249.30027,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.0','2021-02-25T16:38:32.617061+01:00',10,166.52681,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-15T12:35:32.894956+02:00',4,2553.05057,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.539345+02:00',2,24.65713,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.116483+02:00',3,239.27095,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-15T16:26:27.448693+02:00',5,26410.75277,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-16T20:50:52.884238+02:00',6,188825.99403,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-17T13:16:44.648140+02:00',7,1197539.56418,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-18T13:09:47.717066+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-19T12:23:50.763814+02:00',9,195519.24794,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-20T07:39:40.540776+02:00',10,172.14536,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.223519+02:00',1,6.65731,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2018-09-30 20:49:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2018-09-30 20:49:51',3,74000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2021-03-08T20:32:32.458113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2021-03-08T21:33:17.031817+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','NewDetK','1.0','2021-03-08T22:34:22.098012+01:00',10,5000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','htdLEO','1.0','2021-10-20T16:23:00.902336+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','DetK','1.0','2019-10-09T21:21:48.299290+02:00',5,0.709318,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','DetK','1.04','2020-11-09T15:00:14.009727+01:00',1,1.15288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','DetK','1.04','2020-11-09T16:32:26.378561+01:00',2,9.49628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','DetK','1.04','2020-11-09T16:36:37.647496+01:00',3,0.58041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','DetK','1.04','2020-11-09T18:42:37.142918+01:00',4,0.60284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKDecomp','1.05','2020-11-05T15:41:04.060607+01:00',2,1.37094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKDecomp','1.05','2020-11-05T16:25:01.826216+01:00',3,90.55668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKDecomp','1.05','2020-11-06T02:43:16.289241+01:00',4,11.49334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKDecomp','1.05','2020-11-07T10:27:51.576602+01:00',5,7.26018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.003133+01:00',2,1.1219,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.663031+01:00',3,1.09647,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKHybrid','1.6.0','2021-02-21T16:46:14.660237+01:00',4,0.93322,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKHybrid','1.6.0','2021-02-21T22:05:48.485638+01:00',5,0.7526,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.105774+02:00',3,1.84083,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKHybrid','1.6.1','2021-04-15T13:08:55.426359+02:00',4,0.82089,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.323578+02:00',2,2.20545,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKHybrid','1.6.1','2021-04-15T18:25:49.492854+02:00',5,0.69821,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.995595+02:00',1,1.19774,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','htdLEO','1.0','2021-10-20T18:50:14.144373+02:00',2,7966.07422829,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','htdLEO','1.0','2021-10-20T18:50:14.144373+02:00',3,7966.07422829,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','htdSMT','1.0','2021-03-02T19:21:46.994771+01:00',2,7517.86136627,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0205.hg','htdSMT','1.0','2021-03-02T19:21:46.994771+01:00',3,7517.86136627,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.0','2019-10-09T21:25:34.404064+02:00',5,230701.930041,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.0','2019-10-29T17:09:04.195470+01:00',6,1.886790330547,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.0','2019-10-29T20:27:39.768044+01:00',7,9243.233935,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.0','2019-10-29T22:45:09.147785+01:00',8,4.013204,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.0','2019-10-30T00:37:01.278409+01:00',9,10.738829,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.0','2019-10-30T01:59:08.403048+01:00',10,4.052846,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.04','2020-11-09T15:00:13.885727+01:00',1,9.08505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.04','2020-11-09T16:32:25.230557+01:00',2,135.43149,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.04','2020-11-09T16:36:26.623455+01:00',3,1889.77204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','DetK','1.04','2020-11-09T18:41:53.542761+01:00',4,20304.99493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.05','2020-11-05T15:41:02.844602+01:00',2,12.01122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.05','2020-11-05T16:23:24.209857+01:00',3,109.28201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.05','2020-11-06T02:31:13.782520+01:00',4,409.59622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.05','2020-11-07T09:58:54.410084+01:00',5,2288.91236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.05','2020-11-16T20:55:57.088153+01:00',6,15474.81236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.05','2020-11-18T19:57:39.094424+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.05','2020-11-21T01:38:16.204565+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.05','2020-11-23T05:45:16.646197+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.05','2020-11-25T15:43:34.701561+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.0','2021-03-12T19:03:47.489133+01:00',6,39763.10897,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.0','2021-03-12T19:13:07.679305+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.0','2021-03-13T16:03:49.113610+01:00',6,18456.66327,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.0','2021-03-13T16:33:30.620712+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.0','2021-03-15T07:08:43.894544+01:00',6,10243.41344,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.0','2021-03-15T09:16:06.527966+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.1','2021-03-22T20:09:40.181181+01:00',6,7756.79231,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.1','2021-03-22T23:02:34.004608+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.1','2021-03-29T06:53:23.555363+02:00',6,14007.40486,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.1','2021-03-29T07:38:09.893810+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.1','2021-03-31T04:59:45.949439+02:00',6,8778.83533,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKDecomp','1.6.1','2021-03-31T06:11:41.501997+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.05','2021-01-16T17:36:33.047152+01:00',6,8960.16229,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.05','2021-01-16T18:05:42.081909+01:00',7,259.89673,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.05','2021-01-31T17:37:59.732600+01:00',6,8792.37596,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.05','2021-01-31T19:00:50.543374+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.071133+01:00',2,16.0463,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.315022+01:00',3,79.20647,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.0','2021-02-21T16:45:28.508067+01:00',4,337.81964,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.0','2021-02-21T22:02:27.864869+01:00',5,1734.41771,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.0','2021-02-22T20:07:31.200941+01:00',6,7808.51576,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.0','2021-02-23T12:10:58.452233+01:00',7,300.13619,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.0','2021-02-24T01:59:04.565677+01:00',8,82.20696,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.0','2021-02-24T15:07:59.777391+01:00',9,25.3209,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.958147+01:00',10,5.12015,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.813769+02:00',3,58.93559,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-15T13:08:02.274162+02:00',4,356.3185,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.991570+02:00',2,18.84611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-15T18:21:29.339849+02:00',5,1736.14992,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-16T17:06:55.472525+02:00',6,8573.52815,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-17T10:37:55.259384+02:00',7,247.02096,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-18T00:54:40.669069+02:00',8,42.86557,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-19T07:56:00.781888+02:00',9,35.91224,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-20T04:03:43.435265+02:00',10,4.21005,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.215592+02:00',1,6.13244,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2018-09-30 20:49:51',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2018-09-30 20:49:58',4,349000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2021-03-08T19:31:25.672676+01:00',7,12000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2021-03-08T20:32:30.998108+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2021-03-08T21:33:17.939821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','NewDetK','1.0','2021-03-08T22:34:15.669986+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','htdLEO','1.0','2021-10-20T18:45:13.787349+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.0','2019-10-09T22:58:44.983098+02:00',5,61651.584558,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.0','2019-10-29T17:23:59.198540+01:00',6,20.599086,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.0','2019-10-29T20:36:31.177826+01:00',7,2.830526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.0','2019-10-29T23:09:15.984667+01:00',8,2.129223,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.0','2019-10-30T00:42:01.879424+01:00',9,2.300774,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.0','2019-10-30T02:12:09.173679+01:00',10,1.831968,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.04','2020-11-09T15:00:20.005750+01:00',1,4.13253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.04','2020-11-09T16:32:32.822585+01:00',2,41.94615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.04','2020-11-09T16:40:35.824382+01:00',3,649.49976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','DetK','1.04','2020-11-09T20:22:34.116234+01:00',4,6567.62208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKDecomp','1.05','2020-11-05T15:41:33.392713+01:00',2,7.11017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKDecomp','1.05','2020-11-05T17:01:31.214278+01:00',3,22.40561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKDecomp','1.05','2020-11-06T08:19:05.736685+01:00',4,201.18803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKDecomp','1.05','2020-11-07T23:13:00.168466+01:00',5,547.26595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKDecomp','1.05','2020-11-17T00:24:42.906143+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKDecomp','1.05','2020-11-19T00:36:59.877278+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKDecomp','1.05','2020-11-21T07:00:04.327884+01:00',8,2866859.0981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKDecomp','1.05','2020-11-23T10:16:17.946417+01:00',9,2.33054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKDecomp','1.05','2020-11-25T20:14:39.601583+01:00',10,1668.70103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.015213+01:00',2,7.52539,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.507272+01:00',3,34.0314,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.0','2021-02-21T17:04:58.668373+01:00',4,94.93025,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.0','2021-02-22T00:43:29.982117+01:00',5,385.52262,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.0','2021-02-22T21:47:25.279695+01:00',6,19.06351,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.0','2021-02-23T13:21:29.228350+01:00',7,14.40817,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.0','2021-02-24T03:25:43.697356+01:00',8,2.8598,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.0','2021-02-24T16:09:49.951377+01:00',9,2.8209,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.0','2021-02-25T17:26:48.312059+01:00',10,4.35208,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.573969+02:00',3,35.44856,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-15T13:32:57.171705+02:00',4,94.63186,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.419843+02:00',2,9.32732,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-15T21:52:50.903947+02:00',5,433.66253,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-16T23:16:43.205960+02:00',6,22.57411,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-17T14:38:27.675196+02:00',7,7.23285,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-18T01:53:04.146555+02:00',10,3.92197,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-18T14:08:00.022164+02:00',8,6.89544,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-19T14:36:00.702093+02:00',9,4.81004,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.771679+02:00',1,4.22786,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2018-09-30 20:49:51',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2018-09-30 20:49:58',4,24000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2018-09-30 20:50:05',5,1353000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2018-09-30 20:50:10',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2021-03-08T19:31:15.244637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2021-03-08T20:32:30.658106+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2021-03-08T21:33:23.767843+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','NewDetK','1.0','2021-03-08T22:34:16.281989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','htdLEO','1.0','2021-10-20T21:56:40.186483+02:00',5,992208.826065,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','htdLEO','1.0','2021-10-20T21:56:40.186483+02:00',6,992208.826065,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','htdSMT','1.0','2021-03-02T20:52:18.339099+01:00',5,985215.306282,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0207.hg','htdSMT','1.0','2021-03-02T20:52:18.339099+01:00',6,985215.306282,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.0','2019-10-10T07:20:37.093017+02:00',5,790723.074352,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.0','2019-10-29T15:22:05.509477+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.0','2019-10-29T19:05:49.011461+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.0','2019-10-29T21:46:29.307938+01:00',8,254.384363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.0','2019-10-29T23:44:05.207706+01:00',9,7.223184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.0','2019-10-30T01:28:11.972789+01:00',10,5.367108,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.04','2020-11-09T15:00:21.709756+01:00',1,13.90229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.04','2020-11-09T16:32:34.622592+01:00',2,129.40669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.04','2020-11-09T16:41:21.696553+01:00',3,3812.33963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','DetK','1.04','2020-11-09T20:38:33.587729+01:00',4,46558.16827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKDecomp','1.05','2020-11-05T15:41:41.484742+01:00',2,16.39062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKDecomp','1.05','2020-11-05T17:07:19.887566+01:00',3,155.88725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKDecomp','1.05','2020-11-06T09:53:39.202018+01:00',4,1394.47809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKDecomp','1.05','2020-11-08T02:01:33.522315+01:00',5,7622.49441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKDecomp','1.05','2020-11-15T22:39:48.040725+01:00',6,48903.76271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKDecomp','1.05','2020-11-17T21:22:15.587247+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKDecomp','1.05','2020-11-20T00:46:47.807111+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKDecomp','1.05','2020-11-22T06:32:13.212011+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKDecomp','1.05','2020-11-24T13:52:38.494051+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.115232+01:00',2,20.22591,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.875328+01:00',3,122.90428,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.0','2021-02-21T17:09:12.669307+01:00',4,1049.34022,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.0','2021-02-22T01:18:00.274008+01:00',5,7857.64256,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.0','2021-02-22T12:33:29.483817+01:00',6,39891.50732,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.0','2021-02-23T06:04:40.661155+01:00',7,203913.94834,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.0','2021-02-23T19:32:45.581361+01:00',8,151.23938,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.0','2021-02-24T09:06:46.127021+01:00',9,37.71539,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.562032+01:00',10,14.54095,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.218015+02:00',3,186.21451,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-15T14:04:42.794941+02:00',4,902.19976,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.795890+02:00',2,12.51482,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-15T22:26:58.335936+02:00',5,6508.2444,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-16T20:26:21.070598+02:00',6,37455.23858,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-17T12:32:27.477798+02:00',7,203096.05931,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-18T11:54:48.352720+02:00',8,197.03198,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-19T11:56:34.805554+02:00',9,46.30519,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-20T07:06:42.069285+02:00',10,16.58722,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.127698+02:00',1,7.64356,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2018-09-30 20:49:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2018-09-30 20:49:51',3,10000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2018-09-30 20:49:58',4,2596000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2021-03-08T19:31:34.796709+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2021-03-08T20:36:15.050938+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','NewDetK','1.0','2021-03-08T21:33:27.227856+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','htdLEO','1.0','2021-10-20T22:20:08.527287+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','DetK','1.0','2019-10-10T00:07:46.237381+02:00',5,0.189526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','DetK','1.04','2020-11-09T15:00:25.557771+01:00',1,0.23996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','DetK','1.04','2020-11-09T16:32:37.826604+01:00',2,0.17619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','DetK','1.04','2020-11-09T17:33:02.227961+01:00',3,0.18697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','DetK','1.04','2020-11-09T21:20:29.561070+01:00',4,0.1857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.05','2020-11-05T15:42:00.176810+01:00',2,0.3389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.05','2020-11-05T17:42:02.075281+01:00',3,0.2006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.05','2020-11-06T13:10:53.134154+01:00',4,0.27109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.05','2020-11-08T09:05:23.492845+01:00',5,0.12236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.975612+01:00',2,0.27952,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.020572+01:00',2,0.32479,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.783690+01:00',2,0.46668,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.6.1','2021-03-21T14:10:42.225027+01:00',2,0.3098,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.6.1','2021-03-28T19:24:37.358151+02:00',2,0.24497,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.649348+02:00',2,0.62928,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.05','2021-01-16T12:49:55.244796+01:00',2,0.81156,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.05','2021-01-30T13:14:53.604600+01:00',2,0.34838,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.299287+01:00',2,0.54771,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.895578+01:00',3,0.41838,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.6.0','2021-02-21T18:08:03.990536+01:00',4,0.49674,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.6.0','2021-02-22T02:50:45.995078+01:00',5,0.08002,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.6.1','2021-04-15T12:13:48.078186+02:00',3,0.37328,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.672050+02:00',2,0.58087,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.6.1','2021-04-15T14:25:38.695781+02:00',4,0.38006,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.6.1','2021-04-16T00:01:17.721930+02:00',5,0.12513,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.379743+02:00',1,0.48353,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','htdLEO','1.0','2021-10-21T00:00:04.051746+02:00',1,52335.8709812,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','htdLEO','1.0','2021-10-21T00:00:04.051746+02:00',2,52335.8709812,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','htdSMT','1.0','2021-03-02T21:40:20.430249+01:00',1,46545.4649925,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0209.hg','htdSMT','1.0','2021-03-02T21:40:20.430249+01:00',2,46545.4649925,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.0','2019-10-10T06:40:00.988761+02:00',5,274520.422007,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.0','2019-10-29T16:57:20.765057+01:00',6,1.56432381604,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.0','2019-10-29T20:26:30.115810+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.0','2019-10-29T22:40:56.742935+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.0','2019-10-30T00:36:43.114347+01:00',9,221192.027723,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.0','2019-10-30T01:54:25.946096+01:00',10,76123.188765,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.04','2020-11-09T15:00:06.841700+01:00',1,13.59797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.04','2020-11-09T15:00:31.813794+01:00',2,124.23839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.04','2020-11-09T16:33:12.190732+01:00',3,2341.70717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','DetK','1.04','2020-11-09T17:37:40.464965+01:00',4,21848.55372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKDecomp','1.05','2020-11-05T15:40:37.568511+01:00',2,26.85584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKDecomp','1.05','2020-11-05T15:47:03.769910+01:00',3,99799.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKDecomp','1.05','2020-11-05T21:21:21.549048+01:00',4,517.84402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKDecomp','1.05','2020-11-06T21:58:10.632142+01:00',5,3169.7094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKDecomp','1.05','2020-11-16T18:53:55.488719+01:00',6,14866.73912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKDecomp','1.05','2020-11-18T17:18:36.283453+01:00',7,57688.46224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKDecomp','1.05','2020-11-20T22:32:15.730905+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKDecomp','1.05','2020-11-23T02:51:17.102998+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKDecomp','1.05','2020-11-25T12:46:34.893397+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.039057+01:00',2,19.94784,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.255462+01:00',3,72.47158,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.0','2021-02-21T16:08:37.364002+01:00',4,374.61698,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.0','2021-02-21T19:45:01.517111+01:00',5,2746.13176,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.0','2021-02-22T19:18:36.261898+01:00',6,9927.33581,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.0','2021-02-23T11:39:13.748999+01:00',7,38487.82789,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.0','2021-02-24T01:28:52.594823+01:00',8,123797.0638,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.0','2021-02-24T14:19:17.434294+01:00',9,4027.89597,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.0','2021-02-25T15:26:05.056288+01:00',10,75.52526,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-15T12:30:21.177816+02:00',4,384.17687,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.227317+02:00',2,20.50079,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-15T14:11:12.588427+02:00',3,91.50392,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-15T16:05:28.439620+02:00',5,2442.2733,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-16T04:22:24.322153+02:00',6,10955.06846,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-17T07:52:33.101296+02:00',7,47679.96781,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-17T21:29:07.009832+02:00',8,134983.40667,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-18T22:31:35.943995+02:00',9,3236.67933,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-19T23:13:41.749086+02:00',10,90.25013,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.087507+02:00',1,9.39628,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2018-09-30 20:49:51',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2018-09-30 20:49:58',4,294000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2021-03-08T18:30:54.715376+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2021-03-08T21:33:17.451819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','NewDetK','1.0','2021-03-08T22:34:15.985988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','htdLEO','1.0','2021-10-20T16:13:03.436322+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.0','2019-10-10T00:52:24.222803+02:00',5,1.70913854295,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.0','2019-10-29T17:37:16.825279+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.0','2019-10-29T21:01:29.030859+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.0','2019-10-29T23:26:25.412136+01:00',8,5717.512378,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.0','2019-10-30T00:49:47.796997+01:00',9,263.101038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.0','2019-10-30T02:21:09.487499+01:00',10,154.223858,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.04','2020-11-09T15:00:26.909776+01:00',1,11.48472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.04','2020-11-09T16:32:40.274613+01:00',2,201.39675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.04','2020-11-09T17:34:24.064259+01:00',3,6946.31969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','DetK','1.04','2020-11-09T21:37:19.628831+01:00',4,88842.75511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKDecomp','1.05','2020-11-05T15:42:09.384844+01:00',2,42.02395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKDecomp','1.05','2020-11-05T17:54:22.978066+01:00',3,235.8798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKDecomp','1.05','2020-11-06T14:37:18.465412+01:00',4,2035.45165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKDecomp','1.05','2020-11-08T12:27:28.290335+01:00',5,19964.57056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKDecomp','1.05','2020-11-17T05:10:13.793946+01:00',6,91372.00775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKDecomp','1.05','2020-11-19T06:16:01.240192+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKDecomp','1.05','2020-11-21T12:18:03.494516+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKDecomp','1.05','2020-11-23T16:39:18.536934+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKDecomp','1.05','2020-11-26T02:25:37.932243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.823315+01:00',2,17.61149,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.0','2021-02-21T15:49:03.887755+01:00',3,146.35869,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.0','2021-02-21T18:12:41.763580+01:00',4,1399.273,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.0','2021-02-22T03:34:01.556936+01:00',5,9731.21011,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.0','2021-02-22T23:57:31.861672+01:00',6,67504.12624,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.0','2021-02-23T15:12:58.809969+01:00',7,319006.77897,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.0','2021-02-24T04:59:47.526779+01:00',8,8994.22521,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.0','2021-02-24T17:40:01.395952+01:00',9,506.73871,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.0','2021-02-25T18:31:54.254849+01:00',10,52.36288,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.738342+02:00',3,158.02339,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.156134+02:00',2,27.18009,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-15T14:31:26.225142+02:00',4,1186.3443,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-16T00:44:29.387898+02:00',5,9717.81617,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-17T04:54:50.572192+02:00',6,65660.36538,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-17T18:39:09.026558+02:00',7,318221.36023,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-18T07:50:03.448830+02:00',10,62.55282,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-18T18:17:54.596478+02:00',8,8990.52055,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-19T19:39:38.676160+02:00',9,561.46175,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.563770+02:00',1,11.55645,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2018-09-30 20:49:51',3,17000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2021-03-08T20:31:16.009830+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2021-03-08T20:32:34.522121+01:00',8,2000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2021-03-08T21:33:18.419823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','NewDetK','1.0','2021-03-08T22:34:18.517998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','htdLEO','1.0','2021-10-21T00:32:17.394323+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','DetK','1.0','2019-10-09T21:21:43.639274+02:00',5,0.463038,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','DetK','1.04','2020-11-09T15:00:13.133724+01:00',1,0.68554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','DetK','1.04','2020-11-09T16:32:24.674555+01:00',2,3.59438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','DetK','1.04','2020-12-02T11:38:17.502950+01:00',3,0.45494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','DetK','1.04','2020-12-02T11:49:11.861364+01:00',4,0.41858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKDecomp','1.05','2020-11-05T15:41:01.488597+01:00',2,0.78039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKDecomp','1.05','2020-11-05T16:22:15.573605+01:00',3,0.42033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKDecomp','1.05','2020-11-06T02:13:29.610516+01:00',4,0.35954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKDecomp','1.05','2020-11-07T09:29:52.803526+01:00',5,0.34512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.131126+01:00',2,1.53233,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.987014+01:00',3,1.23241,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKHybrid','1.6.0','2021-02-21T16:44:35.051870+01:00',4,0.89157,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKHybrid','1.6.0','2021-02-21T21:53:59.202921+01:00',5,0.51267,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.913762+02:00',3,0.71812,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKHybrid','1.6.1','2021-04-15T13:06:40.093857+02:00',4,0.55677,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.295556+02:00',2,0.83648,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKHybrid','1.6.1','2021-04-15T18:13:49.374073+02:00',5,0.56844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.895591+02:00',1,1.55618,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','htdLEO','1.0','2021-10-20T18:40:07.978307+02:00',2,60967.7767754,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','htdLEO','1.0','2021-10-20T18:40:07.978307+02:00',3,60967.7767754,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','htdSMT','1.0','2021-03-02T19:17:46.389887+01:00',2,59114.4731045,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0212.hg','htdSMT','1.0','2021-03-02T19:17:46.389887+01:00',3,59114.4731045,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.0','2019-10-10T06:59:29.816710+02:00',5,24335.16714,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.0','2019-10-29T17:37:58.029420+01:00',6,39.774001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.0','2019-10-29T21:07:30.644076+01:00',7,11.874393,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.0','2019-10-29T23:28:16.208509+01:00',8,2.665081,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.0','2019-10-30T00:51:47.649402+01:00',9,2.445556,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.0','2019-10-30T02:23:10.523907+01:00',10,2.154558,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.04','2020-11-09T15:00:08.933708+01:00',1,4.0702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.04','2020-11-09T15:00:33.841802+01:00',2,32.02032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.04','2020-11-09T16:33:53.938887+01:00',3,319.86213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','DetK','1.04','2020-11-09T17:45:30.074646+01:00',4,2467.01962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKDecomp','1.05','2020-11-05T15:40:44.696537+01:00',2,9.82619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKDecomp','1.05','2020-11-05T15:51:30.094882+01:00',3,19.13461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKDecomp','1.05','2020-11-05T22:31:58.568931+01:00',4,71.39671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKDecomp','1.05','2020-11-07T00:59:18.320786+01:00',5,158.88858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKDecomp','1.05','2020-11-17T05:33:09.423042+01:00',6,193935.0983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKDecomp','1.05','2020-11-19T06:59:01.053745+01:00',7,1.77271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKDecomp','1.05','2020-11-21T13:02:01.544265+01:00',8,2.85108,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKDecomp','1.05','2020-11-23T17:25:20.179331+01:00',9,2.06989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKDecomp','1.05','2020-11-26T03:09:37.942020+01:00',10,1.82453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.247072+01:00',2,7.18733,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.979523+01:00',3,12.96982,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.0','2021-02-21T16:17:06.025846+01:00',4,62.4307,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.0','2021-02-21T20:21:49.905674+01:00',5,122.95217,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.0','2021-02-23T00:14:25.097572+01:00',6,16.82148,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.0','2021-02-23T15:16:32.822790+01:00',7,2.81612,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.0','2021-02-24T05:03:44.799681+01:00',8,2.23926,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.0','2021-02-24T17:48:50.057980+01:00',9,1.95696,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.0','2021-02-25T18:39:52.168649+01:00',10,1.82893,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-15T12:38:01.335499+02:00',4,54.22781,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.019369+02:00',2,3.93642,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.880521+02:00',3,15.65274,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-15T16:38:49.771678+02:00',5,138.03487,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-16T09:35:08.405463+02:00',6,14.4709,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-17T08:20:53.839797+02:00',7,5.08704,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-17T22:28:49.979531+02:00',8,2.34497,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-19T00:51:33.452052+02:00',9,2.43565,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-20T00:20:41.748336+02:00',10,3.20274,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.483527+02:00',1,1.92071,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2018-09-30 20:49:51',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2018-09-30 20:49:58',4,4000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2018-09-30 20:50:05',5,58000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2018-09-30 20:50:10',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2021-03-08T19:31:15.560639+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2021-03-08T20:32:32.430113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2021-03-08T21:33:19.619827+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','NewDetK','1.0','2021-03-08T22:34:30.634046+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','htdLEO','1.0','2021-10-20T17:04:03.754700+02:00',5,1407091.16387,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','htdLEO','1.0','2021-10-20T17:04:03.754700+02:00',6,1407091.16387,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','htdSMT','1.0','2021-03-02T18:39:39.709624+01:00',5,1076091.86387,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0213.hg','htdSMT','1.0','2021-03-02T18:39:39.709624+01:00',6,1076091.86387,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.0','2019-10-10T07:09:27.318734+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.0','2019-10-29T18:32:29.280641+01:00',6,106.653451,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.0','2019-10-29T21:34:29.673519+01:00',7,102.670614,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.0','2019-10-29T23:36:57.310266+01:00',8,4.604322,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.0','2019-10-30T01:13:07.929734+01:00',9,6.466849,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.0','2019-10-30T02:33:09.969927+01:00',10,4.868062,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.04','2020-11-09T15:00:09.845711+01:00',1,21.75211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.04','2020-11-09T15:00:34.137803+01:00',2,391.96435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.04','2020-11-09T16:34:48.675091+01:00',3,17682.89425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','DetK','1.04','2020-11-09T18:41:28.818672+01:00',4,810465.92022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKDecomp','1.05','2020-11-05T15:40:47.576547+01:00',2,49.83139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKDecomp','1.05','2020-11-05T15:55:33.435770+01:00',3,561.07981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKDecomp','1.05','2020-11-05T23:17:25.483088+01:00',4,5809.63575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKDecomp','1.05','2020-11-07T02:54:58.062844+01:00',5,56340.40813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKDecomp','1.05','2020-11-17T11:57:43.588228+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKDecomp','1.05','2020-11-19T14:29:16.381412+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKDecomp','1.05','2020-11-21T20:54:03.953888+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKDecomp','1.05','2020-11-24T02:29:22.393464+01:00',9,15.49545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKDecomp','1.05','2020-11-26T11:23:38.423909+01:00',10,11.30455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.931085+01:00',2,44.70015,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.0','2021-02-21T15:29:47.167567+01:00',3,371.93856,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.0','2021-02-21T16:25:46.939736+01:00',4,3042.78197,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.0','2021-02-21T20:41:55.638330+01:00',5,25363.77325,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.0','2021-02-23T03:33:28.182863+01:00',6,305.2448,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.0','2021-02-23T17:16:51.194312+01:00',7,60.04291,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.0','2021-02-24T07:05:44.735407+01:00',8,41.38705,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.0','2021-02-24T19:57:54.635687+01:00',9,10.0963,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.0','2021-02-25T20:34:50.790777+01:00',10,9.75048,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-15T12:45:01.461048+02:00',4,2686.94777,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.799402+02:00',2,24.13576,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-15T14:11:58.332604+02:00',3,284.90516,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-15T17:01:47.241206+02:00',5,24249.33043,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-16T13:33:43.467633+02:00',6,267.82089,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-17T08:56:09.123890+02:00',7,49.54972,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-17T22:44:59.099237+02:00',8,27.06929,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-19T02:28:36.342466+02:00',9,16.76368,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-20T01:21:42.438251+02:00',10,15.37715,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.307541+02:00',1,10.39967,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2018-09-30 20:49:51',3,53000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2018-09-30 20:50:10',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2021-03-08T19:31:18.296649+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2021-03-08T20:32:40.286142+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2021-03-08T21:33:20.859832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','NewDetK','1.0','2021-03-08T22:34:18.853999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','htdLEO','1.0','2021-10-20T17:11:18.332175+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','DetK','1.0','2019-10-10T00:23:47.240754+02:00',5,0.012871,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','DetK','1.04','2020-11-09T15:00:26.589775+01:00',1,0.81505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','DetK','1.04','2020-11-09T16:32:40.950616+01:00',2,0.67646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','DetK','1.04','2020-11-09T17:33:56.356158+01:00',3,0.7761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','DetK','1.04','2020-11-09T21:36:49.984721+01:00',4,0.76812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKDecomp','1.05','2020-11-05T15:42:08.128839+01:00',2,0.67855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKDecomp','1.05','2020-11-05T17:52:28.369636+01:00',3,0.6778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKDecomp','1.05','2020-11-06T14:26:15.734948+01:00',4,0.67945,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKDecomp','1.05','2020-11-08T11:53:23.370573+01:00',5,0.67908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.599310+01:00',2,0.54032,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKHybrid','1.6.0','2021-02-21T15:48:57.939734+01:00',3,0.60491,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKHybrid','1.6.0','2021-02-21T18:12:02.687433+01:00',4,0.53603,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKHybrid','1.6.0','2021-02-22T03:27:05.035352+01:00',5,0.96989,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKHybrid','1.6.1','2021-04-15T12:14:24.682320+02:00',3,0.6178,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.144122+02:00',2,0.63274,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKHybrid','1.6.1','2021-04-15T14:30:41.036964+02:00',4,0.62985,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKHybrid','1.6.1','2021-04-16T00:37:50.674371+02:00',5,0.56648,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.899764+02:00',1,1.12456,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','htdLEO','1.0','2021-10-21T00:27:33.337358+02:00',0,67.6262378693,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','htdLEO','1.0','2021-10-21T00:27:33.337358+02:00',1,67.6262378693,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0215.hg','htdSMT','1.0','2021-03-02T21:51:41.972903+01:00',1,65.9847259521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.0','2019-10-09T22:18:41.306920+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.0','2019-10-29T15:21:59.113455+01:00',6,52.870032,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.0','2019-10-29T18:58:43.330016+01:00',7,15.090712,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.0','2019-10-29T21:42:40.231168+01:00',8,3.761142,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.0','2019-10-29T23:43:59.343686+01:00',9,3.606402,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.0','2019-10-30T01:24:08.403967+01:00',10,3.929381,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.04','2020-11-09T15:00:16.625737+01:00',1,11.24441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.04','2020-11-09T16:32:28.958571+01:00',2,189.06835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.04','2020-11-09T16:38:25.999899+01:00',3,6578.68839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','DetK','1.04','2020-11-09T19:40:10.555132+01:00',4,202432.2083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKDecomp','1.05','2020-11-05T15:41:17.028654+01:00',2,31.21291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKDecomp','1.05','2020-11-05T16:38:47.901252+01:00',3,151.04775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKDecomp','1.05','2020-11-06T04:30:18.325343+01:00',4,1307.43745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKDecomp','1.05','2020-11-07T15:52:54.977685+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKDecomp','1.05','2020-11-15T21:43:45.556003+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKDecomp','1.05','2020-11-17T20:13:14.759537+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKDecomp','1.05','2020-11-19T23:36:47.771579+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKDecomp','1.05','2020-11-22T05:24:11.352645+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKDecomp','1.05','2020-11-24T12:51:38.736858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.299167+01:00',2,12.4973,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.015130+01:00',3,95.48175,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.0','2021-02-21T16:55:27.626272+01:00',4,860.11047,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.0','2021-02-21T23:23:45.999682+01:00',5,6885.88678,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.0','2021-02-22T12:03:33.285083+01:00',6,122.18996,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.0','2021-02-23T05:47:35.529274+01:00',7,26.13428,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.0','2021-02-23T19:28:52.412468+01:00',8,7.89534,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.0','2021-02-24T08:54:21.272196+01:00',9,5.28264,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.118027+01:00',10,9.0736,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.421855+02:00',3,104.71046,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-15T13:20:19.168896+02:00',4,953.67579,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.463692+02:00',2,19.90815,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-15T19:57:08.521469+02:00',5,8499.99982,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-16T09:36:07.549681+02:00',6,492.78015,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-17T08:21:09.387856+02:00',7,35.30258,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-17T22:28:50.943535+02:00',8,11.19035,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-19T00:52:32.380278+02:00',9,4.83276,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-20T00:22:40.364787+02:00',10,11.50197,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.719631+02:00',1,4.88574,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2018-09-30 20:49:51',3,29000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2018-09-30 20:49:58',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2018-09-30 20:50:10',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2021-03-08T18:30:25.723269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2021-03-08T19:31:23.108666+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2021-03-08T20:36:55.043086+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','NewDetK','1.0','2021-03-08T21:33:26.291853+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','htdLEO','1.0','2021-10-20T20:35:34.389892+02:00',5,1888050.37951,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','htdLEO','1.0','2021-10-20T20:35:34.389892+02:00',6,1888050.37951,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','htdSMT','1.0','2021-03-02T20:44:09.733256+01:00',5,2421290.15636,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0216.hg','htdSMT','1.0','2021-03-02T20:44:09.733256+01:00',6,2421290.15636,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','DetK','1.0','2019-10-09T20:54:41.845717+02:00',5,0.131834,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','DetK','1.04','2020-11-09T15:00:10.213713+01:00',1,0.1737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','DetK','1.04','2020-11-09T15:00:35.209807+01:00',2,0.05083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','DetK','1.04','2020-11-09T16:34:38.139051+01:00',3,0.08249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','DetK','1.04','2020-11-09T18:27:54.107743+01:00',4,0.04986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKDecomp','1.05','2020-11-05T15:40:48.704551+01:00',2,0.23932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKDecomp','1.05','2020-11-05T15:56:02.959877+01:00',3,0.0319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKDecomp','1.05','2020-11-05T23:28:21.613522+01:00',4,0.03449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKDecomp','1.05','2020-11-07T03:23:46.741289+01:00',5,0.03904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.823089+01:00',2,0.473,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.563583+01:00',3,0.06572,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKHybrid','1.6.0','2021-02-21T16:29:02.216451+01:00',4,0.03905,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKHybrid','1.6.0','2021-02-21T20:47:14.407559+01:00',5,0.04049,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKHybrid','1.6.1','2021-04-15T12:47:19.213557+02:00',4,0.06062,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.855410+02:00',2,0.30528,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKHybrid','1.6.1','2021-04-15T14:12:04.860630+02:00',3,0.05074,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKHybrid','1.6.1','2021-04-15T17:08:45.174865+02:00',5,0.08328,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.379545+02:00',1,0.50187,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0217.hg','htdLEO','1.0','2021-10-21T09:20:46.031973+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.0','2019-10-09T21:17:07.438328+02:00',5,1.287018874362,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.0','2019-10-29T15:24:07.325892+01:00',6,129186.178588,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.0','2019-10-29T18:43:41.902937+01:00',7,93.829626,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.0','2019-10-29T21:40:37.634756+01:00',8,112.146969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.0','2019-10-29T23:42:58.835483+01:00',9,8.246143,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.0','2019-10-30T01:20:18.411189+01:00',10,5.54718,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.04','2020-11-09T15:00:10.617714+01:00',1,10.17804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.04','2020-11-09T15:00:35.833810+01:00',2,125.36325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.04','2020-11-09T16:34:51.739102+01:00',3,2548.53268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','DetK','1.04','2020-11-09T18:36:18.317554+01:00',4,32315.089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKDecomp','1.05','2020-11-05T15:40:51.492561+01:00',2,22.9609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKDecomp','1.05','2020-11-05T15:57:47.676260+01:00',3,80.31882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKDecomp','1.05','2020-11-05T23:54:51.747429+01:00',4,389.55802,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKDecomp','1.05','2020-11-07T04:10:50.967788+01:00',5,2287.70539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKDecomp','1.05','2020-11-15T20:26:44.410487+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKDecomp','1.05','2020-11-17T18:44:15.095079+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKDecomp','1.05','2020-11-19T21:58:45.673840+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKDecomp','1.05','2020-11-22T03:53:11.624133+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKDecomp','1.05','2020-11-24T09:24:24.070717+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.863092+01:00',2,10.61911,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.711602+01:00',3,60.67293,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.0','2021-02-21T16:32:08.081132+01:00',4,281.01804,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.0','2021-02-21T20:59:52.678474+01:00',5,1408.59997,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.0','2021-02-22T11:35:22.118747+01:00',6,199.37308,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.0','2021-02-23T05:16:59.398322+01:00',7,74.20508,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.0','2021-02-23T18:54:42.380626+01:00',8,24.42605,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.0','2021-02-24T08:20:45.852540+01:00',9,6.01237,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.0','2021-02-24T21:02:55.622589+01:00',10,7.11272,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-15T12:50:41.078303+02:00',4,293.05462,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.711425+02:00',2,10.07737,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-15T14:12:14.732668+02:00',3,45.7037,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-15T17:19:01.649296+02:00',5,1409.95516,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-16T14:50:41.521384+02:00',6,328.28803,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-17T09:16:44.504621+02:00',7,76.70934,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-17T23:19:49.303234+02:00',8,17.42712,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-19T03:34:32.909894+02:00',9,12.99187,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-20T01:43:39.607264+02:00',10,5.49136,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.963551+02:00',1,4.43005,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2018-09-30 20:49:51',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2018-09-30 20:49:59',4,235000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2018-09-30 20:50:10',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2021-03-08T18:30:25.579269+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2021-03-08T19:31:20.720657+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2021-03-08T20:34:10.470476+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','NewDetK','1.0','2021-03-08T21:33:24.063844+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','htdLEO','1.0','2021-10-20T17:25:18.419035+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.0','2019-10-09T21:16:18.950162+02:00',5,157137.732565,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.0','2019-10-29T15:22:58.721658+01:00',6,572.167498,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.0','2019-10-29T19:17:29.409838+01:00',7,56.813771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.0','2019-10-29T21:52:31.869157+01:00',8,2.690641,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.0','2019-10-29T23:48:50.704666+01:00',9,2.636002,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.0','2019-10-30T01:30:07.409178+01:00',10,2.631035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.04','2020-11-09T15:00:11.461718+01:00',1,5.50573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.04','2020-11-09T15:00:36.425812+01:00',2,51.90867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.04','2020-11-09T16:35:10.019170+01:00',3,724.28504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','DetK','1.04','2020-11-09T18:36:42.773642+01:00',4,8578.46786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKDecomp','1.05','2020-11-05T15:40:52.588565+01:00',2,16.16804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKDecomp','1.05','2020-11-05T16:01:22.525043+01:00',3,26.45478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKDecomp','1.05','2020-11-06T00:31:21.879567+01:00',4,113.51751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKDecomp','1.05','2020-11-07T05:14:50.414133+01:00',5,297.23823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKDecomp','1.05','2020-11-15T23:31:18.744237+01:00',6,150384.62814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKDecomp','1.05','2020-11-17T22:20:48.048379+01:00',7,32562.52563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKDecomp','1.05','2020-11-20T02:06:05.640642+01:00',8,16591.47628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKDecomp','1.05','2020-11-22T07:48:13.128951+01:00',9,3.06393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKDecomp','1.05','2020-11-24T15:54:39.132655+01:00',10,5.50732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.807100+01:00',2,12.77507,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.483623+01:00',3,17.89219,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.0','2021-02-21T16:34:27.917644+01:00',4,91.95929,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.0','2021-02-21T21:08:45.864523+01:00',5,229.64233,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.0','2021-02-22T12:57:25.333407+01:00',6,11.01165,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.0','2021-02-23T06:24:28.877658+01:00',7,12.43688,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.0','2021-02-23T20:12:43.906562+01:00',8,3.75376,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.0','2021-02-24T09:21:49.878449+01:00',9,3.26536,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.0','2021-02-25T10:20:21.594153+01:00',10,3.29708,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-15T12:54:37.543176+02:00',4,62.64906,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.187445+02:00',2,6.86768,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-15T14:12:24.292705+02:00',3,24.56079,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-15T17:27:46.775369+02:00',5,196.47085,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-16T15:29:41.682280+02:00',6,9.90186,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-17T09:28:37.555368+02:00',7,5.51094,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-17T23:32:51.358227+02:00',8,3.23302,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-19T04:10:33.602314+02:00',9,6.00865,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-20T02:16:40.418796+02:00',10,5.9666,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.887562+02:00',1,6.4225,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2018-09-30 20:49:59',4,5000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2018-09-30 20:50:05',5,107000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2018-09-30 20:50:10',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2021-03-08T18:30:25.943270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2021-03-08T19:32:35.348930+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2021-03-08T20:40:45.243938+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','NewDetK','1.0','2021-03-08T21:33:31.043871+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','htdLEO','1.0','2021-10-20T18:26:28.819522+02:00',5,3034494.21453,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0219.hg','htdLEO','1.0','2021-10-20T18:26:28.819522+02:00',6,3034494.21453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.0','2019-10-09T22:15:41.798310+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.0','2019-10-29T18:13:29.732740+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.0','2019-10-29T21:26:46.075962+01:00',7,14406.843247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.0','2019-10-29T23:29:18.416719+01:00',8,543.429397,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.0','2019-10-30T00:58:33.114774+01:00',9,11.842865,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.0','2019-10-30T02:31:08.981519+01:00',10,10.017976,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.04','2020-11-09T15:00:16.453737+01:00',1,32.93214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.04','2020-11-09T16:32:28.946571+01:00',2,392.70637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.04','2020-11-09T16:38:16.795865+01:00',3,10104.43747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','DetK','1.04','2020-11-09T19:41:57.207510+01:00',4,310479.41444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKDecomp','1.05','2020-11-05T15:41:16.712653+01:00',2,49.74658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKDecomp','1.05','2020-11-05T16:37:19.648927+01:00',3,455.32288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKDecomp','1.05','2020-11-06T04:23:09.123732+01:00',4,4376.47332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKDecomp','1.05','2020-11-07T15:15:47.301267+01:00',5,17914.22914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKDecomp','1.05','2020-11-17T07:41:13.143553+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKDecomp','1.05','2020-11-19T09:28:01.626893+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKDecomp','1.05','2020-11-21T15:50:02.849869+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKDecomp','1.05','2020-11-23T20:29:22.624815+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKDecomp','1.05','2020-11-26T05:59:39.235888+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.475164+01:00',2,48.28397,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.063119+01:00',3,189.95227,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.0','2021-02-21T16:54:28.034053+01:00',4,1475.32011,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.0','2021-02-21T23:15:52.349850+01:00',5,11917.73838,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.0','2021-02-23T01:33:27.455701+01:00',6,61875.36818,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.0','2021-02-23T16:18:47.669086+01:00',7,198369.74213,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.0','2021-02-24T06:01:45.328873+01:00',8,417.24174,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.0','2021-02-24T18:55:54.469412+01:00',9,20.11897,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.0','2021-02-25T19:31:48.484428+01:00',10,16.47311,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.101847+02:00',3,218.83767,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-15T13:19:21.664683+02:00',4,1513.5814,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.743682+02:00',2,46.64675,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-15T19:42:54.106301+02:00',5,11732.70792,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-16T19:46:45.693488+02:00',6,62617.00526,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-17T12:12:16.325123+02:00',7,194096.49647,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-18T11:53:49.176497+02:00',8,346.44663,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-19T11:39:34.757632+02:00',9,53.54646,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-20T06:48:40.265177+02:00',10,23.61856,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.103629+02:00',1,21.59215,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2018-09-30 20:49:51',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2018-09-30 20:49:59',4,2629000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2021-03-08T19:34:10.893280+01:00',7,174000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2021-03-08T20:32:33.642118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2021-03-08T21:33:19.247826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','NewDetK','1.0','2021-03-08T22:34:18.429997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','htdLEO','1.0','2021-10-20T19:56:27.881905+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.0','2019-10-09T21:21:48.167289+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.0','2019-10-29T16:45:14.758567+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.0','2019-10-29T20:27:51.712084+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.0','2019-10-29T22:48:23.624440+01:00',8,19847.668984,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.0','2019-10-30T00:37:59.986607+01:00',9,260.731786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.0','2019-10-30T02:00:10.871259+01:00',10,172.390646,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.04','2020-11-09T15:00:13.781726+01:00',1,25.21554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.04','2020-11-09T16:32:25.566558+01:00',2,309.94294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.04','2020-11-09T16:36:38.671500+01:00',3,6081.35264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','DetK','1.04','2020-11-09T18:43:14.831054+01:00',4,88830.43734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKDecomp','1.05','2020-11-05T15:41:03.644605+01:00',2,27.67585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKDecomp','1.05','2020-11-05T16:24:23.102074+01:00',3,213.50668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKDecomp','1.05','2020-11-06T02:39:25.444372+01:00',4,1144.86996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKDecomp','1.05','2020-11-07T10:12:12.201085+01:00',5,6633.30596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKDecomp','1.05','2020-11-16T21:43:13.166451+01:00',6,30219.00788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKDecomp','1.05','2020-11-18T20:52:59.698813+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKDecomp','1.05','2020-11-21T02:30:16.620408+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKDecomp','1.05','2020-11-23T06:38:16.862021+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKDecomp','1.05','2020-11-25T16:40:35.170350+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.635132+01:00',2,33.87429,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.359026+01:00',3,144.38149,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.0','2021-02-21T16:45:46.136132+01:00',4,783.83108,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.0','2021-02-21T22:03:31.221112+01:00',5,4161.40506,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.0','2021-02-22T20:24:44.140834+01:00',6,21204.50416,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.0','2021-02-23T12:22:18.262814+01:00',7,105791.42681,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.0','2021-02-24T02:16:10.781559+01:00',8,1949.89472,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.0','2021-02-24T15:13:55.954740+01:00',9,109.03058,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.0','2021-02-25T16:25:49.742154+01:00',10,171.62746,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.665772+02:00',3,114.9011,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-15T13:08:17.746219+02:00',4,714.27949,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.319575+02:00',2,25.8508,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-15T18:23:01.852206+02:00',5,4159.61782,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-16T17:10:56.029449+02:00',6,19148.51458,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-17T10:40:20.235943+02:00',7,94877.17755,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-18T00:55:06.953170+02:00',8,2000.03757,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-19T08:07:34.384541+02:00',9,86.73034,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-20T04:24:40.748100+02:00',10,161.61295,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.571594+02:00',1,12.41445,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2018-09-30 20:49:51',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2018-09-30 20:49:59',4,613000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2021-03-08T20:32:52.430187+01:00',8,22000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2021-03-08T21:33:17.087818+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','NewDetK','1.0','2021-03-08T22:34:15.873987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','htdLEO','1.0','2021-10-20T18:48:15.999970+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','DetK','1.0','2019-10-09T21:21:08.999156+02:00',5,0.598614,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','DetK','1.04','2020-11-09T15:00:12.445721+01:00',1,0.72341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','DetK','1.04','2020-11-09T15:00:36.561812+01:00',2,5.59622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','DetK','1.04','2020-11-09T16:35:38.803277+01:00',3,0.70025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','DetK','1.04','2020-11-09T18:37:46.721872+01:00',4,0.66813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKDecomp','1.05','2020-11-05T15:40:57.664584+01:00',2,2.17815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKDecomp','1.05','2020-11-05T16:08:49.174670+01:00',3,84.0292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKDecomp','1.05','2020-11-06T01:13:34.029016+01:00',4,8.30373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKDecomp','1.05','2020-11-07T07:09:26.775899+01:00',5,0.68481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.491117+01:00',2,1.88173,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.367670+01:00',3,1.21153,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKHybrid','1.6.0','2021-02-21T16:40:19.606933+01:00',4,1.14447,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKHybrid','1.6.0','2021-02-21T21:35:55.702776+01:00',5,0.93793,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKHybrid','1.6.1','2021-04-15T13:01:46.632767+02:00',4,1.46417,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.087506+02:00',2,1.06633,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.216798+02:00',3,1.37299,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKHybrid','1.6.1','2021-04-15T17:56:48.538147+02:00',5,0.93336,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.735572+02:00',1,0.93341,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','htdLEO','1.0','2021-10-20T18:11:22.272438+02:00',2,15322.265625,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','htdLEO','1.0','2021-10-20T18:11:22.272438+02:00',3,15322.265625,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','htdSMT','1.0','2021-03-02T19:11:08.448433+01:00',2,14733.1655025,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0222.hg','htdSMT','1.0','2021-03-02T19:11:08.448433+01:00',3,14733.1655025,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.0','2019-10-09T23:01:55.507748+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.0','2019-10-29T17:25:01.738755+01:00',6,42.509375,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.0','2019-10-29T20:40:29.674627+01:00',7,195.790461,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.0','2019-10-29T23:13:16.185476+01:00',8,10.872966,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.0','2019-10-30T00:44:26.283911+01:00',9,6.744316,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.0','2019-10-30T02:14:22.394127+01:00',10,22.899434,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.04','2020-11-09T15:00:20.545752+01:00',1,21.98493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.04','2020-11-09T16:32:32.030582+01:00',2,154.5761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.04','2020-11-09T16:40:46.376421+01:00',3,3721.35947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','DetK','1.04','2020-11-09T20:27:44.749367+01:00',4,118683.27819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKDecomp','1.05','2020-11-05T15:41:34.684718+01:00',2,22.91896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKDecomp','1.05','2020-11-05T17:02:13.682435+01:00',3,91.68256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKDecomp','1.05','2020-11-06T08:30:12.335174+01:00',4,528.40296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKDecomp','1.05','2020-11-07T23:32:34.388877+01:00',5,3162.24642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKDecomp','1.05','2020-11-17T01:54:33.570254+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKDecomp','1.05','2020-11-19T02:33:01.106740+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKDecomp','1.05','2020-11-21T08:03:17.889888+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKDecomp','1.05','2020-11-23T13:05:38.416253+01:00',9,3201036.91303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKDecomp','1.05','2020-11-25T22:11:36.851731+01:00',10,11.11255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.787220+01:00',2,18.81969,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.0','2021-02-21T15:46:52.455280+01:00',3,75.8187,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.0','2021-02-21T17:05:31.960495+01:00',4,324.42336,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.0','2021-02-22T00:46:52.790895+01:00',5,1492.98516,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.0','2021-02-22T22:34:25.226492+01:00',6,158.37264,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.0','2021-02-23T14:03:28.841981+01:00',7,63.9391,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.0','2021-02-24T03:54:43.703961+01:00',8,10.44967,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.0','2021-02-24T16:44:04.567145+01:00',9,8.27015,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.0','2021-02-25T17:35:03.097939+01:00',10,13.48096,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.297975+02:00',3,74.96222,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-15T13:34:38.132088+02:00',4,314.37823,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.999849+02:00',2,24.11865,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-15T21:55:51.756647+02:00',5,1501.7565,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-16T23:27:44.440526+02:00',6,169.33918,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-17T14:43:21.648329+02:00',7,33.16404,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-18T01:58:59.363923+02:00',10,10.25092,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-18T14:23:45.741778+02:00',8,22.1296,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-19T14:44:35.912059+02:00',9,8.99067,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.451678+02:00',1,7.35711,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2018-09-30 20:49:51',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2018-09-30 20:49:59',4,139000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2018-09-30 20:50:10',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2021-03-08T19:31:15.004637+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2021-03-08T20:32:32.114112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2021-03-08T21:33:26.683854+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','NewDetK','1.0','2021-03-08T22:34:17.517994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','htdLEO','1.0','2021-10-20T21:46:16.584354+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.0','2019-10-09T23:20:50.527637+02:00',5,3.485436189453,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.0','2019-10-29T15:37:55.332721+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.0','2019-10-29T19:37:30.993902+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.0','2019-10-29T22:28:09.440352+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.0','2019-10-30T00:16:09.290180+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.0','2019-10-30T01:39:44.491124+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.04','2020-11-09T15:00:18.209743+01:00',1,32.86636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.04','2020-11-09T16:32:29.618573+01:00',2,466.67789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.04','2020-11-09T16:39:28.100130+01:00',3,12903.96692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','DetK','1.04','2020-11-09T19:43:35.739861+01:00',4,169630.28891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.05','2020-11-05T15:41:22.668674+01:00',2,101.39201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.05','2020-11-05T16:45:11.218666+01:00',3,547.87471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.05','2020-11-06T05:51:06.791554+01:00',4,5142.76239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.05','2020-11-07T18:20:47.227079+01:00',5,44374.01997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.05','2020-11-16T07:25:31.165887+01:00',6,219845.34597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.05','2020-11-18T07:59:09.569772+01:00',7,1130715.67605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.05','2020-11-20T11:54:52.272180+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.05','2020-11-22T17:03:16.507934+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.05','2020-11-25T02:28:49.215450+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.0','2021-03-12T20:20:08.523533+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.0','2021-03-12T21:13:34.845193+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.0','2021-03-13T20:23:06.671212+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.0','2021-03-13T22:56:06.674985+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.0','2021-03-15T14:42:33.134854+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.0','2021-03-15T17:57:06.932114+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.1','2021-03-23T07:55:46.774228+01:00',8,3284109.80054,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.1','2021-03-23T16:52:35.852094+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.1','2021-03-29T11:29:13.264288+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.1','2021-03-29T14:06:06.349702+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.1','2021-03-31T11:09:44.874346+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKDecomp','1.6.1','2021-03-31T17:13:50.249419+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.907184+01:00',2,61.61381,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.867173+01:00',3,282.02368,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.0','2021-02-21T16:58:35.722964+01:00',4,2684.57246,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.0','2021-02-21T23:45:26.808713+01:00',5,22030.31275,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.0','2021-02-22T16:18:49.341098+01:00',6,146360.53474,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.0','2021-02-23T09:17:59.893083+01:00',7,882489.22042,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.0','2021-02-23T22:38:44.504052+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.0','2021-02-24T11:58:57.037997+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.919044+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.673892+02:00',3,305.81978,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-15T13:23:26.169590+02:00',4,2550.02081,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.875743+02:00',2,41.34667,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-15T20:55:29.266675+02:00',5,28826.85526,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-16T21:11:37.861015+02:00',6,173700.28091,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-17T13:22:07.481392+02:00',7,794856.6931,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-18T13:54:51.839216+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-19T13:45:13.122466+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-20T09:03:45.367877+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.571645+02:00',1,15.98024,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2018-09-30 20:49:23',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2018-09-30 20:49:34',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2018-09-30 20:49:37',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2018-09-30 20:49:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2018-09-30 20:49:51',3,29000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','NewDetK','1.0','2021-03-08T21:37:22.536756+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','htdLEO','1.0','2021-10-20T20:41:29.751100+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.0','2019-10-10T00:08:46.529593+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.0','2019-10-29T16:31:16.339690+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.0','2019-10-29T20:36:16.089776+01:00',7,585917.726914,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.0','2019-10-29T22:40:57.738939+01:00',8,1382.425855,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.0','2019-10-30T00:33:01.217598+01:00',9,128.94203,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.0','2019-10-30T01:53:09.465838+01:00',10,10.003879,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.04','2020-11-09T15:00:25.705771+01:00',1,22.04929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.04','2020-11-09T16:32:39.262609+01:00',2,262.9306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.04','2020-11-09T17:33:08.119983+01:00',3,5739.90469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','DetK','1.04','2020-11-09T21:23:08.893665+01:00',4,140938.34457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.05','2020-11-05T15:42:00.408811+01:00',2,40.35668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.05','2020-11-05T17:42:02.559283+01:00',3,193.72402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.05','2020-11-06T13:10:57.246169+01:00',4,1688.72025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.05','2020-11-08T09:05:56.264965+01:00',5,9851.03964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.05','2020-11-16T18:51:29.984161+01:00',6,49650.50193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.05','2020-11-18T17:14:38.310575+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.05','2020-11-20T22:26:52.233698+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.05','2020-11-23T02:45:16.613660+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.05','2020-11-25T12:42:34.620498+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.0','2021-03-12T18:17:57.914641+01:00',6,165182.43994,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.0','2021-03-12T19:07:07.921911+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.0','2021-03-13T14:22:52.150158+01:00',6,82843.01091,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.0','2021-03-13T16:18:36.069140+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.0','2021-03-15T01:06:14.270887+01:00',6,44550.53676,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.0','2021-03-15T09:09:07.366359+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.1','2021-03-22T08:26:21.470042+01:00',6,28594.25991,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.1','2021-03-22T21:39:41.177701+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.1','2021-03-29T03:41:04.838304+02:00',6,58545.73406,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.1','2021-03-29T07:24:09.966554+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.1','2021-03-31T00:41:12.374686+02:00',6,39874.31638,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKDecomp','1.6.1','2021-03-31T05:39:37.318599+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.05','2021-01-16T16:27:28.339130+01:00',6,46468.24134,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.05','2021-01-16T17:59:47.252536+01:00',7,5613.46532,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.05','2021-01-31T12:52:25.400498+01:00',6,34557.04164,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.05','2021-01-31T18:31:51.008790+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.527288+01:00',2,35.47038,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.0','2021-02-21T15:48:15.255579+01:00',3,152.09373,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.0','2021-02-21T18:08:07.526550+01:00',4,1020.74204,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.0','2021-02-22T02:50:57.827123+01:00',5,7368.1563,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.0','2021-02-22T19:18:24.329853+01:00',6,33413.77269,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.0','2021-02-23T11:38:36.112856+01:00',7,5615.07325,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.0','2021-02-24T01:26:44.530338+01:00',8,411.09671,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.0','2021-02-24T14:19:12.866277+01:00',9,37.02488,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.0','2021-02-25T15:26:04.716287+01:00',10,25.81865,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-15T12:13:48.386187+02:00',3,143.43419,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.848051+02:00',2,21.42028,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-15T14:25:41.999794+02:00',4,1071.54418,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-16T00:01:24.337956+02:00',5,6164.80166,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-17T04:05:18.096643+02:00',6,33528.09948,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-17T18:01:55.209962+02:00',7,4909.02338,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-18T06:47:01.626481+02:00',10,16.49543,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-18T17:39:47.067704+02:00',8,492.7739,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-19T18:48:36.896326+02:00',9,25.57102,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.515744+02:00',1,11.24003,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2018-09-30 20:49:51',3,7000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2018-09-30 20:49:59',4,1287000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2021-03-08T18:31:12.299441+01:00',7,22000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2021-03-08T20:32:40.050141+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2021-03-08T21:33:17.023818+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','NewDetK','1.0','2021-03-08T22:34:15.909987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','htdLEO','1.0','2021-10-21T00:01:43.240084+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.0','2019-10-09T21:20:42.571065+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.0','2019-10-29T15:33:01.471716+01:00',6,300.010974,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.0','2019-10-29T19:33:29.981088+01:00',7,111.932829,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.0','2019-10-29T22:27:07.892145+01:00',8,11.159133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.0','2019-10-30T00:11:23.685218+01:00',9,6.181797,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.0','2019-10-30T01:37:09.358601+01:00',10,5.559819,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.04','2020-11-09T15:00:11.865719+01:00',1,23.36346,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.04','2020-11-09T15:00:37.525816+01:00',2,321.04403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.04','2020-11-09T16:35:37.663273+01:00',3,10482.05641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','DetK','1.04','2020-11-09T18:42:33.762906+01:00',4,309231.15656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKDecomp','1.05','2020-11-05T15:40:55.628576+01:00',2,33.34178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKDecomp','1.05','2020-11-05T16:06:29.986163+01:00',3,327.01959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKDecomp','1.05','2020-11-06T01:04:51.371058+01:00',4,3054.73258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKDecomp','1.05','2020-11-07T07:02:49.130411+01:00',5,777007.17345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKDecomp','1.05','2020-11-16T04:47:50.798589+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKDecomp','1.05','2020-11-18T04:47:12.458745+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKDecomp','1.05','2020-11-20T08:52:50.955404+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKDecomp','1.05','2020-11-22T14:10:15.745698+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKDecomp','1.05','2020-11-24T22:55:48.704072+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.679110+01:00',2,34.07664,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.787661+01:00',3,168.80846,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.0','2021-02-21T16:39:09.366675+01:00',4,1881.73781,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.0','2021-02-21T21:29:03.665200+01:00',5,12976.95028,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.0','2021-02-22T15:18:21.415210+01:00',6,427.27477,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.0','2021-02-23T08:27:31.993649+01:00',7,228.79173,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.0','2021-02-23T21:58:44.674912+01:00',8,36.63206,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.0','2021-02-24T11:23:48.061955+01:00',9,13.25954,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.0','2021-02-25T12:22:05.640932+01:00',10,11.44577,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-15T13:00:18.308439+02:00',4,1557.83965,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-15T14:07:07.355488+02:00',2,25.8447,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-15T14:12:43.960782+02:00',3,192.51054,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-15T17:48:01.832118+02:00',5,12879.43394,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-16T16:05:40.890495+02:00',6,506.9236,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-17T09:57:45.046099+02:00',7,243.45259,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-18T00:30:38.595523+02:00',8,34.90651,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-19T06:07:32.565186+02:00',9,11.74819,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-20T02:56:48.259963+02:00',10,13.67704,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.663568+02:00',1,9.27504,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2018-09-30 20:49:51',3,23000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2018-09-30 20:50:10',6,7000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2021-03-08T18:30:26.775273+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2021-03-08T20:32:27.770096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2021-03-08T21:33:23.275841+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','NewDetK','1.0','2021-03-08T21:37:38.392817+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','htdLEO','1.0','2021-10-20T18:00:04.726134+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.0','2019-10-09T22:22:47.511756+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.0','2019-10-29T16:22:59.113983+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.0','2019-10-29T19:40:30.494507+01:00',7,58791.368149,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.0','2019-10-29T22:28:57.088513+01:00',8,14.429537,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.0','2019-10-30T00:19:03.782769+01:00',9,8.493779,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.0','2019-10-30T01:42:09.055611+01:00',10,7.257281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.04','2020-11-09T15:00:18.113743+01:00',1,12.57,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.04','2020-11-09T16:32:29.722574+01:00',2,215.2065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.04','2020-11-09T16:39:39.432172+01:00',3,7690.43893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','DetK','1.04','2020-11-09T19:44:23.716031+01:00',4,133147.33986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.05','2020-11-05T15:41:24.064679+01:00',2,42.13501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.05','2020-11-05T16:47:51.923258+01:00',3,351.93528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.05','2020-11-06T06:05:04.862699+01:00',4,2108.07676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.05','2020-11-07T19:09:18.637889+01:00',5,20283.11976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.05','2020-11-16T08:50:11.832757+01:00',6,135695.37788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.05','2020-11-18T09:18:18.999481+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.05','2020-11-20T13:40:53.131869+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.05','2020-11-22T18:37:16.965010+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.05','2020-11-25T03:54:48.870848+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.0','2021-03-12T19:02:09.240751+01:00',6,420577.45204,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.0','2021-03-12T19:15:08.527773+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.0','2021-03-13T15:30:04.449652+01:00',6,211600.14421,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.0','2021-03-13T16:48:30.988322+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.0','2021-03-15T05:11:29.327393+01:00',6,122306.70035,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.0','2021-03-15T09:36:08.540566+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.1','2021-03-22T13:21:25.690391+01:00',6,70833.29223,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.1','2021-03-22T23:49:34.815452+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.1','2021-03-29T05:12:32.423626+02:00',6,141544.92177,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.1','2021-03-29T07:44:10.279207+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.1','2021-03-31T02:53:12.172741+02:00',6,98597.20454,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKDecomp','1.6.1','2021-03-31T06:47:37.242319+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.05','2021-01-16T16:59:35.586573+01:00',6,99965.48875,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.05','2021-01-16T18:11:42.851306+01:00',7,705.81062,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.05','2021-01-31T15:11:23.435733+01:00',6,92990.46709,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.05','2021-01-31T19:22:50.692362+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.931187+01:00',2,16.66879,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.691186+01:00',3,146.00354,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.0','2021-02-21T16:59:13.255102+01:00',4,1418.91668,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.0','2021-02-21T23:52:07.566261+01:00',5,15251.41786,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.0','2021-02-22T17:02:53.703141+01:00',6,90587.21284,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.0','2021-02-23T09:31:10.188055+01:00',7,808.7421,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.0','2021-02-23T23:03:14.969649+01:00',8,160.03465,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.0','2021-02-24T12:18:50.262562+01:00',9,11.96224,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.0','2021-02-25T13:23:12.747151+01:00',10,8.29149,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.981905+02:00',3,139.89372,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-15T13:24:17.897781+02:00',4,1680.2186,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-15T14:08:20.435764+02:00',2,30.34107,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-15T20:59:23.931569+02:00',5,12727.08636,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-16T21:28:25.348881+02:00',6,95003.59391,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-17T13:17:47.492384+02:00',7,821.33214,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-18T12:55:46.334008+02:00',8,97.12588,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-19T12:57:37.491550+02:00',9,21.98238,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-20T08:29:23.640057+02:00',10,9.45284,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.619649+02:00',1,6.05956,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2018-09-30 20:49:51',3,25000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2021-03-08T20:32:28.166097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2021-03-08T21:33:15.431811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','NewDetK','1.0','2021-03-08T21:40:17.101423+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','htdLEO','1.0','2021-10-20T20:49:22.840712+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','DetK','1.0','2019-10-10T07:00:27.416905+02:00',5,0.114346,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','DetK','1.04','2020-11-09T15:00:09.089709+01:00',1,0.21176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','DetK','1.04','2020-11-09T15:00:33.113799+01:00',2,0.1347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','DetK','1.04','2020-11-09T16:33:57.030899+01:00',3,0.09477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','DetK','1.04','2020-11-09T17:47:01.534973+01:00',4,0.08612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKDecomp','1.05','2020-11-05T15:40:44.136535+01:00',2,0.23284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKDecomp','1.05','2020-11-05T15:52:27.603092+01:00',3,0.19541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKDecomp','1.05','2020-11-05T22:37:34.162182+01:00',4,0.05608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKDecomp','1.05','2020-11-07T01:21:45.705860+01:00',5,0.08671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.487073+01:00',2,0.47452,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.799526+01:00',3,0.33523,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKHybrid','1.6.0','2021-02-21T16:17:33.837946+01:00',4,0.05864,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKHybrid','1.6.0','2021-02-21T20:22:06.477738+01:00',5,0.0674,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKHybrid','1.6.1','2021-04-15T12:38:37.003629+02:00',4,0.09222,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.227374+02:00',2,0.38255,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.312527+02:00',3,0.32938,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKHybrid','1.6.1','2021-04-15T16:42:05.784465+02:00',5,0.09852,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.139534+02:00',1,0.73382,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','htdLEO','1.0','2021-10-20T16:43:13.490450+02:00',1,1499.8562336,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','htdLEO','1.0','2021-10-20T16:43:13.490450+02:00',2,1499.8562336,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','htdSMT','1.0','2021-03-02T18:22:46.470044+01:00',1,1553.70616913,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0228.hg','htdSMT','1.0','2021-03-02T18:22:46.470044+01:00',2,1553.70616913,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.0','2019-10-09T21:21:41.439266+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.0','2019-10-29T16:23:45.850143+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.0','2019-10-29T19:49:59.884430+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.0','2019-10-29T22:33:58.469527+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.0','2019-10-30T00:28:59.972783+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.0','2019-10-30T01:44:59.340185+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.04','2020-11-09T15:00:12.889723+01:00',1,30.42193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.04','2020-11-09T15:00:37.925817+01:00',2,414.03956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.04','2020-11-09T16:36:17.415421+01:00',3,14947.70081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','DetK','1.04','2020-11-09T18:41:34.730693+01:00',4,168116.74347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.05','2020-11-05T15:40:59.152589+01:00',2,50.78298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.05','2020-11-05T16:12:05.603384+01:00',3,425.61726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.05','2020-11-06T01:41:12.527243+01:00',4,5490.09363,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.05','2020-11-07T08:27:02.581327+01:00',5,45737.34614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.05','2020-11-16T11:32:13.317036+01:00',6,289713.47784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.05','2020-11-18T13:13:02.987686+01:00',7,2835560.73687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.05','2020-11-20T17:04:35.725324+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.05','2020-11-22T22:05:17.119763+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.05','2020-11-25T07:35:48.880222+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.929684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.186939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.0','2021-03-13T21:10:07.270262+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.0','2021-03-13T23:36:10.332288+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.0','2021-03-15T15:12:06.905830+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.0','2021-03-15T19:59:08.764026+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.1','2021-03-23T12:37:52.629565+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.1','2021-03-23T21:04:38.169304+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.1','2021-03-29T10:55:11.476151+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.1','2021-03-29T14:48:06.083741+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.1','2021-03-31T12:58:35.315235+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKDecomp','1.6.1','2021-03-31T20:24:51.129090+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.531120+01:00',2,32.52213,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.551696+01:00',3,344.38914,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.0','2021-02-21T16:42:40.451448+01:00',4,3008.69529,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.0','2021-02-21T21:44:37.316771+01:00',5,31411.7703,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.0','2021-02-22T17:48:39.169545+01:00',6,221905.21649,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.0','2021-02-23T10:33:36.838141+01:00',7,1296595.00116,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.0','2021-02-23T23:51:04.132558+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.0','2021-02-24T13:03:58.124954+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.0','2021-02-25T14:27:00.086337+01:00',10,193531.79864,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-15T13:04:26.461360+02:00',4,3017.7627,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.303533+02:00',2,31.43989,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-15T14:13:00.736847+02:00',3,292.25468,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-15T18:03:07.999604+02:00',5,32600.80777,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-16T08:37:03.308625+02:00',6,219814.46953,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-17T08:36:13.583320+02:00',7,1352982.15521,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-17T23:17:02.666596+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-19T01:05:34.331271+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-20T00:01:53.496055+02:00',10,177841.48769,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.095585+02:00',1,21.49241,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2018-09-30 20:49:34',10,20000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2018-09-30 20:49:51',3,64000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','NewDetK','1.0','2021-03-08T21:49:51.135607+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','htdLEO','1.0','2021-10-20T18:26:05.631443+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.0','2019-10-09T21:20:45.839076+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.0','2019-10-29T15:37:01.808538+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.0','2019-10-29T19:34:30.525293+01:00',7,364.899831,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.0','2019-10-29T22:27:56.392308+01:00',8,51.743384,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.0','2019-10-30T00:14:00.901747+01:00',9,43.157615,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.0','2019-10-30T01:38:13.162816+01:00',10,38.414646,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.04','2020-11-09T15:00:12.093720+01:00',1,15.18204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.04','2020-11-09T15:00:36.565812+01:00',2,243.76384,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.04','2020-11-09T16:35:42.295290+01:00',3,7132.64422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','DetK','1.04','2020-11-09T18:39:24.974226+01:00',4,155223.32881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKDecomp','1.05','2020-11-05T15:40:56.400579+01:00',2,40.23228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKDecomp','1.05','2020-11-05T16:08:00.902494+01:00',3,328.68649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKDecomp','1.05','2020-11-06T01:08:14.143816+01:00',4,1647.94396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKDecomp','1.05','2020-11-07T07:04:55.486884+01:00',5,13153.17998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKDecomp','1.05','2020-11-16T06:19:50.531139+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKDecomp','1.05','2020-11-18T06:28:18.577312+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKDecomp','1.05','2020-11-20T10:41:50.315749+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKDecomp','1.05','2020-11-22T15:47:15.351027+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKDecomp','1.05','2020-11-25T00:51:48.733729+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.291112+01:00',2,24.01689,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.655668+01:00',3,134.59607,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.0','2021-02-21T16:40:02.086868+01:00',4,1351.3513,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.0','2021-02-21T21:33:14.618160+01:00',5,8916.33954,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.0','2021-02-22T16:01:44.641191+01:00',6,81260.58221,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.0','2021-02-23T08:42:21.005007+01:00',7,1166.38945,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.0','2021-02-23T22:34:06.130992+01:00',8,159.26705,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.0','2021-02-24T11:38:51.993395+01:00',9,45.45356,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.0','2021-02-25T13:08:48.019720+01:00',10,24.60189,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-15T13:01:05.084612+02:00',4,1185.5668,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.847501+02:00',2,20.30883,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.096794+02:00',3,138.28062,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-15T17:51:36.152943+02:00',5,8719.2071,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-16T16:13:17.440233+02:00',6,70218.22756,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-17T09:58:46.150334+02:00',7,1177.27602,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-18T00:30:40.403530+02:00',8,84.19158,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-19T06:12:33.214323+02:00',9,55.73742,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-20T03:04:40.533762+02:00',10,27.23261,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.367571+02:00',1,7.00244,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2018-09-30 20:49:51',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2021-03-08T18:30:31.539291+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2021-03-08T20:32:28.082097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2021-03-08T21:33:14.415807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','NewDetK','1.0','2021-03-08T21:39:09.141163+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','htdLEO','1.0','2021-10-20T18:10:05.064175+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','DetK','1.0','2019-10-10T06:19:28.212561+02:00',5,0.66947,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','DetK','1.04','2020-11-09T15:00:05.421695+01:00',1,2.38082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','DetK','1.04','2020-11-09T15:00:29.069784+01:00',2,1.20064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','DetK','1.04','2020-11-09T16:32:45.090631+01:00',3,1.25949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','DetK','1.04','2020-11-09T17:35:38.364529+01:00',4,1.26134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','DetK','1.04','2020-11-09T21:48:53.247438+01:00',5,1.43871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.05','2020-11-05T15:40:30.528485+01:00',2,1.47713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.05','2020-11-05T15:43:07.193053+01:00',3,13.68814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.05','2020-11-05T19:21:43.845900+01:00',4,1.33432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.05','2020-11-06T18:04:41.955969+01:00',5,1.2856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.631618+01:00',2,1.44299,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.928576+01:00',2,1.2133,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.667697+01:00',2,1.53471,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.6.1','2021-03-21T14:11:47.285277+01:00',2,1.79814,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.6.1','2021-03-28T19:25:16.630296+02:00',2,1.35224,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.385362+02:00',2,1.42679,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.05','2021-01-16T12:49:59.652813+01:00',2,2.45883,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.05','2021-01-30T13:15:03.564636+01:00',2,2.12407,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.327029+01:00',2,2.33579,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.707391+01:00',3,1.7747,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.6.0','2021-02-21T15:58:05.045712+01:00',4,1.44958,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.6.0','2021-02-21T19:07:48.936444+01:00',5,1.74457,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.6.1','2021-04-15T12:21:57.463974+02:00',4,1.32903,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.6.1','2021-04-15T14:06:02.451242+02:00',2,1.90352,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.308301+02:00',3,1.37846,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.6.1','2021-04-15T15:24:49.457789+02:00',5,1.96631,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.351479+02:00',1,1.54568,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','htdLEO','1.0','2021-10-20T15:13:54.172398+02:00',1,1747.38502502,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','htdLEO','1.0','2021-10-20T15:13:54.172398+02:00',2,1747.38502502,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','htdSMT','1.0','2021-03-02T18:09:56.875235+01:00',1,1386.01374626,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0231.hg','htdSMT','1.0','2021-03-02T18:09:56.875235+01:00',2,1386.01374626,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','DetK','1.0','2019-10-10T06:16:26.471941+02:00',5,1.668194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','DetK','1.04','2020-11-09T15:00:05.693696+01:00',1,3.38515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','DetK','1.04','2020-11-09T15:00:28.941784+01:00',2,23.27647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','DetK','1.04','2020-11-09T16:32:43.090624+01:00',3,17.07347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','DetK','1.04','2020-11-09T17:35:21.092466+01:00',4,1.94309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','DetK','1.04','2020-11-09T21:49:13.371514+01:00',5,1.78127,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKDecomp','1.05','2020-11-05T15:40:29.264481+01:00',2,6.66107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKDecomp','1.05','2020-11-05T15:42:52.689000+01:00',3,196.44092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKDecomp','1.05','2020-11-05T19:14:59.208364+01:00',4,296.32748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKDecomp','1.05','2020-11-06T17:34:40.277201+01:00',5,1.67871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.543026+01:00',2,4.15093,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.723380+01:00',3,4.38983,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKHybrid','1.6.0','2021-02-21T15:56:36.305391+01:00',4,1.85931,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKHybrid','1.6.0','2021-02-21T19:02:54.915297+01:00',5,2.50748,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKHybrid','1.6.1','2021-04-15T12:20:46.007713+02:00',4,1.6824,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.687228+02:00',2,4.21843,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKHybrid','1.6.1','2021-04-15T14:10:35.580283+02:00',3,2.43087,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKHybrid','1.6.1','2021-04-15T15:19:52.988605+02:00',5,1.97796,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.451476+02:00',1,3.07908,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','htdLEO','1.0','2021-10-20T15:12:46.488172+02:00',2,15477.1430492,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','htdLEO','1.0','2021-10-20T15:12:46.488172+02:00',3,15477.1430492,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','htdSMT','1.0','2021-03-02T18:10:09.579281+01:00',2,14253.9253235,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0232.hg','htdSMT','1.0','2021-03-02T18:10:09.579281+01:00',3,14253.9253235,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','DetK','1.0','2019-10-09T23:20:56.331657+02:00',5,0.47081,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','DetK','1.04','2020-11-09T15:00:21.841757+01:00',1,5.74961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','DetK','1.04','2020-11-09T16:32:34.570592+01:00',2,158.13805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','DetK','1.04','2020-11-09T16:41:20.036546+01:00',3,1.79346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','DetK','1.04','2020-11-09T20:37:47.039560+01:00',4,1.58492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKDecomp','1.05','2020-11-05T15:41:41.896744+01:00',2,381.42593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKDecomp','1.05','2020-11-05T17:07:20.791569+01:00',3,173.89518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKDecomp','1.05','2020-11-06T09:52:38.081787+01:00',4,1.50019,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKDecomp','1.05','2020-11-08T02:01:34.454318+01:00',5,200.38728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.127232+01:00',2,5.06465,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.003329+01:00',3,1.67163,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKHybrid','1.6.0','2021-02-21T17:09:12.289305+01:00',4,1.75497,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKHybrid','1.6.0','2021-02-22T01:17:53.029980+01:00',5,2.01508,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.046015+02:00',3,1.77575,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKHybrid','1.6.1','2021-04-15T14:04:43.494944+02:00',4,1.66474,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.055891+02:00',2,7.16793,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKHybrid','1.6.1','2021-04-15T22:26:53.603917+02:00',5,1.63927,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.203699+02:00',1,3.40304,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','NewDetK','1.0','2018-09-30 20:49:42',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','htdLEO','1.0','2021-10-20T22:21:09.079494+02:00',2,800.959587097,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','htdLEO','1.0','2021-10-20T22:21:09.079494+02:00',3,800.959587097,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','htdSMT','1.0','2021-03-02T20:55:51.215901+01:00',2,646.743297577,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0233.hg','htdSMT','1.0','2021-03-02T20:55:51.215901+01:00',3,646.743297577,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','DetK','1.0','2019-10-10T06:52:26.471279+02:00',5,0.072707,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','DetK','1.04','2020-11-09T15:00:08.601707+01:00',1,1.37725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','DetK','1.04','2020-11-09T15:00:32.385797+01:00',2,1.28687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','DetK','1.04','2020-11-09T16:33:35.882820+01:00',3,0.78565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','DetK','1.04','2020-11-09T17:41:06.429701+01:00',4,0.80307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.05','2020-11-05T15:40:42.092527+01:00',2,1.4304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.05','2020-11-05T15:49:27.734436+01:00',3,1.2268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.05','2020-11-05T22:23:21.138998+01:00',4,0.59602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.05','2020-11-07T00:35:43.391462+01:00',5,1.23645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.627629+01:00',2,0.5267,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.144580+01:00',2,0.62328,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.979698+01:00',2,0.92489,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.6.1','2021-03-21T14:11:51.985295+01:00',2,0.65591,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.6.1','2021-03-28T19:25:23.698322+02:00',2,0.53672,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.905360+02:00',2,0.70474,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.05','2021-01-16T12:50:00.452817+01:00',2,1.46676,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.05','2021-01-30T13:15:05.392642+01:00',2,0.82444,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.991067+01:00',2,1.4488,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.471510+01:00',3,1.33264,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.6.0','2021-02-21T16:15:39.125530+01:00',4,0.53859,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.6.0','2021-02-21T20:13:55.031836+01:00',5,0.5395,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.6.1','2021-04-15T12:36:45.099220+02:00',4,1.01968,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.731353+02:00',2,0.69878,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.6.1','2021-04-15T14:11:30.688497+02:00',3,0.78813,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.6.1','2021-04-15T16:33:05.218293+02:00',5,0.63471,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.279527+02:00',1,1.64752,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','htdLEO','1.0','2021-10-20T16:29:13.647600+02:00',1,135.958433151,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','htdLEO','1.0','2021-10-20T16:29:13.647600+02:00',2,135.958433151,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','htdSMT','1.0','2021-03-02T18:17:29.392898+01:00',1,82.9944610596,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0234.hg','htdSMT','1.0','2021-03-02T18:17:29.392898+01:00',2,82.9944610596,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.0','2019-10-10T06:05:25.801692+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.0','2019-10-29T12:14:51.234821+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.0','2019-10-29T18:34:29.609052+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.0','2019-10-29T21:35:30.057722+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.0','2019-10-29T23:37:26.542364+01:00',9,11299.368748,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.0','2019-10-30T01:14:07.833936+01:00',10,51.72155,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.04','2020-11-09T15:00:04.073690+01:00',1,49.45574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.04','2020-11-09T15:00:28.549782+01:00',2,502.11636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.04','2020-11-09T16:32:50.974653+01:00',3,8099.06781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.04','2020-11-09T17:37:10.140857+01:00',4,144579.9089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','DetK','1.04','2020-11-09T21:42:59.850097+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKDecomp','1.05','2020-11-05T15:40:24.916465+01:00',2,45.76596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKDecomp','1.05','2020-11-05T15:42:16.432869+01:00',3,491.24756,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKDecomp','1.05','2020-11-05T18:06:01.960685+01:00',4,2840.06765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKDecomp','1.05','2020-11-06T15:42:51.672098+01:00',5,19264.21938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKDecomp','1.05','2020-11-15T15:38:15.586518+01:00',6,151077.38775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKDecomp','1.05','2020-11-17T13:44:00.511851+01:00',7,501208.34435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKDecomp','1.05','2020-11-19T16:21:03.450211+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKDecomp','1.05','2020-11-21T22:39:07.589458+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKDecomp','1.05','2020-11-24T04:18:24.050151+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.087017+01:00',2,45.9005,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.875337+01:00',3,186.17992,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.0','2021-02-21T15:49:59.947958+01:00',4,1684.10476,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.0','2021-02-21T18:16:12.552403+01:00',5,12058.30983,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.0','2021-02-22T09:55:38.384918+01:00',6,66642.9586,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.0','2021-02-23T04:04:39.693926+01:00',7,307021.83259,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.0','2021-02-23T17:33:42.742138+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.0','2021-02-24T07:16:46.477925+01:00',9,815.01363,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.0','2021-02-24T20:10:57.878683+01:00',10,3270.83205,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-15T12:15:02.326458+02:00',4,1674.34204,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-15T14:05:30.527122+02:00',2,33.38161,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-15T14:10:11.560190+02:00',3,191.86147,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-15T14:35:30.186100+02:00',5,11726.54933,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-16T01:05:48.120774+02:00',6,63890.47604,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-17T05:46:51.508303+02:00',7,306715.96457,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-17T20:16:54.785229+02:00',8,3526324.20076,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-18T19:01:02.190571+02:00',9,693.10984,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-19T20:21:43.377850+02:00',10,3622.04041,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.887466+02:00',1,26.58025,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2018-09-30 20:49:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2018-09-30 20:49:51',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2018-09-30 20:49:59',4,2556000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2021-03-08T19:31:21.412660+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2021-03-08T20:32:54.174193+01:00',9,11000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','NewDetK','1.0','2021-03-08T21:33:21.927836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','htdLEO','1.0','2021-10-20T15:12:21.644089+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','DetK','1.0','2019-10-09T22:15:41.550309+02:00',5,0.14438,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','DetK','1.04','2020-11-09T15:00:16.209736+01:00',1,1.22531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','DetK','1.04','2020-11-09T16:32:27.638566+01:00',2,0.50679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','DetK','1.04','2020-11-09T16:38:05.675823+01:00',3,0.47086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','DetK','1.04','2020-11-09T19:36:46.566407+01:00',4,0.4561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.05','2020-11-05T15:41:16.600652+01:00',2,2.2012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.05','2020-11-05T16:37:15.760913+01:00',3,0.55461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.05','2020-11-06T04:22:23.567561+01:00',4,0.62868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.05','2020-11-07T15:12:57.320625+01:00',5,0.54106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.715618+01:00',2,0.61989,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.040580+01:00',2,0.49673,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.915698+01:00',2,0.95309,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.6.1','2021-03-21T14:11:50.609290+01:00',2,0.53585,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.6.1','2021-03-28T19:25:22.138316+02:00',2,0.96927,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.865360+02:00',2,0.67087,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.05','2021-01-16T12:50:00.152816+01:00',2,0.78176,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.05','2021-01-30T13:15:04.852640+01:00',2,0.85654,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.291167+01:00',2,1.24049,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.499117+01:00',3,0.70541,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.6.0','2021-02-21T16:54:25.062042+01:00',4,0.63525,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.6.0','2021-02-21T23:14:58.957643+01:00',5,0.59845,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.601845+02:00',3,0.72015,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.6.1','2021-04-15T13:19:17.216666+02:00',4,0.74137,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.211680+02:00',2,1.16237,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.6.1','2021-04-15T19:39:48.989606+02:00',5,0.56675,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.887628+02:00',1,1.42659,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','htdLEO','1.0','2021-10-20T19:54:06.729424+02:00',1,573.792219162,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','htdLEO','1.0','2021-10-20T19:54:06.729424+02:00',2,573.792219162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','htdSMT','1.0','2021-03-02T19:54:56.598162+01:00',1,543.84970665,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0236.hg','htdSMT','1.0','2021-03-02T19:54:56.598162+01:00',2,543.84970665,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','DetK','1.0','2019-10-09T23:22:48.944045+02:00',5,0.250335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','DetK','1.04','2020-11-09T15:00:21.929757+01:00',1,0.65532,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','DetK','1.04','2020-11-09T16:32:33.774589+01:00',2,0.30834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','DetK','1.04','2020-11-09T17:32:49.823916+01:00',3,0.27471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','DetK','1.04','2020-11-09T20:39:01.003829+01:00',4,0.30511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.05','2020-11-05T15:41:43.996752+01:00',2,1.03671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.05','2020-11-05T17:08:05.879735+01:00',3,0.2631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.05','2020-11-06T10:08:41.889424+01:00',4,0.25475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.05','2020-11-08T02:36:00.989967+01:00',5,0.43654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.699611+01:00',2,0.39671,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.944571+01:00',2,0.60131,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.615690+01:00',2,0.74472,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.6.1','2021-03-21T14:10:33.436993+01:00',2,0.70681,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.6.1','2021-03-28T19:24:35.502144+02:00',2,0.77658,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.821349+02:00',2,0.9605,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.05','2021-01-16T12:49:54.792794+01:00',2,1.15854,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.05','2021-01-30T13:14:52.940597+01:00',2,1.12797,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.023235+01:00',2,0.85398,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.539341+01:00',3,0.4574,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.849159+01:00',4,0.72809,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.6.0','2021-02-22T01:27:50.684245+01:00',5,0.55531,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.894025+02:00',3,0.5895,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.767901+02:00',2,1.03328,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.6.1','2021-04-15T14:15:55.209523+02:00',4,0.74284,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.6.1','2021-04-15T22:36:40.926209+02:00',5,0.60211,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.495700+02:00',1,0.71163,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','htdLEO','1.0','2021-10-20T22:30:39.021437+02:00',1,29595.0975418,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','htdLEO','1.0','2021-10-20T22:30:39.021437+02:00',2,29595.0975418,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','htdSMT','1.0','2021-03-02T21:00:49.789042+01:00',1,26049.7524738,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0237.hg','htdSMT','1.0','2021-03-02T21:00:49.789042+01:00',2,26049.7524738,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','DetK','1.0','2019-10-10T06:45:28.261865+02:00',5,0.347198,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','DetK','1.04','2020-11-09T15:00:07.989705+01:00',1,0.31681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','DetK','1.04','2020-11-09T15:00:32.037795+01:00',2,1.05395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','DetK','1.04','2020-11-09T16:33:22.170769+01:00',3,0.29163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','DetK','1.04','2020-11-09T17:39:12.853295+01:00',4,0.28439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKDecomp','1.05','2020-11-05T15:40:40.100520+01:00',2,5.92952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKDecomp','1.05','2020-11-05T15:48:16.658176+01:00',3,0.48387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKDecomp','1.05','2020-11-05T21:43:46.890095+01:00',4,0.23509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKDecomp','1.05','2020-11-06T23:38:56.238653+01:00',5,0.47772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.415065+01:00',2,1.69342,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.635489+01:00',3,0.64356,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKHybrid','1.6.0','2021-02-21T16:13:28.657057+01:00',4,0.53114,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKHybrid','1.6.0','2021-02-21T20:02:48.977255+01:00',5,0.70771,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKHybrid','1.6.1','2021-04-15T12:34:44.070777+02:00',4,0.38615,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.047339+02:00',2,0.82299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.828475+02:00',3,0.5621,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKHybrid','1.6.1','2021-04-15T16:21:49.427573+02:00',5,0.68416,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.639517+02:00',1,0.61968,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','htdLEO','1.0','2021-10-20T16:19:28.445618+02:00',2,20902.7953148,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','htdLEO','1.0','2021-10-20T16:19:28.445618+02:00',3,20902.7953148,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','htdSMT','1.0','2021-03-02T18:13:20.735983+01:00',2,19488.2068634,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0238.hg','htdSMT','1.0','2021-03-02T18:13:20.735983+01:00',3,19488.2068634,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.0','2019-10-10T06:51:34.979105+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.0','2019-10-29T15:22:39.201592+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.0','2019-10-29T19:14:28.673225+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.0','2019-10-29T21:50:29.468745+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.0','2019-10-29T23:47:58.028489+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.0','2019-10-30T01:30:12.737196+01:00',10,5772.782514,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.04','2020-11-09T15:00:08.465706+01:00',1,33.95423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.04','2020-11-09T15:00:32.557797+01:00',2,463.19011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.04','2020-11-09T16:33:47.426863+01:00',3,13039.70376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','DetK','1.04','2020-11-09T17:44:16.130380+01:00',4,200166.11305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKDecomp','1.05','2020-11-05T15:40:42.060527+01:00',2,53.62633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKDecomp','1.05','2020-11-05T15:49:26.766432+01:00',3,656.9074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKDecomp','1.05','2020-11-05T22:23:03.886933+01:00',4,5191.67623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKDecomp','1.05','2020-11-07T00:34:01.947080+01:00',5,41302.79015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKDecomp','1.05','2020-11-15T23:02:02.697711+01:00',6,231691.90868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKDecomp','1.05','2020-11-17T22:25:11.477356+01:00',7,1315955.15084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKDecomp','1.05','2020-11-20T01:35:47.981941+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKDecomp','1.05','2020-11-22T07:18:12.734300+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKDecomp','1.05','2020-11-24T14:53:38.867243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.879067+01:00',2,33.97044,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.327506+01:00',3,271.24542,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.0','2021-02-21T16:15:34.801515+01:00',4,2726.46306,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.0','2021-02-21T20:14:12.359903+01:00',5,23331.73859,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.0','2021-02-22T13:00:28.810129+01:00',6,185970.37147,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.0','2021-02-23T06:36:17.612346+01:00',7,1069516.4955,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.0','2021-02-23T19:51:54.657755+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.0','2021-02-24T09:17:20.917429+01:00',9,92025.73804,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.0','2021-02-25T10:19:59.510072+01:00',10,9502.50858,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-15T12:36:38.379195+02:00',4,2585.81593,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.627352+02:00',2,32.3077,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-15T14:11:30.560497+02:00',3,259.20412,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-15T16:33:13.782327+02:00',5,23737.2066,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-16T08:36:00.408395+02:00',6,175378.07722,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-17T08:30:09.309924+02:00',7,1081970.48969,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-17T23:16:52.302557+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-19T00:05:30.893523+02:00',9,113350.35181,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-19T23:58:53.407372+02:00',10,9887.09027,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.219523+02:00',1,24.19089,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2018-09-30 20:49:51',3,29000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2021-03-08T19:32:05.680822+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2021-03-08T20:57:44.475738+01:00',9,1111000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','NewDetK','1.0','2021-03-08T21:34:30.564099+01:00',10,60000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','htdLEO','1.0','2021-10-20T16:28:50.167521+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.0','2019-10-10T06:31:56.731122+02:00',5,24291.619334,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.0','2019-10-29T16:27:19.390877+01:00',6,150308.268661,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.0','2019-10-29T20:07:43.336029+01:00',7,4475.840896,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.0','2019-10-29T22:35:56.177923+01:00',8,16.929782,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.0','2019-10-30T00:29:59.872986+01:00',9,7.242562,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.0','2019-10-30T01:46:08.032417+01:00',10,4.453091,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.04','2020-11-09T15:00:21.293755+01:00',1,7.88122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.04','2020-11-09T16:32:34.318591+01:00',2,38.55448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.04','2020-11-09T16:41:14.848527+01:00',3,408.05473,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','DetK','1.04','2020-11-09T20:35:51.199138+01:00',4,3447.56791,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.05','2020-11-05T15:41:40.976741+01:00',2,6.94043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.05','2020-11-05T17:07:07.103518+01:00',3,20.8728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.05','2020-11-06T09:31:38.713025+01:00',4,92.8536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.05','2020-11-08T01:35:00.504395+01:00',5,205.50954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.05','2020-11-16T12:58:52.740769+01:00',6,479.88616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.05','2020-11-18T14:05:14.631517+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.05','2020-11-20T18:50:44.493046+01:00',8,327844.73905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.05','2020-11-22T23:38:16.272337+01:00',9,2.7519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.05','2020-11-25T08:59:58.351027+01:00',10,2.51967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.0','2021-03-12T18:57:09.931593+01:00',6,1726.42109,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.0','2021-03-12T19:21:15.149210+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.0','2021-03-13T15:39:31.543864+01:00',6,844.25506,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.0','2021-03-13T18:02:06.869888+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.0','2021-03-15T06:47:31.517627+01:00',6,505.91188,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.0','2021-03-15T11:17:07.079789+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.1','2021-03-22T15:42:26.603304+01:00',6,335.90419,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.1','2021-03-23T01:08:35.089603+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.1','2021-03-29T06:01:09.867072+02:00',6,736.99825,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.1','2021-03-29T08:03:44.111759+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.1','2021-03-31T03:14:33.897551+02:00',6,427.54029,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKDecomp','1.6.1','2021-03-31T07:14:00.820397+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.05','2021-01-16T17:05:42.127991+01:00',6,392.31655,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.05','2021-01-16T18:26:41.850782+01:00',7,33.91336,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.05','2021-01-31T16:09:50.840833+01:00',6,408.62595,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.05','2021-01-31T20:02:44.873382+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.747231+01:00',2,9.66727,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.691324+01:00',3,16.80004,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.0','2021-02-21T17:08:45.025205+01:00',4,47.92042,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.0','2021-02-22T01:16:51.701748+01:00',5,169.4782,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.0','2021-02-22T18:26:35.526146+01:00',6,389.11156,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.0','2021-02-23T10:40:30.075695+01:00',7,62.827,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.0','2021-02-24T00:37:44.059196+01:00',8,8.81872,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.0','2021-02-24T13:34:48.772074+01:00',9,7.13644,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.0','2021-02-25T14:29:38.482960+01:00',10,4.28784,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.770010+02:00',3,18.39546,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-15T14:03:56.882767+02:00',4,65.93956,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.863887+02:00',2,6.15921,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-15T22:24:56.443460+02:00',5,189.70199,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-16T04:16:04.548666+02:00',6,393.95598,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-17T07:34:46.361200+02:00',7,37.34069,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-17T21:09:00.357224+02:00',8,10.20636,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-18T22:15:31.700289+02:00',9,27.6714,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-19T22:52:39.476301+02:00',10,5.16024,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.655697+02:00',1,5.13582,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2018-09-30 20:49:34',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2018-09-30 20:50:05',5,30000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2018-09-30 20:50:10',6,365000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2021-03-08T18:30:46.043344+01:00',7,15000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2021-03-08T20:32:29.446102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2021-03-08T21:33:16.107814+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','NewDetK','1.0','2021-03-08T22:18:14.770235+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','htdLEO','1.0','2021-10-20T22:15:07.498261+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.0','2019-10-09T21:33:00.193586+02:00',5,676331.702535,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.0','2019-10-29T16:33:20.660116+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.0','2019-10-29T20:26:33.419821+01:00',7,82.222751,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.0','2019-10-29T22:42:56.699339+01:00',8,144.423309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.0','2019-10-30T00:36:00.758204+01:00',9,5.915967,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.0','2019-10-30T01:56:07.834439+01:00',10,6.592217,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.04','2020-11-09T15:00:13.441725+01:00',1,19.52724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.04','2020-11-09T16:32:25.066557+01:00',2,132.72064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.04','2020-11-09T16:36:23.567444+01:00',3,1540.66969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','DetK','1.04','2020-11-09T18:41:06.302591+01:00',4,19521.7387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.05','2020-11-05T15:41:02.328601+01:00',2,24.27447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.05','2020-11-05T16:22:24.585638+01:00',3,69.76913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.05','2020-11-06T02:22:10.020471+01:00',4,328.96808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.05','2020-11-07T09:43:06.938517+01:00',5,1060.97185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.05','2020-11-16T19:51:44.549878+01:00',6,3378.96572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.05','2020-11-18T18:24:41.870042+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.05','2020-11-20T23:57:13.989778+01:00',8,58447.61154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.05','2020-11-23T04:14:54.249815+01:00',9,37399.79066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.05','2020-11-25T14:03:34.438825+01:00',10,7.14805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.0','2021-03-12T18:54:20.486942+01:00',6,12231.50399,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.0','2021-03-12T19:11:08.054842+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.0','2021-03-13T15:00:35.342814+01:00',6,5922.48767,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.0','2021-03-13T16:23:30.930310+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.0','2021-03-15T03:04:26.870025+01:00',6,2885.3664,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.0','2021-03-15T09:13:06.587276+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.1','2021-03-22T09:45:56.548351+01:00',6,2188.32541,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.1','2021-03-22T22:14:06.513500+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.1','2021-03-29T04:09:10.700938+02:00',6,4092.26578,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.1','2021-03-29T07:32:10.176415+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.1','2021-03-31T00:57:35.890481+02:00',6,2574.04535,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKDecomp','1.6.1','2021-03-31T05:55:06.842169+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.05','2021-01-16T16:32:57.280396+01:00',6,2249.59488,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.05','2021-01-16T18:04:54.809726+01:00',7,74.0057,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.05','2021-01-31T13:33:53.401821+01:00',6,2253.47885,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.05','2021-01-31T18:41:57.931086+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.491127+01:00',2,11.13807,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.315019+01:00',3,61.3075,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.0','2021-02-21T16:44:54.459941+01:00',4,198.26298,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.0','2021-02-21T21:57:52.915816+01:00',5,646.78223,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.0','2021-02-22T19:31:47.768879+01:00',6,2185.35703,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.0','2021-02-23T11:43:28.509966+01:00',7,96.62577,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.0','2021-02-24T01:39:46.981298+01:00',8,14.57334,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.0','2021-02-24T14:35:50.810091+01:00',9,6.56719,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.0','2021-02-25T15:29:47.537156+01:00',10,6.56943,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.077766+02:00',3,55.282,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-15T13:07:12.693978+02:00',4,166.03533,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.431567+02:00',2,16.79987,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-15T18:18:17.891109+02:00',5,632.57786,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-16T17:03:07.515650+02:00',6,2226.97154,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-17T10:34:51.650677+02:00',7,1661.50387,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-18T00:52:45.420625+02:00',8,9.78912,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-19T07:48:33.376175+02:00',9,10.33681,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-20T04:01:39.870790+02:00',10,6.80448,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.383589+02:00',1,6.86574,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2018-09-30 20:49:34',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2018-09-30 20:49:51',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2018-09-30 20:49:59',4,19000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2018-09-30 20:50:05',5,877000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2021-03-08T19:31:14.848636+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2021-03-08T20:32:29.918104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2021-03-08T21:33:17.327819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','NewDetK','1.0','2021-03-08T22:34:16.141988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','htdLEO','1.0','2021-10-20T18:40:08.294308+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.0','2019-10-09T21:57:53.090675+02:00',5,132242.481251,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.0','2019-10-29T18:37:21.005637+01:00',6,2.203255277524,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.0','2019-10-29T21:19:29.370496+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.0','2019-10-29T23:54:44.485857+01:00',8,1.528102454786,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.0','2019-10-30T00:55:48.514217+01:00',9,146.695093,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.0','2019-10-30T02:29:11.161122+01:00',10,6.785647,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.04','2020-11-09T15:00:15.173732+01:00',1,11.17238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.04','2020-11-09T16:32:26.318561+01:00',2,121.73766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.04','2020-11-09T16:37:23.711667+01:00',3,1522.83405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','DetK','1.04','2020-11-09T19:23:09.939512+01:00',4,13890.88327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKDecomp','1.05','2020-11-05T15:41:10.472630+01:00',2,22.90539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKDecomp','1.05','2020-11-05T16:29:36.731227+01:00',3,81.67141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKDecomp','1.05','2020-11-06T03:52:08.844753+01:00',4,374.58546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKDecomp','1.05','2020-11-07T13:17:54.838621+01:00',5,1045.82343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKDecomp','1.05','2020-11-17T07:17:47.750371+01:00',6,3589.95265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKDecomp','1.05','2020-11-19T09:01:02.272893+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKDecomp','1.05','2020-11-21T15:04:01.835510+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKDecomp','1.05','2020-11-23T20:01:21.350455+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKDecomp','1.05','2020-11-26T05:17:39.138539+01:00',10,8.07252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.747150+01:00',2,18.24541,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.0','2021-02-21T15:45:56.955079+01:00',3,42.91997,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.0','2021-02-21T16:51:25.629382+01:00',4,166.07697,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.0','2021-02-21T22:44:51.586646+01:00',5,645.46815,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.0','2021-02-23T01:18:17.088231+01:00',6,2486.74342,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.0','2021-02-23T15:57:37.148237+01:00',7,7094.91146,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.0','2021-02-24T05:34:45.282744+01:00',8,604.01066,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.0','2021-02-24T18:49:54.492031+01:00',9,51.76605,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.0','2021-02-25T19:28:48.343746+01:00',10,20.9502,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.241814+02:00',3,48.93902,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-15T13:16:27.164036+02:00',4,187.67224,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-15T14:07:47.263638+02:00',2,9.70302,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-15T19:05:04.929800+02:00',5,762.42066,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-16T16:53:43.389484+02:00',6,2052.41097,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-17T10:33:51.706446+02:00',7,5901.55775,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-18T00:51:41.948381+02:00',8,511.64605,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-19T07:24:33.094681+02:00',9,282.87882,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-20T03:45:39.815125+02:00',10,10.97418,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.051614+02:00',1,6.49507,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2018-09-30 20:49:51',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2018-09-30 20:49:59',4,19000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2018-09-30 20:50:05',5,728000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2021-03-08T20:32:33.990119+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2021-03-08T21:33:19.007825+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','NewDetK','1.0','2021-03-08T22:34:18.901999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','htdLEO','1.0','2021-10-20T19:27:05.539903+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','DetK','1.0','2019-10-09T23:04:43.712322+02:00',5,0.98773,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','DetK','1.04','2020-11-09T15:00:20.325751+01:00',1,2.03181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','DetK','1.04','2020-11-09T16:32:31.962582+01:00',2,15.55874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','DetK','1.04','2020-11-09T16:40:43.216409+01:00',3,0.93616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','DetK','1.04','2020-11-09T20:25:47.344939+01:00',4,0.8706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKDecomp','1.05','2020-11-05T15:41:34.876719+01:00',2,2.03412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKDecomp','1.05','2020-11-05T17:02:17.930451+01:00',3,117.9362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKDecomp','1.05','2020-11-06T08:30:56.747340+01:00',4,64.77835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKDecomp','1.05','2020-11-07T23:35:00.901428+01:00',5,549.39016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.771216+01:00',2,1.86966,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.883285+01:00',3,1.3495,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKHybrid','1.6.0','2021-02-21T17:05:33.056499+01:00',4,1.35621,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKHybrid','1.6.0','2021-02-22T00:46:54.130900+01:00',5,1.44682,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.397975+02:00',3,1.40017,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKHybrid','1.6.1','2021-04-15T13:34:59.676171+02:00',4,1.37759,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.415851+02:00',2,3.00262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKHybrid','1.6.1','2021-04-15T21:55:49.884640+02:00',5,1.09183,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.659678+02:00',1,1.11113,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','NewDetK','1.0','2018-09-30 20:49:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','htdLEO','1.0','2021-10-20T21:47:31.880611+02:00',2,11246.1769581,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','htdLEO','1.0','2021-10-20T21:47:31.880611+02:00',3,11246.1769581,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','htdSMT','1.0','2021-03-02T20:41:13.132588+01:00',2,10150.911808,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0243.hg','htdSMT','1.0','2021-03-02T20:41:13.132588+01:00',3,10150.911808,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','DetK','1.0','2019-10-09T22:22:42.799740+02:00',5,0.013911,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','DetK','1.04','2020-11-09T15:00:17.373740+01:00',1,4.36718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','DetK','1.04','2020-11-09T16:32:28.950571+01:00',2,2.40987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','DetK','1.04','2020-11-09T16:39:08.120056+01:00',3,2.10554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','DetK','1.04','2020-11-09T19:40:18.407160+01:00',4,2.13228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKDecomp','1.05','2020-11-05T15:41:21.404670+01:00',2,2.4009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKDecomp','1.05','2020-11-05T16:44:00.102403+01:00',3,2.11494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKDecomp','1.05','2020-11-06T05:36:18.488218+01:00',4,2.09747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKDecomp','1.05','2020-11-07T18:04:12.311372+01:00',5,2.63766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.803180+01:00',2,3.73507,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.859162+01:00',3,1.8406,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKHybrid','1.6.0','2021-02-21T16:57:58.782828+01:00',4,1.80719,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKHybrid','1.6.0','2021-02-21T23:42:52.156116+01:00',5,1.79372,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.145883+02:00',3,3.57544,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKHybrid','1.6.1','2021-04-15T13:22:47.601447+02:00',4,1.95548,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.111732+02:00',2,3.1993,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKHybrid','1.6.1','2021-04-15T20:49:00.641193+02:00',5,3.25837,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.871646+02:00',1,3.596,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','htdLEO','1.0','2021-10-20T20:34:07.817597+02:00',0,736.470460892,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','htdLEO','1.0','2021-10-20T20:34:07.817597+02:00',1,736.470460892,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0244.hg','htdSMT','1.0','2021-03-02T20:11:56.493961+01:00',1,688.247442245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','DetK','1.0','2019-10-09T21:55:43.122232+02:00',5,0.30567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','DetK','1.04','2020-11-09T15:00:15.397732+01:00',1,2.57291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','DetK','1.04','2020-11-09T16:32:27.110564+01:00',2,0.90767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','DetK','1.04','2020-11-09T16:37:37.419718+01:00',3,1.04505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','DetK','1.04','2020-11-09T19:24:49.527864+01:00',4,0.91234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.05','2020-11-05T15:41:11.736635+01:00',2,1.16522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.05','2020-11-05T16:32:47.911930+01:00',3,5.11713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.05','2020-11-06T04:00:28.782629+01:00',4,1.36489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.05','2020-11-07T13:41:53.836013+01:00',5,0.87333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.547618+01:00',2,9.0631,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.460574+01:00',2,2.56113,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.775694+01:00',2,3.14738,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.6.1','2021-03-21T14:11:37.477239+01:00',2,2.32738,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.6.1','2021-03-28T19:25:00.234235+02:00',2,5.58145,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.505355+02:00',2,5.63899,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.05','2021-01-16T12:49:58.488809+01:00',2,2.16933,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.05','2021-01-30T13:14:59.680622+01:00',2,2.46861,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.635154+01:00',2,1.12791,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.363088+01:00',3,1.38978,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.6.0','2021-02-21T16:52:01.341513+01:00',4,0.90499,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.6.0','2021-02-21T22:50:03.511853+01:00',5,1.09877,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.065821+02:00',3,1.1056,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.6.1','2021-04-15T13:16:57.408148+02:00',4,1.14925,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.895652+02:00',2,1.67798,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.6.1','2021-04-15T19:08:07.758491+02:00',5,1.27987,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.963621+02:00',1,2.18513,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','htdLEO','1.0','2021-10-20T19:31:56.664893+02:00',1,208.555936813,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','htdLEO','1.0','2021-10-20T19:31:56.664893+02:00',2,208.555936813,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','htdSMT','1.0','2021-03-02T19:41:28.591163+01:00',1,229.876041412,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0245.hg','htdSMT','1.0','2021-03-02T19:41:28.591163+01:00',2,229.876041412,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','DetK','1.0','2019-10-09T21:14:49.393856+02:00',5,2.291483,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','DetK','1.04','2020-11-09T15:00:11.625718+01:00',1,2.1105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','DetK','1.04','2020-11-09T15:00:36.841813+01:00',2,20.53685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','DetK','1.04','2020-11-09T16:35:20.891211+01:00',3,108.41857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','DetK','1.04','2020-11-09T18:36:47.789660+01:00',4,1119.18768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKDecomp','1.05','2020-11-05T15:40:54.720573+01:00',2,2.99958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKDecomp','1.05','2020-11-05T16:05:41.445986+01:00',3,6.88944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKDecomp','1.05','2020-11-06T00:57:41.669451+01:00',4,1559.77076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKDecomp','1.05','2020-11-07T06:25:07.189941+01:00',5,16297.29489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.659106+01:00',2,2.39162,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.835646+01:00',3,5.51379,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKHybrid','1.6.0','2021-02-21T16:38:05.746442+01:00',4,13.11289,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKHybrid','1.6.0','2021-02-21T21:20:51.011311+01:00',5,2.46575,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKHybrid','1.6.1','2021-04-15T12:58:33.836050+02:00',4,15.79012,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKHybrid','1.6.1','2021-04-15T14:07:04.319476+02:00',2,2.39532,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKHybrid','1.6.1','2021-04-15T14:12:37.136755+02:00',3,7.77741,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKHybrid','1.6.1','2021-04-15T17:42:41.666888+02:00',5,3.16383,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.955566+02:00',1,1.59346,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','NewDetK','1.0','2018-09-30 20:49:51',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','NewDetK','1.0','2018-09-30 20:49:59',4,1000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','NewDetK','1.0','2018-09-30 20:50:05',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','htdLEO','1.0','2021-10-20T17:53:32.980802+02:00',4,132906.582117,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','htdLEO','1.0','2021-10-20T17:53:32.980802+02:00',5,132906.582117,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','htdSMT','1.0','2021-03-02T19:12:28.788727+01:00',4,100853.929281,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0246.hg','htdSMT','1.0','2021-03-02T19:12:28.788727+01:00',5,100853.929281,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','DetK','1.0','2019-10-10T06:58:40.364543+02:00',5,1.849999,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','DetK','1.04','2020-11-09T15:00:08.997708+01:00',1,4.03686,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','DetK','1.04','2020-11-09T15:00:32.753798+01:00',2,221.03695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','DetK','1.04','2020-11-09T16:33:53.682886+01:00',3,2.46392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','DetK','1.04','2020-11-09T17:42:50.726074+01:00',4,2.2911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKDecomp','1.05','2020-11-05T15:40:43.560533+01:00',2,9.18478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKDecomp','1.05','2020-11-05T15:51:28.386876+01:00',3,2398.27999,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKDecomp','1.05','2020-11-05T22:31:55.548920+01:00',4,9299.36258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKDecomp','1.05','2020-11-07T00:59:03.224729+01:00',5,13923.11291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.127071+01:00',2,8.97417,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.735522+01:00',3,2.80637,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKHybrid','1.6.0','2021-02-21T16:17:03.145835+01:00',4,4.41864,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKHybrid','1.6.0','2021-02-21T20:19:49.953210+01:00',5,2.4751,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKHybrid','1.6.1','2021-04-15T12:37:58.715489+02:00',4,3.61199,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.779368+02:00',2,5.33432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.496520+02:00',3,2.56906,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKHybrid','1.6.1','2021-04-15T16:38:49.007675+02:00',5,2.37159,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.343527+02:00',1,4.54668,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','NewDetK','1.0','2018-09-30 20:49:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','htdLEO','1.0','2021-10-20T16:41:27.486089+02:00',2,1302.47449875,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','htdLEO','1.0','2021-10-20T16:41:27.486089+02:00',3,1302.47449875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','htdSMT','1.0','2021-03-02T18:21:25.633755+01:00',2,1377.70032883,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0247.hg','htdSMT','1.0','2021-03-02T18:21:25.633755+01:00',3,1377.70032883,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.0','2019-10-10T06:58:39.156538+02:00',5,313164.812057,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.0','2019-10-29T17:31:57.352181+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.0','2019-10-29T20:41:34.042843+01:00',7,4187.037396,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.0','2019-10-29T23:15:16.365881+01:00',8,11.049632,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.0','2019-10-30T00:44:48.327986+01:00',9,5.972748,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.0','2019-10-30T02:16:19.986524+01:00',10,4.585425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.04','2020-11-09T15:00:08.549707+01:00',1,10.56985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.04','2020-11-09T15:00:33.433800+01:00',2,88.42837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.04','2020-11-09T16:33:37.430826+01:00',3,1720.17566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','DetK','1.04','2020-11-09T17:41:05.969700+01:00',4,19523.46104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.05','2020-11-05T15:40:42.208528+01:00',2,10.74318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.05','2020-11-05T15:49:29.150441+01:00',3,63.16786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.05','2020-11-05T22:25:59.075589+01:00',4,318.13652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.05','2020-11-07T00:35:45.191469+01:00',5,1595.33328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.05','2020-11-17T02:28:31.481828+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.05','2020-11-19T03:13:01.179582+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.05','2020-11-21T09:04:18.275470+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.05','2020-11-23T13:36:16.851166+01:00',9,1618456.36475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.05','2020-11-25T23:11:37.373128+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.0','2021-03-12T18:09:07.704631+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.0','2021-03-12T19:04:07.941212+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.0','2021-03-13T14:00:58.269180+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.0','2021-03-13T16:03:30.717536+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.0','2021-03-15T00:49:47.751106+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.0','2021-03-15T07:12:31.387425+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.1','2021-03-22T05:10:51.785122+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.1','2021-03-22T20:24:32.092581+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.1','2021-03-29T02:29:04.637334+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.1','2021-03-29T07:00:09.740945+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.1','2021-03-30T22:52:54.025344+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKDecomp','1.6.1','2021-03-31T05:04:36.694547+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.05','2021-01-16T15:56:00.275885+01:00',6,5770.80007,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.05','2021-01-16T17:37:42.387420+01:00',7,1008.89398,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.05','2021-01-31T11:22:58.384430+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.05','2021-01-31T17:53:50.640182+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.963067+01:00',2,9.09124,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.803511+01:00',3,70.20328,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.0','2021-02-21T16:15:48.665565+01:00',4,295.16138,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.0','2021-02-21T20:14:14.307910+01:00',5,1278.02252,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.0','2021-02-22T22:48:32.381749+01:00',6,5403.03752,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.0','2021-02-23T14:15:29.768741+01:00',7,1092.25063,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.0','2021-02-24T04:02:42.633778+01:00',8,5.69014,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.0','2021-02-24T16:48:50.296233+01:00',9,11.74035,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.0','2021-02-25T17:46:43.896605+01:00',10,4.06813,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-15T12:36:46.935227+02:00',4,256.72199,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.003354+02:00',2,11.08898,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.388500+02:00',3,67.36988,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-15T16:33:15.614335+02:00',5,1312.95003,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-16T08:33:21.719815+02:00',6,5744.9694,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-17T08:13:39.798136+02:00',7,666.26283,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-17T22:17:02.052823+02:00',8,8.43217,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-19T00:05:31.813526+02:00',9,8.33465,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-19T23:58:54.903377+02:00',10,7.67488,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.375523+02:00',1,6.43584,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2018-09-30 20:49:52',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2018-09-30 20:49:59',4,177000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2021-03-08T19:31:16.304641+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2021-03-08T20:32:31.322109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2021-03-08T21:33:18.695824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','NewDetK','1.0','2021-03-08T22:34:16.765991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','htdLEO','1.0','2021-10-20T16:29:40.051690+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.0','2019-10-09T22:04:11.331964+02:00',5,29965.095483,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.0','2019-10-29T18:25:29.431208+01:00',6,7.474597,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.0','2019-10-29T21:28:29.952311+01:00',7,2.521684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.0','2019-10-29T23:34:56.929860+01:00',8,3.014948,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.0','2019-10-30T01:06:48.288449+01:00',9,2.578806,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.0','2019-10-30T02:32:08.977721+01:00',10,2.333411,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.04','2020-11-09T15:00:15.705734+01:00',1,7.92994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.04','2020-11-09T16:32:27.858567+01:00',2,40.22239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.04','2020-11-09T16:37:48.655760+01:00',3,538.21153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','DetK','1.04','2020-11-09T19:32:12.133433+01:00',4,3859.16477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKDecomp','1.05','2020-11-05T15:41:13.072639+01:00',2,7.29512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKDecomp','1.05','2020-11-05T16:34:18.464262+01:00',3,27.28959,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKDecomp','1.05','2020-11-06T04:09:54.952753+01:00',4,90.36385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKDecomp','1.05','2020-11-07T14:06:05.529476+01:00',5,297.66589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKDecomp','1.05','2020-11-17T10:40:09.839086+01:00',6,1465484.88027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKDecomp','1.05','2020-11-19T12:32:19.243590+01:00',7,76694.76082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKDecomp','1.05','2020-11-21T18:44:03.900946+01:00',8,2.5179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKDecomp','1.05','2020-11-24T00:09:22.854538+01:00',9,2.30381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKDecomp','1.05','2020-11-26T09:11:38.638528+01:00',10,2.35699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.655157+01:00',2,10.31632,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.275098+01:00',3,14.14934,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.0','2021-02-21T16:52:25.241601+01:00',4,73.92251,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.0','2021-02-21T22:57:04.225482+01:00',5,216.63874,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.0','2021-02-23T02:40:27.918897+01:00',6,6.47216,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.0','2021-02-23T16:39:44.213875+01:00',7,2.87646,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.0','2021-02-24T06:32:40.439889+01:00',8,3.55509,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.0','2021-02-24T19:30:25.977368+01:00',9,2.74267,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.0','2021-02-25T20:03:50.567722+01:00',10,2.99278,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.161829+02:00',3,19.92957,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-15T13:17:28.088262+02:00',4,75.16384,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.971664+02:00',2,8.96179,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-15T19:17:03.592489+02:00',5,257.67102,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-16T19:09:43.068920+02:00',6,11.96834,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-17T11:54:57.073148+02:00',7,11.53447,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-18T11:08:38.946353+02:00',8,2.90793,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-19T11:10:35.166919+02:00',9,3.02247,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-20T06:26:39.912161+02:00',10,4.12342,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.363622+02:00',1,4.91888,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2018-09-30 20:49:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2018-09-30 20:49:59',4,6000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2018-09-30 20:50:05',5,167000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2018-09-30 20:50:10',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2021-03-08T19:31:17.420645+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2021-03-08T20:32:35.282124+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2021-03-08T21:33:20.111829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','NewDetK','1.0','2021-03-08T22:34:19.602002+01:00',11,0.0,'False','True','11');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','htdLEO','1.0','2021-10-20T20:10:27.176763+02:00',5,1520749.67504,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','htdLEO','1.0','2021-10-20T20:10:27.176763+02:00',6,1520749.67504,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','htdSMT','1.0','2021-03-02T19:56:42.314554+01:00',5,831467.158318,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0249.hg','htdSMT','1.0','2021-03-02T19:56:42.314554+01:00',6,831467.158318,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.0','2019-10-10T07:07:12.626277+02:00',5,166026.405882,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.0','2019-10-29T18:43:43.566943+01:00',6,1.454833448679,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.0','2019-10-29T21:27:28.796105+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.0','2019-10-29T23:31:17.269120+01:00',8,20258.436135,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.0','2019-10-30T00:59:46.595023+01:00',9,87.617494,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.0','2019-10-30T02:31:09.613521+01:00',10,40.459664,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.04','2020-11-09T15:00:09.457710+01:00',1,7.10028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.04','2020-11-09T15:00:33.593801+01:00',2,92.31254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.04','2020-11-09T16:34:14.370963+01:00',3,1480.32921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','DetK','1.04','2020-11-09T17:59:02.553553+01:00',4,16014.05614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKDecomp','1.05','2020-11-05T15:40:45.512540+01:00',2,14.54282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKDecomp','1.05','2020-11-05T15:53:57.319419+01:00',3,70.32566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKDecomp','1.05','2020-11-05T22:54:54.154062+01:00',4,269.49774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKDecomp','1.05','2020-11-07T01:58:47.422228+01:00',5,1402.61916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKDecomp','1.05','2020-11-17T08:18:49.295872+01:00',6,5620.53796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKDecomp','1.05','2020-11-19T10:15:02.557314+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKDecomp','1.05','2020-11-21T16:22:02.917082+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKDecomp','1.05','2020-11-23T21:26:22.833804+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKDecomp','1.05','2020-11-26T07:51:52.824794+01:00',10,3373976.65409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.747077+01:00',2,15.65226,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.0','2021-02-21T15:29:39.667540+01:00',3,57.46619,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.0','2021-02-21T16:20:14.282528+01:00',4,241.19987,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.0','2021-02-21T20:30:35.647708+01:00',5,989.55052,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.0','2021-02-23T01:50:45.395635+01:00',6,3685.34083,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.0','2021-02-23T16:21:20.637670+01:00',7,7438.23223,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.0','2021-02-24T06:05:41.205765+01:00',8,510.18372,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.0','2021-02-24T18:57:09.757700+01:00',9,176.48296,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.0','2021-02-25T19:34:30.721043+01:00',10,29.86503,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-15T12:40:59.784154+02:00',4,213.38185,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.059384+02:00',2,9.60276,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-15T14:11:43.752548+02:00',3,45.28706,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-15T16:48:50.322088+02:00',5,987.54449,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-16T11:21:58.681347+02:00',6,3729.27002,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-17T08:40:48.092372+02:00',7,7008.47798,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-17T22:34:51.176913+02:00',8,2822.98851,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-19T01:08:08.903864+02:00',9,203.21264,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-20T00:33:47.083318+02:00',10,10.20969,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.191534+02:00',1,3.82504,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2018-09-30 20:49:52',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2018-09-30 20:49:59',4,47000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3104000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2021-03-08T20:32:36.182127+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2021-03-08T21:33:20.551831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','NewDetK','1.0','2021-03-08T22:34:19.166000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','htdLEO','1.0','2021-10-20T16:51:48.416202+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','DetK','1.0','2019-10-10T00:17:49.863501+02:00',5,0.82475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','DetK','1.04','2020-11-09T15:00:26.113773+01:00',1,0.97043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','DetK','1.04','2020-11-09T16:32:39.234609+01:00',2,6.77011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','DetK','1.04','2020-11-09T17:33:45.380118+01:00',3,0.77371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','DetK','1.04','2020-11-09T21:27:50.126713+01:00',4,0.75252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKDecomp','1.05','2020-11-05T15:42:05.836831+01:00',2,14.72146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKDecomp','1.05','2020-11-05T17:47:44.736571+01:00',3,13.51755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKDecomp','1.05','2020-11-06T14:04:59.574204+01:00',4,1.94783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKDecomp','1.05','2020-11-08T11:06:02.895761+01:00',5,0.94929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.199305+01:00',2,3.58347,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKHybrid','1.6.0','2021-02-21T15:48:40.451670+01:00',3,1.00186,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKHybrid','1.6.0','2021-02-21T18:09:59.182969+01:00',4,1.0271,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKHybrid','1.6.0','2021-02-22T03:10:12.519504+01:00',5,0.85717,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKHybrid','1.6.1','2021-04-15T12:14:09.654265+02:00',3,1.11362,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKHybrid','1.6.1','2021-04-15T14:09:47.280096+02:00',2,3.05688,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKHybrid','1.6.1','2021-04-15T14:28:19.032405+02:00',4,0.91567,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKHybrid','1.6.1','2021-04-16T00:20:03.166273+02:00',5,1.17194,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.195757+02:00',1,1.04348,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','htdLEO','1.0','2021-10-21T00:20:14.371866+02:00',2,63917.1438217,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0251.hg','htdLEO','1.0','2021-10-21T00:20:14.371866+02:00',3,63917.1438217,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','DetK','1.0','2019-10-10T00:25:03.481021+02:00',5,5.968778,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','DetK','1.04','2020-11-09T15:00:27.241777+01:00',1,60.20381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','DetK','1.04','2020-11-09T16:32:42.662622+01:00',2,929.96448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','DetK','1.04','2020-11-09T17:38:25.081124+01:00',3,240954.37942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','DetK','1.04','2020-11-09T21:38:49.497165+01:00',4,114.23307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.05','2020-11-05T15:42:10.716848+01:00',2,92.82244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.05','2020-11-05T17:55:23.322293+01:00',3,851.81524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.05','2020-11-06T14:46:14.715411+01:00',4,264333.29851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.05','2020-11-08T12:56:13.708883+01:00',5,710733.75038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.003631+01:00',3,2571.17719,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.0','2021-03-12T17:16:47.056857+01:00',4,1341084.41213,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.0','2021-03-13T11:20:40.480624+01:00',3,1180.15066,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.0','2021-03-13T11:41:25.489438+01:00',4,734179.90404,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.0','2021-03-14T14:36:08.940393+01:00',3,613.83705,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.0','2021-03-14T14:56:51.144894+01:00',4,339169.2266,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.1','2021-03-21T14:28:02.889043+01:00',3,397.51411,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.1','2021-03-21T16:12:10.789169+01:00',4,228172.92331,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.1','2021-03-28T19:42:45.750192+02:00',3,827.45731,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.1','2021-03-28T21:38:33.505375+02:00',4,537756.58169,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.1','2021-03-30T13:05:07.934740+02:00',3,545.97796,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKDecomp','1.6.1','2021-03-30T13:42:07.854846+02:00',4,252001.10442,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.05','2021-01-16T12:50:11.368860+01:00',3,502.69707,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.05','2021-01-16T12:52:03.993308+01:00',4,413.35225,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.05','2021-01-30T13:51:33.756602+01:00',3,856.62729,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.05','2021-01-30T19:01:39.651432+01:00',4,437270.50325,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.375324+01:00',2,85.51824,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.6.0','2021-02-21T15:49:09.783776+01:00',3,397.12793,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.6.0','2021-02-21T18:13:04.347668+01:00',4,392.08007,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.6.0','2021-02-22T03:36:33.189513+01:00',5,26.95042,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.6.1','2021-04-15T12:14:37.670367+02:00',3,434.85205,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.472147+02:00',2,52.30892,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.6.1','2021-04-15T14:31:54.009251+02:00',4,417.70399,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.6.1','2021-04-16T00:46:41.028400+02:00',5,27.40814,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.607770+02:00',1,24.89114,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','NewDetK','1.0','2018-09-30 20:49:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','NewDetK','1.0','2018-09-30 20:49:52',3,135000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','NewDetK','1.0','2018-09-30 20:49:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','htdLEO','1.0','2021-10-21T00:46:38.053247+02:00',3,264057.253361,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','htdLEO','1.0','2021-10-21T00:46:38.053247+02:00',4,264057.253361,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','htdSMT','1.0','2021-03-02T22:00:21.738918+01:00',3,270424.765825,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0252.hg','htdSMT','1.0','2021-03-02T22:00:21.738918+01:00',4,270424.765825,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.0','2019-10-09T22:47:27.564787+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.0','2019-10-29T16:23:48.822154+01:00',6,3544.513083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.0','2019-10-29T19:49:30.060330+01:00',7,9.586197,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.0','2019-10-29T22:32:56.541319+01:00',8,6.949801,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.0','2019-10-30T00:27:20.936449+01:00',9,35.341685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.0','2019-10-30T01:44:12.868029+01:00',10,18.454465,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.04','2020-11-09T15:00:19.817749+01:00',1,35.08291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.04','2020-11-09T16:32:31.870582+01:00',2,412.28236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.04','2020-11-09T16:40:31.440366+01:00',3,11960.26531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','DetK','1.04','2020-11-09T20:25:19.664838+01:00',4,813556.25127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKDecomp','1.05','2020-11-05T15:41:31.576707+01:00',2,49.50426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKDecomp','1.05','2020-11-05T17:00:23.594028+01:00',3,390.61376,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKDecomp','1.05','2020-11-06T07:55:08.387327+01:00',4,3322.79007,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKDecomp','1.05','2020-11-07T22:22:46.513132+01:00',5,23973.82928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKDecomp','1.05','2020-11-16T10:25:51.334069+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKDecomp','1.05','2020-11-18T11:23:56.359423+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKDecomp','1.05','2020-11-20T16:46:01.417177+01:00',8,2626066.50726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKDecomp','1.05','2020-11-22T21:04:16.766091+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKDecomp','1.05','2020-11-25T06:32:48.654214+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.899209+01:00',2,45.30122,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.235257+01:00',3,251.36377,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.0','2021-02-21T17:03:53.208132+01:00',4,1769.29077,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.0','2021-02-22T00:32:08.087505+01:00',5,16826.67218,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.0','2021-02-22T17:39:19.199427+01:00',6,451.6353,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.0','2021-02-23T10:08:14.828416+01:00',7,32.21463,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.0','2021-02-23T23:40:45.562207+01:00',8,19.06686,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.0','2021-02-24T12:59:48.883996+01:00',9,16.40546,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.0','2021-02-25T14:23:45.889572+01:00',10,17.54353,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.289961+02:00',3,200.58163,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-15T13:30:52.219243+02:00',4,2159.97687,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.727829+02:00',2,30.57711,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-15T21:38:05.616514+02:00',5,15407.52068,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-16T22:39:51.461394+02:00',6,464.3098,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-17T14:22:07.223419+02:00',7,39.1604,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-18T13:58:46.864096+02:00',8,22.47625,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-19T14:15:44.665454+02:00',9,15.61009,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-20T09:42:41.260772+02:00',10,20.04517,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.439670+02:00',1,14.46333,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2018-09-30 20:49:24',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2018-09-30 20:49:52',3,18000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2018-09-30 20:50:10',6,4000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2021-03-08T18:30:28.359279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2021-03-08T20:32:29.522102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2021-03-08T21:33:15.651812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','NewDetK','1.0','2021-03-08T21:48:16.575248+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','htdLEO','1.0','2021-10-20T21:29:06.664840+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','DetK','1.0','2019-10-09T23:53:29.698399+02:00',5,1.694971,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','DetK','1.04','2020-11-09T15:00:24.761768+01:00',1,2.60887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','DetK','1.04','2020-11-09T16:32:37.294602+01:00',2,37.24259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','DetK','1.04','2020-11-09T17:32:56.971942+01:00',3,789.65479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','DetK','1.04','2020-11-09T21:04:48.381550+01:00',4,2.17743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKDecomp','1.05','2020-11-05T15:41:57.788801+01:00',2,5.08659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKDecomp','1.05','2020-11-05T17:38:22.610455+01:00',3,163.81401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKDecomp','1.05','2020-11-06T12:57:19.419137+01:00',4,38428.20884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKDecomp','1.05','2020-11-08T08:09:02.316436+01:00',5,408.51031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.891282+01:00',2,7.48246,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKHybrid','1.6.0','2021-02-21T15:48:01.627530+01:00',3,23.24093,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKHybrid','1.6.0','2021-02-21T18:06:44.154236+01:00',4,2.82383,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKHybrid','1.6.0','2021-02-22T02:37:50.716139+01:00',5,1.98386,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKHybrid','1.6.1','2021-04-15T12:13:39.466155+02:00',3,26.73729,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.896032+02:00',2,5.01443,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKHybrid','1.6.1','2021-04-15T14:23:52.787372+02:00',4,3.34905,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKHybrid','1.6.1','2021-04-15T23:50:17.343375+02:00',5,2.47587,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.859741+02:00',1,3.42573,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','NewDetK','1.0','2018-09-30 20:49:52',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','NewDetK','1.0','2018-09-30 20:49:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','htdLEO','1.0','2021-10-20T23:50:42.353831+02:00',3,91097.8243351,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','htdLEO','1.0','2021-10-20T23:50:42.353831+02:00',4,91097.8243351,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','htdSMT','1.0','2021-03-02T21:32:24.364389+01:00',3,90325.9909153,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0254.hg','htdSMT','1.0','2021-03-02T21:32:24.364389+01:00',4,90325.9909153,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','DetK','1.0','2019-10-10T00:10:46.390015+02:00',5,0.580907,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','DetK','1.04','2020-11-09T15:00:25.757771+01:00',1,0.65211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','DetK','1.04','2020-11-09T16:32:39.370610+01:00',2,2.38809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','DetK','1.04','2020-11-09T17:33:02.227961+01:00',3,8.01813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','DetK','1.04','2020-12-02T11:45:18.584504+01:00',4,0.58485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKDecomp','1.05','2020-11-05T15:42:00.476811+01:00',2,0.92309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKDecomp','1.05','2020-11-05T17:42:03.947289+01:00',3,1.23742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKDecomp','1.05','2020-11-06T13:10:58.142172+01:00',4,0.50435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKDecomp','1.05','2020-11-08T09:19:01.379835+01:00',5,0.46549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.571288+01:00',2,1.10461,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKHybrid','1.6.0','2021-02-21T15:48:15.463580+01:00',3,1.48629,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKHybrid','1.6.0','2021-02-21T18:08:09.842558+01:00',4,0.93776,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKHybrid','1.6.0','2021-02-22T02:50:54.847111+01:00',5,0.95351,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKHybrid','1.6.1','2021-04-15T12:13:48.610188+02:00',3,0.96721,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.224053+02:00',2,0.98662,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKHybrid','1.6.1','2021-04-15T14:25:45.663808+02:00',4,0.73228,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKHybrid','1.6.1','2021-04-16T00:02:37.626240+02:00',5,0.88348,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.751749+02:00',1,1.63752,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','NewDetK','1.0','2018-09-30 20:49:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','htdLEO','1.0','2021-10-21T00:04:43.996700+02:00',3,101019.860744,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','htdLEO','1.0','2021-10-21T00:04:43.996700+02:00',4,101019.860744,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','htdSMT','1.0','2021-03-02T21:41:34.170537+01:00',3,102170.222521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0255.hg','htdSMT','1.0','2021-03-02T21:41:34.170537+01:00',4,102170.222521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.0','2019-10-10T06:09:29.218520+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.0','2019-10-29T15:21:57.493450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.0','2019-10-29T18:39:55.506164+01:00',7,51439.096383,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.0','2019-10-29T21:40:29.150727+01:00',8,80.849644,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.0','2019-10-29T23:41:59.195282+01:00',9,15.07866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.0','2019-10-30T01:19:09.006955+01:00',10,164.485133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.04','2020-11-09T15:00:04.529691+01:00',1,21.03633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.04','2020-11-09T15:00:28.697783+01:00',2,336.3374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.04','2020-11-09T16:32:47.778641+01:00',3,5430.70217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.04','2020-11-09T17:37:08.040849+01:00',4,125181.23743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','DetK','1.04','2020-11-09T21:45:45.122724+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.05','2020-11-05T15:40:26.032469+01:00',2,47.10294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.05','2020-11-05T15:42:28.580913+01:00',3,213.28958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.05','2020-11-05T18:28:00.949698+01:00',4,1686.68105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.05','2020-11-06T16:26:51.389965+01:00',5,10152.12409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.05','2020-11-15T19:25:38.124873+01:00',6,53388.39185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.05','2020-11-17T17:15:16.798959+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.05','2020-11-19T20:27:44.737373+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.05','2020-11-22T02:33:09.754170+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.05','2020-11-24T08:04:23.592984+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.0','2021-03-12T18:57:12.151602+01:00',6,168440.64933,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.0','2021-03-12T19:10:07.794608+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.0','2021-03-13T14:58:05.010238+01:00',6,96412.82039,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.0','2021-03-13T16:23:30.930310+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.0','2021-03-15T03:04:07.769952+01:00',6,44137.76891,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.0','2021-03-15T09:11:06.914818+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.1','2021-03-22T09:43:22.715761+01:00',6,29127.65572,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.1','2021-03-22T22:13:13.549300+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.1','2021-03-29T04:08:07.644690+02:00',6,60448.7239,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.1','2021-03-29T07:32:10.116415+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.1','2021-03-31T00:54:16.025709+02:00',6,39411.11266,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKDecomp','1.6.1','2021-03-31T05:54:28.478022+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.05','2021-01-16T16:32:44.224345+01:00',6,37663.55852,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.05','2021-01-16T18:04:54.541725+01:00',7,12764.44607,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.05','2021-01-31T13:32:26.401495+01:00',6,35358.85827,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.05','2021-01-31T18:38:50.326376+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.795019+01:00',2,22.02758,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.0','2021-02-21T15:28:48.971355+01:00',3,166.43596,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.0','2021-02-21T15:53:51.740796+01:00',4,1065.05781,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.0','2021-02-21T18:39:29.385825+01:00',5,6843.83072,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.0','2021-02-22T10:57:04.674277+01:00',6,34459.13089,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.0','2021-02-23T04:53:41.617037+01:00',7,11417.04465,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.0','2021-02-23T18:31:57.155415+01:00',8,389.12245,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.0','2021-02-24T08:06:45.589345+01:00',9,78.5832,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.0','2021-02-24T20:58:55.789674+01:00',10,32.50946,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-15T12:18:01.627112+02:00',4,1019.46132,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-15T14:05:48.787191+02:00',2,22.36917,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-15T14:10:25.076242+02:00',3,221.41398,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-15T15:04:05.248800+02:00',5,6815.86805,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-16T01:11:15.146020+02:00',6,37723.41068,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-17T05:57:58.142881+02:00',7,9422.60446,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-17T19:29:52.442328+02:00',8,372.85351,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-18T19:11:46.889096+02:00',9,75.76144,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-19T20:45:37.567299+02:00',10,20.97679,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.607469+02:00',1,18.87756,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2018-09-30 20:49:52',3,8000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2018-09-30 20:49:59',4,1213000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2018-09-30 20:50:05',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2021-03-08T18:31:46.691567+01:00',7,4000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2021-03-08T19:31:19.840654+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2021-03-08T20:33:13.858266+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','NewDetK','1.0','2021-03-08T21:33:23.147841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','htdLEO','1.0','2021-10-20T15:12:37.908144+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.0','2019-10-09T23:23:44.664237+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.0','2019-10-29T15:20:58.293248+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.0','2019-10-29T18:38:03.273781+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.0','2019-10-29T21:38:26.734316+01:00',8,4739.134088,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.0','2019-10-29T23:40:59.911083+01:00',9,1278.2847,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.0','2019-10-30T01:17:32.098627+01:00',10,716.463194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.04','2020-11-09T15:00:22.401759+01:00',1,33.35435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.04','2020-11-09T16:32:35.854597+01:00',2,476.62525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.04','2020-11-09T17:33:02.391962+01:00',3,12129.62451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','DetK','1.04','2020-11-09T20:45:02.601143+01:00',4,255488.82717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKDecomp','1.05','2020-11-05T15:41:44.840755+01:00',2,82.21242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKDecomp','1.05','2020-11-05T17:11:07.912406+01:00',3,493.4736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKDecomp','1.05','2020-11-06T10:20:01.959986+01:00',4,5498.08377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKDecomp','1.05','2020-11-08T03:16:47.267043+01:00',5,46618.81484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKDecomp','1.05','2020-11-15T18:38:36.950582+01:00',6,351579.80676,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKDecomp','1.05','2020-11-17T16:38:13.774664+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKDecomp','1.05','2020-11-19T19:32:44.728992+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKDecomp','1.05','2020-11-22T01:46:08.671607+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKDecomp','1.05','2020-11-24T07:12:24.249426+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.219239+01:00',2,29.43727,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.0','2021-02-21T15:47:14.311359+01:00',3,328.81246,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.0','2021-02-21T18:02:22.689252+01:00',4,3221.00395,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.0','2021-02-22T01:38:22.090641+01:00',5,30876.96899,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.0','2021-02-22T10:59:14.678753+01:00',6,233056.25112,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.0','2021-02-23T05:01:43.722859+01:00',7,1517120.77348,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.0','2021-02-23T18:28:57.286731+01:00',8,195012.23923,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.0','2021-02-24T07:58:58.255566+01:00',9,13756.74539,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.0','2021-02-24T20:43:57.782249+01:00',10,1852.25754,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.990040+02:00',3,311.11501,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.831917+02:00',2,30.51504,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-15T14:17:12.833824+02:00',4,3277.51385,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-15T22:47:00.128622+02:00',5,30701.96981,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-17T01:40:42.123372+02:00',6,231501.19321,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-17T16:09:28.952148+02:00',7,1537975.45791,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-18T03:35:02.430133+02:00',10,1709.58612,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-18T15:20:43.987094+02:00',8,177775.97017,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-19T16:08:50.823245+02:00',9,13509.26969,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.163706+02:00',1,13.00551,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2018-09-30 20:49:35',10,2000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2018-09-30 20:49:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2018-09-30 20:49:52',3,45000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2021-03-08T19:32:34.332927+01:00',8,76000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2021-03-08T20:36:52.015074+01:00',9,240000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','NewDetK','1.0','2021-03-08T21:33:22.803840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','htdLEO','1.0','2021-10-20T22:38:08.806975+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','DetK','1.0','2019-10-10T06:15:26.167736+02:00',5,1.066128,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','DetK','1.04','2020-11-09T15:00:05.149694+01:00',1,3.41759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','DetK','1.04','2020-11-09T15:00:28.909783+01:00',2,92.73417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','DetK','1.04','2020-11-09T16:32:42.946623+01:00',3,1.63087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','DetK','1.04','2020-11-09T17:35:18.164456+01:00',4,1.72731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','DetK','1.04','2020-11-09T21:45:54.254759+01:00',5,1.83306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKDecomp','1.05','2020-11-05T15:40:27.820476+01:00',2,9.03009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKDecomp','1.05','2020-11-05T15:42:48.808986+01:00',3,1138.29544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKDecomp','1.05','2020-11-05T19:10:00.275237+01:00',4,1513.54319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKDecomp','1.05','2020-11-06T17:27:45.159643+01:00',5,1.64491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.227025+01:00',2,6.77297,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.223378+01:00',3,3.12126,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKHybrid','1.6.0','2021-02-21T15:56:27.749360+01:00',4,1.83222,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKHybrid','1.6.0','2021-02-21T19:00:52.094817+01:00',5,1.87121,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKHybrid','1.6.1','2021-04-15T12:20:22.587627+02:00',4,2.63713,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.343223+02:00',2,5.37164,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.108278+02:00',3,2.1354,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKHybrid','1.6.1','2021-04-15T15:19:49.740592+02:00',5,2.17318,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.095474+02:00',1,3.64444,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','NewDetK','1.0','2018-09-30 20:49:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','htdLEO','1.0','2021-10-20T15:12:25.896103+02:00',2,1949.27144051,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','htdLEO','1.0','2021-10-20T15:12:25.896103+02:00',3,1949.27144051,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','htdSMT','1.0','2021-03-02T18:09:56.987235+01:00',2,1846.00639343,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0258.hg','htdSMT','1.0','2021-03-02T18:09:56.987235+01:00',3,1846.00639343,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.0','2019-10-10T07:44:02.813822+02:00',5,2.495197246289,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.0','2019-10-29T18:09:30.699919+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.0','2019-10-29T21:22:54.511184+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.0','2019-10-29T23:29:16.708713+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.0','2019-10-30T00:57:06.054479+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.0','2019-10-30T02:34:26.670185+01:00',10,197871.450218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.04','2020-11-09T15:00:09.221709+01:00',1,26.11156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.04','2020-11-09T15:00:33.185800+01:00',2,388.9656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.04','2020-11-09T16:34:13.498960+01:00',3,9784.72952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','DetK','1.04','2020-11-09T17:52:21.204121+01:00',4,134541.2831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKDecomp','1.05','2020-11-05T15:40:45.144538+01:00',2,83.48057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKDecomp','1.05','2020-11-05T15:53:47.475383+01:00',3,621.48689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKDecomp','1.05','2020-11-05T22:47:31.232409+01:00',4,4116.8678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKDecomp','1.05','2020-11-07T01:45:09.403153+01:00',5,23560.9679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKDecomp','1.05','2020-11-17T07:31:09.713331+01:00',6,145556.49782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKDecomp','1.05','2020-11-19T09:27:17.734730+01:00',7,676353.06949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKDecomp','1.05','2020-11-21T15:12:02.561307+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKDecomp','1.05','2020-11-23T20:11:22.200725+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKDecomp','1.05','2020-11-26T05:35:38.422544+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.463076+01:00',2,28.62715,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.0','2021-02-21T15:29:38.211535+01:00',3,209.05122,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.0','2021-02-21T16:19:02.370268+01:00',4,2084.81684,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.0','2021-02-21T20:26:29.366755+01:00',5,14250.17854,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.0','2021-02-23T01:26:57.286213+01:00',6,88674.92326,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.0','2021-02-23T16:15:03.232230+01:00',7,453260.14606,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.0','2021-02-24T06:21:43.549404+01:00',8,1979033.11034,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.0','2021-02-24T18:57:15.749723+01:00',9,321374.31711,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.0','2021-02-25T19:30:52.892218+01:00',10,4276.60842,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-15T12:39:57.079923+02:00',4,1970.447,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.159381+02:00',2,27.13613,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-15T14:11:41.480539+02:00',3,226.39645,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-15T16:47:18.117718+02:00',5,14318.24985,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-16T10:38:40.899627+02:00',6,88010.53428,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-17T08:38:10.599768+02:00',7,479149.76557,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-17T23:03:28.215480+02:00',8,1982847.77969,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-19T01:06:39.175520+02:00',9,294543.64033,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-20T00:23:51.233056+02:00',10,4280.88048,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.735532+02:00',1,13.10235,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2018-09-30 20:49:52',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2021-03-08T21:33:24.075845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','NewDetK','1.0','2021-03-08T23:15:03.283688+01:00',10,2445000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','htdLEO','1.0','2021-10-20T16:46:41.599158+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','DetK','1.0','2019-10-09T23:23:45.452240+02:00',5,17.271155,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','DetK','1.04','2020-11-09T15:00:22.689760+01:00',1,24.72903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','DetK','1.04','2020-11-09T16:32:36.610600+01:00',2,522.74861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','DetK','1.04','2020-11-09T17:34:40.048317+01:00',3,109535.94252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','DetK','1.04','2020-11-09T20:41:47.404434+01:00',4,173.66457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.05','2020-11-05T15:41:46.640761+01:00',2,61.39435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.05','2020-11-05T17:13:10.156857+01:00',3,370.05542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.05','2020-11-06T10:35:40.903521+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.05','2020-11-08T03:47:00.873778+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.423625+01:00',3,1072.64976,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.0','2021-03-12T16:54:06.731811+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.928583+01:00',3,482.49639,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.0','2021-03-13T11:28:44.722500+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.0','2021-03-14T14:33:43.075868+01:00',3,269.5051,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.0','2021-03-14T14:49:33.139305+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.1','2021-03-21T14:23:17.899943+01:00',3,215.7492,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.1','2021-03-21T15:36:43.864953+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.1','2021-03-28T19:35:42.736608+02:00',3,451.97062,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.1','2021-03-28T21:06:16.497598+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.1','2021-03-30T13:01:42.073989+02:00',3,228.67642,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKDecomp','1.6.1','2021-03-30T13:32:35.308752+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.05','2021-01-16T12:50:06.964843+01:00',3,181.97398,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.05','2021-01-16T12:51:59.213289+01:00',4,115.78962,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.05','2021-01-30T13:33:59.076754+01:00',3,328.75902,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.05','2021-01-30T18:39:30.346356+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.719245+01:00',2,44.80125,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.095372+01:00',3,171.92945,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.6.0','2021-02-21T18:02:55.445375+01:00',4,157.54599,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.6.0','2021-02-22T01:44:58.176146+01:00',5,20.70291,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.6.1','2021-04-15T12:13:11.998055+02:00',3,199.70202,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.247926+02:00',2,27.64726,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.6.1','2021-04-15T14:17:44.597947+02:00',4,177.22433,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.6.1','2021-04-15T22:53:54.530235+02:00',5,18.54137,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.175710+02:00',1,13.50776,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','NewDetK','1.0','2018-09-30 20:49:52',3,60000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','NewDetK','1.0','2018-09-30 20:49:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','htdLEO','1.0','2021-10-20T22:54:10.346261+02:00',3,99442.8105354,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','htdLEO','1.0','2021-10-20T22:54:10.346261+02:00',4,99442.8105354,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','htdSMT','1.0','2021-03-02T21:13:26.631962+01:00',3,96085.3049755,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0260.hg','htdSMT','1.0','2021-03-02T21:13:26.631962+01:00',4,96085.3049755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.0','2019-10-10T06:44:30.569671+02:00',5,1.264101865354,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.0','2019-10-29T15:30:14.195143+01:00',6,480.373469,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.0','2019-10-29T19:27:29.415867+01:00',7,3.4493,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.0','2019-10-29T22:17:17.750158+01:00',8,3.292133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.0','2019-10-30T00:00:18.786981+01:00',9,4.159527,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.0','2019-10-30T01:33:10.761796+01:00',10,3.939414,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.04','2020-11-09T15:00:05.045693+01:00',1,9.35328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.04','2020-11-09T15:00:29.633786+01:00',2,85.58467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.04','2020-11-09T16:32:46.182635+01:00',3,1318.98354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.04','2020-11-09T17:36:29.664712+01:00',4,27313.85493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','DetK','1.04','2020-11-09T22:15:03.577364+01:00',5,1246031.05935,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKDecomp','1.05','2020-11-05T15:40:31.000487+01:00',2,11.62908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKDecomp','1.05','2020-11-05T15:43:24.793117+01:00',3,82.10939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKDecomp','1.05','2020-11-05T19:30:18.247854+01:00',4,280.67813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKDecomp','1.05','2020-11-06T19:04:07.773335+01:00',5,1345032.07231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKDecomp','1.05','2020-11-16T03:53:13.910365+01:00',6,622937.26162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKDecomp','1.05','2020-11-18T03:36:19.298972+01:00',7,61780.11494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKDecomp','1.05','2020-11-20T07:48:54.041248+01:00',8,64543.60258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKDecomp','1.05','2020-11-22T12:59:19.414099+01:00',9,3312.85628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKDecomp','1.05','2020-11-24T21:47:49.253023+01:00',10,5.89614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.431032+01:00',2,8.90242,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.523405+01:00',3,64.49814,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.0','2021-02-21T15:59:40.298057+01:00',4,201.27476,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.0','2021-02-21T19:14:46.070068+01:00',5,822.28636,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.0','2021-02-22T14:39:15.142110+01:00',6,36.1985,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.0','2021-02-23T07:49:27.565004+01:00',7,7.17929,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.0','2021-02-23T21:33:02.713037+01:00',8,5.65457,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.0','2021-02-24T10:39:53.156016+01:00',9,5.645,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.0','2021-02-25T12:13:46.803062+01:00',10,5.58741,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-15T12:23:35.256332+02:00',4,187.73118,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.207257+02:00',2,9.05301,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-15T14:10:45.908323+02:00',3,45.0085,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-15T15:34:37.276129+02:00',5,817.12622,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-16T03:13:06.109966+02:00',6,63.64975,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-17T06:47:44.990372+02:00',7,6.8222,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-17T20:23:51.158831+02:00',8,4.63413,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-18T20:14:13.179858+02:00',9,8.47903,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-19T21:49:38.449946+02:00',10,6.07649,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.511483+02:00',1,4.70359,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2018-09-30 20:49:52',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2018-09-30 20:49:59',4,46000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2018-09-30 20:50:10',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2021-03-08T18:30:27.227275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2021-03-08T20:32:27.718096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2021-03-08T21:33:14.223807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','NewDetK','1.0','2021-03-08T21:35:22.404297+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','htdLEO','1.0','2021-10-20T15:18:34.989336+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.0','2019-10-09T22:56:45.926692+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.0','2019-10-29T15:22:57.889656+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.0','2019-10-29T19:15:30.089434+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.0','2019-10-29T22:07:17.700138+01:00',8,911391.290355,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.0','2019-10-29T23:48:49.212661+01:00',9,16697.138146,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.0','2019-10-30T01:30:14.713203+01:00',10,7510.462272,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.04','2020-11-09T15:00:19.993750+01:00',1,40.38497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.04','2020-11-09T16:32:31.982582+01:00',2,440.13087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.04','2020-11-09T16:40:45.412417+01:00',3,10353.14578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','DetK','1.04','2020-11-09T20:25:45.116930+01:00',4,202894.87712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKDecomp','1.05','2020-11-05T15:41:33.152712+01:00',2,48.18651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKDecomp','1.05','2020-11-05T17:01:21.254241+01:00',3,390.26687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKDecomp','1.05','2020-11-06T08:13:34.495448+01:00',4,2755.75956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKDecomp','1.05','2020-11-07T23:07:34.575243+01:00',5,20042.79314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKDecomp','1.05','2020-11-15T23:18:34.057407+01:00',6,106315.01344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKDecomp','1.05','2020-11-17T22:13:15.630702+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKDecomp','1.05','2020-11-20T02:02:48.787918+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKDecomp','1.05','2020-11-22T07:33:12.985626+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKDecomp','1.05','2020-11-24T15:27:38.698681+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.979213+01:00',2,55.86806,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.759274+01:00',3,291.87268,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.0','2021-02-21T17:04:47.920333+01:00',4,1748.1901,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.0','2021-02-22T00:43:02.730013+01:00',5,12075.12063,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.0','2021-02-22T12:58:32.297671+01:00',6,69373.93234,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.0','2021-02-23T06:27:16.666295+01:00',7,359534.99938,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.0','2021-02-23T20:08:05.353489+01:00',8,21560.27458,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.0','2021-02-24T09:22:02.506497+01:00',9,13319.49267,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.0','2021-02-25T10:20:18.954143+01:00',10,1084.20446,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.225968+02:00',3,195.13243,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-15T13:32:39.731641+02:00',4,1876.35465,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.783841+02:00',2,30.28616,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-15T21:52:01.687757+02:00',5,11376.4252,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-16T23:12:40.881022+02:00',6,66045.8735,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-17T14:42:51.936215+02:00',7,363387.87251,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-18T01:53:01.058543+02:00',10,1176.76653,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-18T14:07:07.521968+02:00',8,21511.69093,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-19T14:35:52.130060+02:00',9,15695.01498,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.471674+02:00',1,15.55883,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2018-09-30 20:49:35',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2018-09-30 20:49:52',3,13000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2018-09-30 20:49:59',4,2519000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2021-03-08T19:34:52.261431+01:00',8,147000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2021-03-08T20:40:44.411935+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','NewDetK','1.0','2021-03-08T21:33:31.879874+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','htdLEO','1.0','2021-10-20T21:35:13.138089+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.0','2019-10-10T00:27:55.169622+02:00',5,170294.46812,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.0','2019-10-29T16:36:07.628690+01:00',6,783472.177132,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.0','2019-10-29T19:41:56.850799+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.0','2019-10-29T22:30:34.948842+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.0','2019-10-30T00:21:42.459306+01:00',9,2136.382283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.0','2019-10-30T01:43:12.483825+01:00',10,578.450545,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.04','2020-11-09T15:00:27.957780+01:00',1,5.82947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.04','2020-11-09T16:32:40.938616+01:00',2,88.10006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.04','2020-11-09T17:34:28.820276+01:00',3,1431.42773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','DetK','1.04','2020-11-09T21:39:08.289234+01:00',4,17332.40299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKDecomp','1.05','2020-11-05T15:42:12.164854+01:00',2,10.73925,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKDecomp','1.05','2020-11-05T17:57:03.606669+01:00',3,66.11957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKDecomp','1.05','2020-11-06T15:00:56.502699+01:00',4,357.89378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKDecomp','1.05','2020-11-08T13:15:06.181206+01:00',5,1987.32875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKDecomp','1.05','2020-11-16T09:53:01.542731+01:00',6,9890.55966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKDecomp','1.05','2020-11-18T10:36:13.356845+01:00',7,34434.42237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKDecomp','1.05','2020-11-20T15:00:14.429514+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKDecomp','1.05','2020-11-22T20:05:16.792795+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKDecomp','1.05','2020-11-25T05:31:48.872647+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.367324+01:00',2,8.81871,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.247796+01:00',3,60.94717,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.0','2021-02-21T18:14:03.395899+01:00',4,298.945,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.0','2021-02-22T03:39:21.138152+01:00',5,1818.97241,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.0','2021-02-22T17:18:30.262688+01:00',6,6529.11195,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.0','2021-02-23T09:42:51.246688+01:00',7,23455.01449,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.0','2021-02-23T23:35:35.633030+01:00',8,92684.49206,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.0','2021-02-24T12:38:47.727141+01:00',9,231.54883,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.0','2021-02-25T13:35:16.478044+01:00',10,272.80425,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-15T12:14:45.066394+02:00',3,75.68848,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.548163+02:00',2,8.73689,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-15T14:32:51.357477+02:00',4,274.20935,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-16T00:52:13.657668+02:00',5,1536.42886,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-17T05:12:50.240389+02:00',6,6419.2721,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-17T18:56:15.246524+02:00',7,24885.20563,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-18T08:02:03.911570+02:00',10,30.38351,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-18T18:42:01.502108+02:00',8,72891.05138,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-19T19:54:40.283621+02:00',9,355.2776,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.727774+02:00',1,6.28671,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2018-09-30 20:49:52',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2018-09-30 20:49:59',4,198000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2021-03-08T20:32:32.458113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2021-03-08T21:33:16.147814+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','NewDetK','1.0','2021-03-08T21:42:14.905872+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','htdLEO','1.0','2021-10-21T00:48:46.533684+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.0','2019-10-09T21:26:29.580253+02:00',5,281362.032487,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.0','2019-10-29T17:04:15.214479+01:00',6,2.039370083359,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.0','2019-10-29T20:16:30.193798+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.0','2019-10-29T23:00:18.814855+01:00',8,1.402432015852,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.0','2019-10-30T00:30:04.473001+01:00',9,20.299636,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.0','2019-10-30T01:48:11.288832+01:00',10,18.990733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.04','2020-11-09T15:00:13.305725+01:00',1,7.66275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.04','2020-11-09T16:32:24.550555+01:00',2,195.8166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.04','2020-11-09T16:36:16.403417+01:00',3,2210.22252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','DetK','1.04','2020-11-09T18:39:11.678178+01:00',4,23430.30965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKDecomp','1.05','2020-11-05T15:41:00.496594+01:00',2,19.1594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKDecomp','1.05','2020-11-05T16:22:05.669568+01:00',3,97.55969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKDecomp','1.05','2020-11-06T01:52:45.909849+01:00',4,537835.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKDecomp','1.05','2020-11-07T08:55:55.675846+01:00',5,3059.62607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKDecomp','1.05','2020-11-16T16:29:53.899670+01:00',6,13698.69993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKDecomp','1.05','2020-11-18T15:12:38.791002+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKDecomp','1.05','2020-11-20T20:08:16.046457+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKDecomp','1.05','2020-11-23T00:43:16.846623+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKDecomp','1.05','2020-11-25T10:35:34.876299+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.395123+01:00',2,21.32297,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.0','2021-02-21T15:45:37.959010+01:00',3,102.56036,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.0','2021-02-21T16:43:31.103634+01:00',4,367.0358,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.0','2021-02-21T21:45:20.772938+01:00',5,2182.60743,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.0','2021-02-22T18:45:32.318442+01:00',6,9040.83989,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.0','2021-02-23T11:12:57.555038+01:00',7,37616.73048,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.0','2021-02-24T00:57:49.967765+01:00',8,738.63858,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.0','2021-02-24T14:08:04.051722+01:00',9,80.9651,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.019984+01:00',10,41.38167,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.141759+02:00',3,75.44191,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-15T13:05:33.193608+02:00',4,372.3858,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.343544+02:00',2,13.77292,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-15T18:05:35.340171+02:00',5,2035.67535,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-16T17:10:33.529362+02:00',6,8903.609,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-17T10:39:12.151681+02:00',7,42724.92485,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-18T00:55:03.545157+02:00',8,674.63738,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-19T08:07:33.264536+02:00',9,55.86656,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-20T04:24:40.072098+02:00',10,33.38369,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.883584+02:00',1,4.63588,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2018-09-30 20:49:52',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2018-09-30 20:49:59',4,286000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2018-09-30 20:50:10',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2021-03-08T18:30:34.503302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2021-03-08T20:32:30.130104+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2021-03-08T21:33:16.595816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','NewDetK','1.0','2021-03-08T22:19:18.874485+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','htdLEO','1.0','2021-10-20T18:32:05.884668+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','DetK','1.0','2019-10-10T06:19:26.124554+02:00',5,1.216833,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','DetK','1.04','2020-11-09T15:00:05.933697+01:00',1,22.87322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','DetK','1.04','2020-11-09T15:00:29.301785+01:00',2,13.02783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','DetK','1.04','2020-11-09T16:32:44.174628+01:00',3,12.4439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','DetK','1.04','2020-11-09T17:35:34.808516+01:00',4,14.36261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','DetK','1.04','2020-11-09T21:48:51.795432+01:00',5,29.52212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.05','2020-11-05T15:40:30.472485+01:00',2,21.41474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.05','2020-11-05T15:43:06.465050+01:00',3,21.16101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.05','2020-11-05T19:21:37.085874+01:00',4,13.85924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.05','2020-11-06T18:03:53.275786+01:00',5,14.50727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.559618+01:00',2,17.32943,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.996580+01:00',2,15.54897,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.679701+01:00',2,12.74101,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.6.1','2021-03-21T14:11:46.993276+01:00',2,16.26573,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.6.1','2021-03-28T19:25:16.206294+02:00',2,13.45575,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.405362+02:00',2,23.1197,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.05','2021-01-16T12:49:59.684814+01:00',2,29.71279,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.05','2021-01-30T13:15:03.296635+01:00',2,85.14031,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.211028+01:00',2,13.45682,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.511390+01:00',3,14.92054,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.6.0','2021-02-21T15:58:04.381710+01:00',4,13.64702,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.6.0','2021-02-21T19:07:58.192480+01:00',5,12.15124,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.6.1','2021-04-15T12:21:56.751972+02:00',4,13.05771,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.6.1','2021-04-15T14:06:02.259242+02:00',2,15.737,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.6.1','2021-04-15T14:10:39.888300+02:00',3,14.07977,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.6.1','2021-04-15T15:25:35.425972+02:00',5,13.22124,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.215479+02:00',1,13.6459,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','htdLEO','1.0','2021-10-20T15:14:01.656423+02:00',1,9927.75988579,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','htdLEO','1.0','2021-10-20T15:14:01.656423+02:00',2,9927.75988579,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','htdSMT','1.0','2021-03-02T18:10:06.023268+01:00',1,10620.2597618,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0265.hg','htdSMT','1.0','2021-03-02T18:10:06.023268+01:00',2,10620.2597618,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','DetK','1.0','2019-10-09T22:33:48.081996+02:00',5,0.308927,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','DetK','1.04','2020-11-09T15:00:19.221747+01:00',1,0.29046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','DetK','1.04','2020-11-09T16:32:30.854578+01:00',2,0.24489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','DetK','1.04','2020-11-09T16:40:04.780266+01:00',3,0.29078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','DetK','1.04','2020-11-09T19:53:19.957939+01:00',4,0.25217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.05','2020-11-05T15:41:28.876697+01:00',2,0.81949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.05','2020-11-05T16:54:24.836705+01:00',3,0.26882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.05','2020-11-06T07:05:05.020159+01:00',4,0.32058,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.05','2020-11-07T21:01:59.310922+01:00',5,0.28506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.495618+01:00',2,0.83556,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.660578+01:00',2,0.86844,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.115699+01:00',2,4.66965,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.893245+01:00',2,0.47844,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.6.1','2021-03-28T19:25:03.162246+02:00',2,0.38805,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.681360+02:00',2,2.50911,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.05','2021-01-16T12:49:58.724810+01:00',2,1.145,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.05','2021-01-30T13:15:01.344628+01:00',2,0.97964,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.131203+01:00',2,1.04333,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.259232+01:00',3,0.78287,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.6.0','2021-02-21T17:02:33.263838+01:00',4,0.43583,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.6.0','2021-02-22T00:19:57.428709+01:00',5,0.56229,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.317939+02:00',3,0.92058,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.6.1','2021-04-15T13:28:52.078797+02:00',4,0.52113,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.915811+02:00',2,1.29263,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.6.1','2021-04-15T21:29:38.770544+02:00',5,0.44461,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.207666+02:00',1,1.00052,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','htdLEO','1.0','2021-10-20T21:18:14.534615+02:00',1,52487.565279,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','htdLEO','1.0','2021-10-20T21:18:14.534615+02:00',2,52487.565279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','htdSMT','1.0','2021-03-02T20:26:28.481239+01:00',1,48695.9695816,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0266.hg','htdSMT','1.0','2021-03-02T20:26:28.481239+01:00',2,48695.9695816,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','DetK','1.0','2019-10-09T23:23:48.520251+02:00',5,0.460644,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','DetK','1.04','2020-11-09T15:00:21.633756+01:00',1,16.26914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','DetK','1.04','2020-11-09T16:32:34.534592+01:00',2,12.16029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','DetK','1.04','2020-11-09T16:41:29.512582+01:00',3,7.16121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','DetK','1.04','2020-11-09T20:36:49.363350+01:00',4,7.20541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.05','2020-11-05T15:41:41.768744+01:00',2,12.19886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.05','2020-11-05T17:07:26.087588+01:00',3,6.45847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.05','2020-11-06T09:54:55.366306+01:00',4,6.40949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.05','2020-11-08T02:08:00.643747+01:00',5,7.25567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.399617+01:00',2,5.45458,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.564574+01:00',2,7.9206,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.631693+01:00',2,11.29005,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.6.1','2021-03-21T14:11:36.325235+01:00',2,5.6801,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.6.1','2021-03-28T19:24:57.790226+02:00',2,5.8087,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.345355+02:00',2,6.34616,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.05','2021-01-16T12:49:58.164808+01:00',2,7.03237,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.05','2021-01-30T13:14:59.228620+01:00',2,7.28308,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.315233+01:00',2,11.39312,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.423330+01:00',3,6.85249,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.6.0','2021-02-21T17:09:24.461350+01:00',4,11.51311,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.6.0','2021-02-22T01:18:50.974200+01:00',5,6.60348,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.286015+02:00',3,5.84219,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.6.1','2021-04-15T14:04:59.615005+02:00',4,5.80821,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.503896+02:00',2,11.59242,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.6.1','2021-04-15T22:27:06.547968+02:00',5,8.45434,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.579696+02:00',1,7.80467,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','htdLEO','1.0','2021-10-20T22:20:13.135303+02:00',1,3056.21647835,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','htdLEO','1.0','2021-10-20T22:20:13.135303+02:00',2,3056.21647835,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','htdSMT','1.0','2021-03-02T20:54:59.619707+01:00',1,3317.53206253,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0267.hg','htdSMT','1.0','2021-03-02T20:54:59.619707+01:00',2,3317.53206253,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','DetK','1.0','2019-10-09T23:23:44.520237+02:00',5,5.300578,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','DetK','1.04','2020-11-09T15:00:22.161758+01:00',1,15.48317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','DetK','1.04','2020-11-09T16:32:35.406595+01:00',2,256.07633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','DetK','1.04','2020-11-09T17:33:03.287965+01:00',3,13102.16424,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','DetK','1.04','2020-11-09T21:26:33.390427+01:00',4,2864314.1163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKDecomp','1.05','2020-11-05T15:41:44.312753+01:00',2,24.82878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKDecomp','1.05','2020-11-05T17:09:33.440058+01:00',3,192.8193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKDecomp','1.05','2020-11-06T10:17:15.675359+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKDecomp','1.05','2020-11-08T03:04:22.944279+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.951238+01:00',2,14.78523,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKHybrid','1.6.0','2021-02-21T15:47:12.843353+01:00',3,122.48507,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKHybrid','1.6.0','2021-02-21T18:02:17.237231+01:00',4,1420.18492,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKHybrid','1.6.0','2021-02-22T01:36:51.134296+01:00',5,34.53965,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.594035+02:00',3,109.55231,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.947913+02:00',2,18.2679,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKHybrid','1.6.1','2021-04-15T14:16:53.861751+02:00',4,1605.20023,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKHybrid','1.6.1','2021-04-15T22:45:25.244253+02:00',5,39.04507,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.639704+02:00',1,6.85819,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','NewDetK','1.0','2018-09-30 20:49:52',3,21000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','NewDetK','1.0','2018-09-30 20:50:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','htdLEO','1.0','2021-10-20T23:31:03.741814+02:00',4,3175603.80793,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0268.hg','htdLEO','1.0','2021-10-20T23:31:03.741814+02:00',5,3175603.80793,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.0','2019-10-10T07:05:25.681915+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.0','2019-10-29T18:24:29.371003+01:00',6,131.376077,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.0','2019-10-29T21:28:28.820307+01:00',7,9.620303,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.0','2019-10-29T23:32:57.173456+01:00',8,4.688213,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.0','2019-10-30T01:03:46.863836+01:00',9,6.520074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.0','2019-10-30T02:31:12.061529+01:00',10,7.500172,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.04','2020-11-09T15:00:09.493710+01:00',1,29.98311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.04','2020-11-09T15:00:34.817806+01:00',2,345.49898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.04','2020-11-09T16:34:32.531031+01:00',3,15197.73586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','DetK','1.04','2020-11-09T18:33:25.916934+01:00',4,759914.1126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKDecomp','1.05','2020-11-05T15:40:47.284546+01:00',2,52.23914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKDecomp','1.05','2020-11-05T15:54:23.731516+01:00',3,496.76941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKDecomp','1.05','2020-11-05T23:03:45.540047+01:00',4,4574.14599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKDecomp','1.05','2020-11-07T02:09:45.900703+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKDecomp','1.05','2020-11-17T09:14:43.668218+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKDecomp','1.05','2020-11-19T11:16:02.842773+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKDecomp','1.05','2020-11-21T17:30:03.052397+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKDecomp','1.05','2020-11-23T22:59:40.539028+01:00',9,1577294.31904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKDecomp','1.05','2020-11-26T07:56:39.101852+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.443080+01:00',2,41.24232,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.903548+01:00',3,236.00657,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.0','2021-02-21T16:21:31.434808+01:00',4,2767.40262,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.0','2021-02-21T20:33:08.292298+01:00',5,27021.26707,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.0','2021-02-23T02:16:27.229471+01:00',6,142.25895,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.0','2021-02-23T16:30:29.187763+01:00',7,51.61382,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.0','2021-02-24T06:23:09.737730+01:00',8,12.49621,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.0','2021-02-24T18:59:53.958330+01:00',9,11.30464,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.0','2021-02-25T19:47:48.456068+01:00',10,13.06731,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-15T12:42:05.248396+02:00',4,2589.69792,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.199389+02:00',2,30.43458,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-15T14:11:47.776564+02:00',3,243.80943,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-15T16:51:48.562804+02:00',5,26432.7125,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-16T11:40:11.057456+02:00',6,155.94857,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-17T08:47:50.781987+02:00',7,42.02881,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-17T22:35:32.097069+02:00',8,12.31646,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-19T01:52:46.994149+02:00',9,11.57665,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-20T00:42:47.505371+02:00',10,7.77781,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.807539+02:00',1,13.86886,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2018-09-30 20:49:52',3,87000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2018-09-30 20:50:10',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2021-03-08T19:31:15.968640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2021-03-08T20:32:34.566121+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2021-03-08T21:33:19.791828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','NewDetK','1.0','2021-03-08T22:34:19.194000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','htdLEO','1.0','2021-10-20T16:56:53.405238+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.0','2019-10-09T21:36:35.074319+02:00',5,951569.820702,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.0','2019-10-29T18:24:29.119002+01:00',6,2.241828,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.0','2019-10-29T21:27:29.692108+01:00',7,2.287492,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.0','2019-10-29T23:31:18.597124+01:00',8,1.607113,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.0','2019-10-30T00:59:48.955031+01:00',9,1.63227,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.0','2019-10-30T02:31:10.549524+01:00',10,1.632044,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.04','2020-11-09T15:00:11.969720+01:00',1,7.70144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.04','2020-11-09T15:00:36.149811+01:00',2,64.05724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.04','2020-11-09T16:35:29.567243+01:00',3,1626.54901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','DetK','1.04','2020-11-09T18:38:22.726002+01:00',4,35917.16136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKDecomp','1.05','2020-11-05T15:40:56.088578+01:00',2,10.06573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKDecomp','1.05','2020-11-05T16:06:39.266196+01:00',3,67.15696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKDecomp','1.05','2020-11-06T01:06:45.279483+01:00',4,252.23821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKDecomp','1.05','2020-11-07T06:59:45.605724+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKDecomp','1.05','2020-11-17T08:57:43.976465+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKDecomp','1.05','2020-11-19T11:34:21.618808+01:00',7,2238621.25037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKDecomp','1.05','2020-11-21T17:22:30.870706+01:00',8,927710.97754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKDecomp','1.05','2020-11-23T22:44:34.931620+01:00',9,1872488.6932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKDecomp','1.05','2020-11-26T07:39:08.725969+01:00',10,1049905.42078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.039111+01:00',2,10.66547,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.0','2021-02-21T15:30:13.295663+01:00',3,30.29608,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.0','2021-02-21T16:39:35.866772+01:00',4,240.35175,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.0','2021-02-21T21:31:52.469845+01:00',5,1501.48999,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.0','2021-02-23T02:00:48.653918+01:00',6,8.678,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.0','2021-02-23T16:26:46.682914+01:00',7,6.58487,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.0','2021-02-24T06:12:45.091368+01:00',8,2.88318,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.0','2021-02-24T18:57:45.801839+01:00',9,2.87817,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.0','2021-02-25T19:37:35.193742+01:00',10,2.59851,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-15T13:00:34.788500+02:00',4,306.08672,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-15T14:07:09.607496+02:00',2,8.90513,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-15T14:12:44.904785+02:00',3,47.46334,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-15T17:50:45.940750+02:00',5,1417.47611,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-16T16:08:40.031177+02:00',6,7.80416,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-17T09:57:50.538120+02:00',7,6.42829,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-18T00:30:38.847524+02:00',8,3.60439,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-19T06:11:32.898095+02:00',9,3.25179,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-20T03:02:39.937303+02:00',10,3.55079,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.043573+02:00',1,4.20932,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2018-09-30 20:49:52',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2018-09-30 20:49:59',4,1383000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2018-09-30 20:50:10',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2021-03-08T19:31:16.960644+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2021-03-08T20:32:34.342120+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2021-03-08T21:33:19.635828+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','NewDetK','1.0','2021-03-08T22:34:18.065996+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','htdLEO','1.0','2021-10-20T19:06:03.063606+02:00',5,3597416.64767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0270.hg','htdLEO','1.0','2021-10-20T19:06:03.063606+02:00',6,3597416.64767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.0','2019-10-10T06:21:57.789072+02:00',5,30520.249982,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.0','2019-10-29T16:37:48.765036+01:00',6,273853.994318,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.0','2019-10-29T20:26:31.487815+01:00',7,1170.400767,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.0','2019-10-29T22:40:57.774939+01:00',8,3.660084,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.0','2019-10-30T00:34:00.429798+01:00',9,4.848857,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.0','2019-10-30T01:53:11.673845+01:00',10,2.532685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.04','2020-11-09T15:00:04.953693+01:00',1,5.07129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.04','2020-11-09T15:00:29.521786+01:00',2,38.9381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.04','2020-11-09T16:32:44.862630+01:00',3,349.71448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.04','2020-11-09T17:36:00.096606+01:00',4,3142.80088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','DetK','1.04','2020-11-09T21:54:15.612658+01:00',5,26817.67301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKDecomp','1.05','2020-11-05T15:40:30.628486+01:00',2,11.71995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKDecomp','1.05','2020-11-05T15:43:20.821102+01:00',3,22.84147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKDecomp','1.05','2020-11-05T19:28:00.227329+01:00',4,93.12938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKDecomp','1.05','2020-11-06T18:35:42.606948+01:00',5,231.38076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKDecomp','1.05','2020-11-16T19:38:29.038895+01:00',6,1908278.57137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKDecomp','1.05','2020-11-18T17:44:38.761217+01:00',7,8.3362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKDecomp','1.05','2020-11-20T22:52:16.171377+01:00',8,2.61278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKDecomp','1.05','2020-11-23T03:12:16.603698+01:00',9,2.39589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKDecomp','1.05','2020-11-25T13:02:34.404987+01:00',10,3.89918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.115031+01:00',2,9.9391,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.567401+01:00',3,24.36303,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.0','2021-02-21T15:59:27.866012+01:00',4,64.46488,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.0','2021-02-21T19:11:51.597389+01:00',5,199.99309,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.0','2021-02-22T19:19:50.722178+01:00',6,516.50254,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.0','2021-02-23T11:38:53.824924+01:00',7,7.05216,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.0','2021-02-24T01:27:45.874570+01:00',8,3.66217,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.0','2021-02-24T14:19:19.766303+01:00',9,2.77956,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.0','2021-02-25T15:26:05.960291+01:00',10,2.96712,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-15T12:23:21.464281+02:00',4,63.02127,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.019252+02:00',2,5.81662,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.452318+02:00',3,23.66269,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-15T15:30:49.387223+02:00',5,191.18113,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-16T05:10:31.545395+02:00',6,479.55547,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-17T08:09:45.869241+02:00',7,5.13891,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-17T21:46:07.949734+02:00',8,4.05995,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-18T23:59:33.196163+02:00',9,5.13965,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-19T23:51:39.873727+02:00',10,4.67871,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.223486+02:00',1,4.77455,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2018-09-30 20:49:52',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2018-09-30 20:49:59',4,4000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2018-09-30 20:50:06',5,56000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2018-09-30 20:50:10',6,1141000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2021-03-08T18:30:54.771376+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2021-03-08T20:32:30.378105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2021-03-08T21:33:17.091818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','NewDetK','1.0','2021-03-08T22:34:25.962027+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','htdLEO','1.0','2021-10-20T15:16:32.496927+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','DetK','1.0','2019-10-09T23:29:43.997477+02:00',5,1.013684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','DetK','1.04','2020-11-09T15:00:26.501774+01:00',1,22.42536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','DetK','1.04','2020-11-09T16:32:41.046616+01:00',2,8.27268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','DetK','1.04','2020-11-09T17:33:50.600137+01:00',3,7.36373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','DetK','1.04','2020-11-09T21:33:48.904048+01:00',4,9.00451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.05','2020-11-05T15:42:07.544837+01:00',2,71.00235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.05','2020-11-05T17:50:22.029162+01:00',3,7.21253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.05','2020-11-06T14:23:40.822372+01:00',4,8.11415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.05','2020-11-08T11:37:03.130852+01:00',5,7.1463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.803619+01:00',2,7.75988,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.092576+01:00',2,7.60098,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.031698+01:00',2,8.09356,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.6.1','2021-03-21T14:11:52.217296+01:00',2,22.56567,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.6.1','2021-03-28T19:25:24.074323+02:00',2,10.63949,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.997361+02:00',2,9.33593,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.05','2021-01-16T12:50:00.564817+01:00',2,12.84808,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.05','2021-01-30T13:15:05.508643+01:00',2,26.17992,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.971312+01:00',2,13.50099,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.6.0','2021-02-21T15:48:52.675714+01:00',3,7.80876,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.6.0','2021-02-21T18:11:23.999288+01:00',4,6.83995,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.6.0','2021-02-22T03:21:56.270178+01:00',5,11.08495,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.6.1','2021-04-15T12:14:18.906299+02:00',3,9.8955,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.6.1','2021-04-15T14:09:52.576116+02:00',2,14.12419,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.6.1','2021-04-15T14:29:49.280761+02:00',4,6.86389,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.6.1','2021-04-16T00:33:24.753351+02:00',5,9.75375,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.387765+02:00',1,16.17764,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','htdLEO','1.0','2021-10-21T00:24:19.356699+02:00',1,8133.4836483,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','htdLEO','1.0','2021-10-21T00:24:19.356699+02:00',2,8133.4836483,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','htdSMT','1.0','2021-03-02T21:49:03.264286+01:00',1,10100.7640362,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0272.hg','htdSMT','1.0','2021-03-02T21:49:03.264286+01:00',2,10100.7640362,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','DetK','1.0','2019-10-09T21:27:42.968504+02:00',5,7.930542,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','DetK','1.04','2020-11-09T15:00:14.581729+01:00',1,13.33055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','DetK','1.04','2020-11-09T16:32:26.798563+01:00',2,175.81345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','DetK','1.04','2020-11-09T16:37:06.275602+01:00',3,7603.16726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','DetK','1.04','2020-11-09T19:11:57.805130+01:00',4,770760.61489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKDecomp','1.05','2020-11-05T15:41:07.504619+01:00',2,16.95388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKDecomp','1.05','2020-11-05T16:27:20.866728+01:00',3,199.30029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKDecomp','1.05','2020-11-06T03:18:48.177245+01:00',4,523.02427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKDecomp','1.05','2020-11-07T11:57:07.968554+01:00',5,14681.08982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.447142+01:00',2,13.98048,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.803057+01:00',3,53.54115,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKHybrid','1.6.0','2021-02-21T16:49:27.096945+01:00',4,297.0045,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKHybrid','1.6.0','2021-02-21T22:21:58.533357+01:00',5,12.67613,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.989795+02:00',3,58.96684,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKHybrid','1.6.1','2021-04-15T13:14:24.983582+02:00',4,292.55293,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.875607+02:00',2,14.03758,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKHybrid','1.6.1','2021-04-15T18:39:57.112088+02:00',5,10.72707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.679605+02:00',1,8.31735,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','NewDetK','1.0','2018-09-30 20:49:52',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','NewDetK','1.0','2018-09-30 20:49:59',4,1055000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','NewDetK','1.0','2018-09-30 20:50:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','htdLEO','1.0','2021-10-20T19:14:40.205366+02:00',4,453553.437233,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','htdLEO','1.0','2021-10-20T19:14:40.205366+02:00',5,453553.437233,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','htdSMT','1.0','2021-03-02T19:37:56.814377+01:00',4,480031.781673,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0273.hg','htdSMT','1.0','2021-03-02T19:37:56.814377+01:00',5,480031.781673,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','DetK','1.0','2019-10-09T22:21:45.215545+02:00',5,4.827913,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','DetK','1.04','2020-11-09T15:00:16.945738+01:00',1,30.05074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','DetK','1.04','2020-11-09T16:32:28.818571+01:00',2,490.42735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','DetK','1.04','2020-11-09T16:39:21.952107+01:00',3,45773.05801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','DetK','1.04','2020-11-09T19:36:53.934433+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKDecomp','1.05','2020-11-05T15:41:18.052658+01:00',2,67.25928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKDecomp','1.05','2020-11-05T16:39:59.061514+01:00',3,325.55231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKDecomp','1.05','2020-11-06T04:48:03.161342+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKDecomp','1.05','2020-11-07T16:25:07.020985+01:00',5,71752.15324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.223170+01:00',2,45.15493,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.147137+01:00',3,182.52476,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKHybrid','1.6.0','2021-02-21T16:56:08.678423+01:00',4,6454.42555,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKHybrid','1.6.0','2021-02-21T23:29:51.877097+01:00',5,16.37539,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.165862+02:00',3,175.57323,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKHybrid','1.6.1','2021-04-15T13:20:58.981044+02:00',4,6433.79794,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.547704+02:00',2,47.2128,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKHybrid','1.6.1','2021-04-15T20:08:04.871923+02:00',5,17.16405,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.507634+02:00',1,14.00471,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','NewDetK','1.0','2018-09-30 20:49:52',3,30000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','NewDetK','1.0','2018-09-30 20:50:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','htdLEO','1.0','2021-10-20T20:11:12.064915+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','DetK','1.0','2019-10-10T07:09:25.894729+02:00',5,0.012052,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','DetK','1.04','2020-11-09T15:00:09.945712+01:00',1,0.04222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','DetK','1.04','2020-11-09T15:00:33.857802+01:00',2,0.02751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','DetK','1.04','2020-11-09T16:34:25.843006+01:00',3,0.03604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','DetK','1.04','2020-11-09T18:27:46.335715+01:00',4,0.04505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKDecomp','1.05','2020-11-05T15:40:47.392546+01:00',2,0.04261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKDecomp','1.05','2020-11-05T15:55:30.707760+01:00',3,0.02922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKDecomp','1.05','2020-11-05T23:12:25.685976+01:00',4,0.03527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKDecomp','1.05','2020-11-07T02:48:46.441457+01:00',5,0.04464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.591084+01:00',2,0.0333,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.187564+01:00',3,0.03722,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKHybrid','1.6.0','2021-02-21T16:25:29.331672+01:00',4,0.03331,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKHybrid','1.6.0','2021-02-21T20:41:02.422125+01:00',5,0.03001,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKHybrid','1.6.1','2021-04-15T12:44:42.688978+02:00',4,0.06634,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.255400+02:00',2,0.07302,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKHybrid','1.6.1','2021-04-15T14:11:57.024599+02:00',3,0.09729,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKHybrid','1.6.1','2021-04-15T17:00:00.400778+02:00',5,0.05424,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.095544+02:00',1,0.09939,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','htdLEO','1.0','2021-10-20T17:10:41.560050+02:00',0,23021.7339993,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','htdLEO','1.0','2021-10-20T17:10:41.560050+02:00',1,23021.7339993,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0275.hg','htdSMT','1.0','2021-03-02T18:37:16.889119+01:00',1,21022.051096,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','DetK','1.0','2019-10-09T23:18:46.223207+02:00',5,0.938343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','DetK','1.04','2020-11-09T15:00:21.913757+01:00',1,3.13128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','DetK','1.04','2020-11-09T16:32:33.094586+01:00',2,47.32628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','DetK','1.04','2020-11-09T16:41:12.684519+01:00',3,1.76818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','DetK','1.04','2020-11-09T20:36:47.711344+01:00',4,2.05073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKDecomp','1.05','2020-11-05T15:41:40.872740+01:00',2,4.88237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKDecomp','1.05','2020-11-05T17:06:58.771488+01:00',3,127.99069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKDecomp','1.05','2020-11-06T09:31:37.693021+01:00',4,2.03832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKDecomp','1.05','2020-11-08T01:34:59.364390+01:00',5,52.3608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.535230+01:00',2,2.89208,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKHybrid','1.6.0','2021-02-21T15:47:04.359323+01:00',3,2.74949,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKHybrid','1.6.0','2021-02-21T17:08:43.953201+01:00',4,2.39751,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKHybrid','1.6.0','2021-02-22T01:16:51.125746+01:00',5,2.97367,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.478009+02:00',3,3.29995,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKHybrid','1.6.1','2021-04-15T14:03:55.866763+02:00',4,1.75102,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKHybrid','1.6.1','2021-04-15T14:08:52.591886+02:00',2,2.47087,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKHybrid','1.6.1','2021-04-15T22:24:51.139439+02:00',5,2.64372,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.551696+02:00',1,3.19042,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','htdLEO','1.0','2021-10-20T22:11:17.301476+02:00',2,8000.10228157,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','htdLEO','1.0','2021-10-20T22:11:17.301476+02:00',3,8000.10228157,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','htdSMT','1.0','2021-03-02T20:55:03.743722+01:00',2,8380.66291809,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0276.hg','htdSMT','1.0','2021-03-02T20:55:03.743722+01:00',3,8380.66291809,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.0','2019-10-09T21:27:38.788490+02:00',5,15505.398005,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.0','2019-10-29T15:37:53.500715+01:00',6,3.569415,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.0','2019-10-29T19:37:30.369900+01:00',7,2.135526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.0','2019-10-29T22:28:08.884351+01:00',8,2.304596,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.0','2019-10-30T00:16:08.662178+01:00',9,1.742078,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.0','2019-10-30T01:39:41.587114+01:00',10,1.768494,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.04','2020-11-09T15:00:14.289728+01:00',1,3.93465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.04','2020-11-09T16:32:25.626559+01:00',2,31.79262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.04','2020-11-09T16:36:50.227543+01:00',3,331.22613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','DetK','1.04','2020-11-09T18:47:47.872025+01:00',4,2053.19983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKDecomp','1.05','2020-11-05T15:41:06.548616+01:00',2,8.72539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKDecomp','1.05','2020-11-05T16:26:48.426609+01:00',3,18.25848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKDecomp','1.05','2020-11-06T02:56:42.808275+01:00',4,71323.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKDecomp','1.05','2020-11-07T11:23:22.933033+01:00',5,167.27868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKDecomp','1.05','2020-11-16T07:22:57.985315+01:00',6,126836.78511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKDecomp','1.05','2020-11-18T07:41:25.349786+01:00',7,66422.80276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKDecomp','1.05','2020-11-20T11:53:52.215955+01:00',8,1.52614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKDecomp','1.05','2020-11-22T17:02:16.475711+01:00',9,1.71454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKDecomp','1.05','2020-11-25T02:26:48.918998+01:00',10,1.46353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.607139+01:00',2,7.06907,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.531045+01:00',3,12.43039,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.0','2021-02-21T16:48:49.576807+01:00',4,45.36953,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.0','2021-02-21T22:18:15.084501+01:00',5,214.93326,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.0','2021-02-22T16:11:22.483403+01:00',6,11.06448,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.0','2021-02-23T09:02:27.889565+01:00',7,2.28559,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.0','2021-02-23T22:39:16.132173+01:00',8,1.89431,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.0','2021-02-24T11:58:56.637995+01:00',9,2.12008,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.779043+01:00',10,3.11208,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.745790+02:00',3,15.63434,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-15T13:13:33.895393+02:00',4,43.65668,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.255597+02:00',2,4.4138,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-15T18:36:20.043270+02:00',5,126.21103,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-16T17:38:40.711843+02:00',6,11.85334,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-17T10:53:44.699058+02:00',7,2.65705,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-18T10:53:23.514911+02:00',8,2.34125,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-19T08:56:33.083844+02:00',9,3.42137,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-20T04:46:40.413192+02:00',10,1.89635,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.667601+02:00',1,1.96151,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2018-09-30 20:49:59',4,4000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2018-09-30 20:50:06',5,57000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2018-09-30 20:50:10',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2021-03-08T18:30:26.931274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2021-03-08T20:32:28.494098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2021-03-08T21:33:15.123810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','NewDetK','1.0','2021-03-08T21:37:20.044747+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','htdLEO','1.0','2021-10-20T19:23:36.519192+02:00',5,1349937.72006,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','htdLEO','1.0','2021-10-20T19:23:36.519192+02:00',6,1349937.72006,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','htdSMT','1.0','2021-03-02T20:02:03.107743+01:00',5,2128561.70559,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0277.hg','htdSMT','1.0','2021-03-02T20:02:03.107743+01:00',6,2128561.70559,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.0','2019-10-10T06:15:54.615833+02:00',5,41221.484841,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.0','2019-10-29T15:27:18.826545+01:00',6,314340.927936,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.0','2019-10-29T19:02:26.454773+01:00',7,41505.577863,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.0','2019-10-29T21:42:48.699196+01:00',8,58.785347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.0','2019-10-29T23:44:02.863698+01:00',9,18.668262,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.0','2019-10-30T01:26:08.312372+01:00',10,4.267196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.04','2020-11-09T15:00:04.365691+01:00',1,8.29368,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.04','2020-11-09T15:00:28.853783+01:00',2,65.19597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.04','2020-11-09T16:32:43.714626+01:00',3,419.11514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.04','2020-11-09T17:35:20.644465+01:00',4,4016.54098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','DetK','1.04','2020-11-09T21:46:26.850883+01:00',5,36292.91205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.05','2020-11-05T15:40:27.480474+01:00',2,14.02574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.05','2020-11-05T15:42:46.268977+01:00',3,39.65614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.05','2020-11-05T19:04:17.753944+01:00',4,126.8755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.05','2020-11-06T17:22:12.106393+01:00',5,352.79965,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.05','2020-11-15T22:11:47.174402+01:00',6,1074.37754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.05','2020-11-17T20:46:15.091101+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.05','2020-11-20T00:08:47.390695+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.05','2020-11-22T06:11:54.243421+01:00',9,1002133.07274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.05','2020-11-24T13:52:38.226050+01:00',10,6.30492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.0','2021-03-12T18:15:12.202013+01:00',6,3509.19564,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.0','2021-03-12T19:06:08.613681+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.0','2021-03-13T14:10:30.663346+01:00',6,2074.70043,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.0','2021-03-13T16:11:30.923450+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.0','2021-03-15T00:57:43.664929+01:00',6,991.72012,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.0','2021-03-15T07:15:31.836123+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.1','2021-03-22T06:45:54.031019+01:00',6,643.18275,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.1','2021-03-22T21:01:32.949050+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.1','2021-03-29T02:55:06.931433+02:00',6,1372.53573,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.1','2021-03-29T07:16:09.752685+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.1','2021-03-30T23:16:44.394952+02:00',6,880.57055,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKDecomp','1.6.1','2021-03-31T05:18:15.569676+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.05','2021-01-16T16:01:27.569138+01:00',6,859.6673,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.05','2021-01-16T17:41:35.864322+01:00',7,410.51922,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.05','2021-01-31T12:03:51.549603+01:00',6,755.4958,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.05','2021-01-31T18:11:50.824247+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.059027+01:00',2,12.4033,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.251374+01:00',3,23.06512,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.0','2021-02-21T15:56:20.829335+01:00',4,98.00593,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.0','2021-02-21T18:58:49.190337+01:00',5,287.44418,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.0','2021-02-22T12:15:30.703773+01:00',6,752.21398,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.0','2021-02-23T05:50:48.754005+01:00',7,457.34016,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.0','2021-02-23T19:30:17.004792+01:00',8,85.06546,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.0','2021-02-24T09:00:29.481592+01:00',9,7.01431,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.326028+01:00',10,5.67309,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-15T12:19:59.795544+02:00',4,85.5508,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.399219+02:00',2,7.3809,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.212274+02:00',3,25.38682,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-15T15:19:49.524591+02:00',5,260.3036,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-16T02:07:06.778764+02:00',6,894.81719,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-17T06:09:36.269576+02:00',7,349.36081,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-17T19:36:51.135946+02:00',8,216.11617,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-18T19:32:56.802075+02:00',9,6.51064,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-19T20:57:08.737926+02:00',10,4.2359,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.679473+02:00',1,3.4273,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2018-09-30 20:49:52',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2018-09-30 20:49:59',4,6000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2018-09-30 20:50:06',5,118000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2018-09-30 20:50:11',6,1933000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2021-03-08T18:31:44.895561+01:00',7,79000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2021-03-08T19:31:31.604697+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2021-03-08T20:36:56.647092+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','NewDetK','1.0','2021-03-08T21:33:29.967867+01:00',11,0.0,'False','True','11');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','htdLEO','1.0','2021-10-20T15:12:22.520092+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.0','2019-10-09T22:22:42.191738+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.0','2019-10-29T15:31:38.067430+01:00',6,85218.984639,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.0','2019-10-29T19:26:30.727669+01:00',7,130.364394,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.0','2019-10-29T22:14:10.201526+01:00',8,7.01347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.0','2019-10-29T23:59:58.334912+01:00',9,7.89987,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.0','2019-10-30T01:33:07.773786+01:00',10,7.173703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.04','2020-11-09T15:00:17.461740+01:00',1,20.77927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.04','2020-11-09T16:32:30.022575+01:00',2,252.54665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.04','2020-11-09T16:38:58.812021+01:00',3,5987.94334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','DetK','1.04','2020-11-09T19:42:49.831697+01:00',4,294265.42943,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKDecomp','1.05','2020-11-05T15:41:21.224669+01:00',2,45.50415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKDecomp','1.05','2020-11-05T16:41:25.889834+01:00',3,237.63846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKDecomp','1.05','2020-11-06T05:15:46.883592+01:00',4,1246.89112,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKDecomp','1.05','2020-11-07T17:17:13.260791+01:00',5,6128.80807,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKDecomp','1.05','2020-11-16T03:16:50.474247+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKDecomp','1.05','2020-11-18T02:46:17.927713+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKDecomp','1.05','2020-11-20T07:02:53.987085+01:00',8,13168.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKDecomp','1.05','2020-11-22T12:13:15.747877+01:00',9,10.74344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKDecomp','1.05','2020-11-24T20:48:47.967932+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.895176+01:00',2,33.8821,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.691154+01:00',3,95.17312,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.0','2021-02-21T16:57:01.326617+01:00',4,632.51427,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.0','2021-02-21T23:36:28.466631+01:00',5,4263.12741,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.0','2021-02-22T14:19:30.389432+01:00',6,6425.18625,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.0','2021-02-23T07:36:27.434048+01:00',7,40.05424,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.0','2021-02-23T21:29:43.624276+01:00',8,11.53292,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.0','2021-02-24T10:32:46.982412+01:00',9,11.72157,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.0','2021-02-25T11:24:45.656238+01:00',10,11.92172,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.049876+02:00',3,137.54819,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-15T13:21:53.421246+02:00',4,627.11805,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.343722+02:00',2,26.8334,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-15T20:27:59.552407+02:00',5,4905.49522,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-16T20:51:38.816415+02:00',6,6394.61517,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-17T12:56:48.843489+02:00',7,23.80323,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-18T12:15:04.609166+02:00',8,14.79398,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-19T12:21:30.403279+02:00',9,10.34404,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-20T07:39:40.968778+02:00',10,10.63218,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.955639+02:00',1,10.55385,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2018-09-30 20:49:52',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2018-09-30 20:49:59',4,639000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2018-09-30 20:50:11',6,335000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2021-03-08T18:30:27.267275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2021-03-08T19:46:28.767977+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2021-03-08T21:17:14.748142+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','NewDetK','1.0','2021-03-08T21:34:14.532037+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','htdLEO','1.0','2021-10-20T20:25:11.903774+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.0','2019-10-10T00:07:20.517291+02:00',5,2.254819225716,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.0','2019-10-29T17:30:57.743977+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.0','2019-10-29T20:41:29.630828+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.0','2019-10-29T23:33:45.245618+01:00',8,1.168370856721,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.0','2019-10-30T00:47:22.228505+01:00',9,153081.864969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.0','2019-10-30T02:16:16.786513+01:00',10,914.438598,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.04','2020-11-09T15:00:23.681764+01:00',1,23.64724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.04','2020-11-09T16:32:37.650603+01:00',2,316.08723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.04','2020-11-09T17:32:58.471948+01:00',3,6711.34531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','DetK','1.04','2020-11-09T20:47:48.417745+01:00',4,114244.26511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKDecomp','1.05','2020-11-05T15:41:52.408782+01:00',2,58.14197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKDecomp','1.05','2020-11-05T17:26:09.315725+01:00',3,381.35322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKDecomp','1.05','2020-11-06T11:48:33.751848+01:00',4,2868.09775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKDecomp','1.05','2020-11-08T06:04:34.372663+01:00',5,19897.28184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKDecomp','1.05','2020-11-17T02:28:31.169827+01:00',6,107901.96152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKDecomp','1.05','2020-11-19T03:26:27.778558+01:00',7,507301.5182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKDecomp','1.05','2020-11-21T09:02:18.043025+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKDecomp','1.05','2020-11-23T13:04:18.007950+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKDecomp','1.05','2020-11-25T23:10:37.392905+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.047261+01:00',2,38.15544,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.0','2021-02-21T15:47:36.399439+01:00',3,235.23737,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.0','2021-02-21T18:04:22.873704+01:00',4,1643.38896,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.0','2021-02-22T02:09:03.501601+01:00',5,12567.34425,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.0','2021-02-22T22:48:28.977736+01:00',6,77827.82802,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.0','2021-02-23T14:21:17.402071+01:00',7,391825.10671,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.0','2021-02-24T04:03:00.553846+01:00',8,130939.34776,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.0','2021-02-24T16:48:59.880270+01:00',9,9885.40752,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.0','2021-02-25T17:45:48.180393+01:00',10,185.77987,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-15T12:13:23.062095+02:00',3,202.7907,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-15T14:09:16.603976+02:00',2,21.99701,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-15T14:20:03.670486+02:00',4,1808.39366,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-15T23:17:06.655667+02:00',5,15557.46444,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-17T02:39:24.636781+02:00',6,74000.50829,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-17T16:44:58.372299+02:00',7,428963.95197,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-18T04:58:00.993448+02:00',10,124.05466,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-18T16:23:54.077986+02:00',8,128266.57298,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-19T17:15:36.558577+02:00',9,769.98608,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.167728+02:00',1,17.84637,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2018-09-30 20:49:52',3,15000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2021-03-08T21:33:24.331846+01:00',9,7000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','NewDetK','1.0','2021-03-08T22:34:20.670006+01:00',10,4000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','htdLEO','1.0','2021-10-20T23:17:21.471010+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','DetK','1.0','2019-10-09T22:56:44.434687+02:00',5,0.065698,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','DetK','1.04','2020-11-09T15:00:19.989750+01:00',1,0.1547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','DetK','1.04','2020-11-09T16:32:31.422580+01:00',2,0.05542,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','DetK','1.04','2020-11-09T16:40:24.300339+01:00',3,0.08842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','DetK','1.04','2020-11-09T20:20:47.211843+01:00',4,0.05701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKDecomp','1.05','2020-11-05T15:41:32.580710+01:00',2,0.13409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKDecomp','1.05','2020-11-05T17:00:54.946144+01:00',3,0.03797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKDecomp','1.05','2020-11-06T08:07:25.850075+01:00',4,0.04256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKDecomp','1.05','2020-11-07T22:47:34.842736+01:00',5,0.04115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.583212+01:00',2,0.45911,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKHybrid','1.6.0','2021-02-21T15:46:49.147268+01:00',3,0.08659,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKHybrid','1.6.0','2021-02-21T17:04:28.308261+01:00',4,0.04034,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKHybrid','1.6.0','2021-02-22T00:39:45.821259+01:00',5,0.07748,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.821963+02:00',3,0.05254,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKHybrid','1.6.1','2021-04-15T13:31:57.407484+02:00',4,0.05184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.755837+02:00',2,0.253,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKHybrid','1.6.1','2021-04-15T21:43:35.537795+02:00',5,0.10215,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.059673+02:00',1,0.3944,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','htdLEO','1.0','2021-10-20T21:35:11.874085+02:00',1,21725.7957458,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','htdLEO','1.0','2021-10-20T21:35:11.874085+02:00',2,21725.7957458,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','htdSMT','1.0','2021-03-02T20:37:10.135670+01:00',1,19569.8652267,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0281.hg','htdSMT','1.0','2021-03-02T20:37:10.135670+01:00',2,19569.8652267,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','DetK','1.0','2019-10-09T22:14:41.490105+02:00',5,0.79661,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','DetK','1.04','2020-11-09T15:00:15.993735+01:00',1,1.67563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','DetK','1.04','2020-11-09T16:32:26.934564+01:00',2,4.61167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','DetK','1.04','2020-11-09T16:37:53.363778+01:00',3,0.91723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','DetK','1.04','2020-11-09T19:31:47.805347+01:00',4,0.78536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKDecomp','1.05','2020-11-05T15:41:14.208644+01:00',2,1.42508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKDecomp','1.05','2020-11-05T16:36:38.488776+01:00',3,14.53759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKDecomp','1.05','2020-11-06T04:17:09.626383+01:00',4,0.58443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKDecomp','1.05','2020-11-07T14:45:48.518466+01:00',5,0.63041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.303160+01:00',2,1.20472,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.399106+01:00',3,2.19471,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKHybrid','1.6.0','2021-02-21T16:53:27.181829+01:00',4,1.03701,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKHybrid','1.6.0','2021-02-21T23:04:51.027290+01:00',5,0.87847,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.953835+02:00',3,1.10614,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKHybrid','1.6.1','2021-04-15T13:18:25.672475+02:00',4,1.12828,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.843671+02:00',2,1.35796,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKHybrid','1.6.1','2021-04-15T19:25:01.390275+02:00',5,0.68425,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.891624+02:00',1,1.89166,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','htdLEO','1.0','2021-10-20T19:51:18.944853+02:00',2,12165.4565334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','htdLEO','1.0','2021-10-20T19:51:18.944853+02:00',3,12165.4565334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','htdSMT','1.0','2021-03-02T19:51:52.665479+01:00',2,13424.7095585,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0282.hg','htdSMT','1.0','2021-03-02T19:51:52.665479+01:00',3,13424.7095585,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','DetK','1.0','2019-10-10T00:17:50.683504+02:00',5,0.313878,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','DetK','1.04','2020-11-09T15:00:26.193773+01:00',1,0.31436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','DetK','1.04','2020-11-09T16:32:40.594614+01:00',2,0.79793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','DetK','1.04','2020-12-02T11:34:41.446156+01:00',3,0.2695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','DetK','1.04','2020-12-02T11:44:12.088259+01:00',4,0.27862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKDecomp','1.05','2020-11-05T15:42:06.432833+01:00',2,1.03554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKDecomp','1.05','2020-11-05T17:47:49.836590+01:00',3,0.26414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKDecomp','1.05','2020-11-06T14:06:15.538486+01:00',4,0.44409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKDecomp','1.05','2020-11-08T11:17:02.438281+01:00',5,0.25562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.511302+01:00',2,0.6736,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKHybrid','1.6.0','2021-02-21T15:48:41.599674+01:00',3,0.69042,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKHybrid','1.6.0','2021-02-21T18:10:03.226985+01:00',4,0.75437,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKHybrid','1.6.0','2021-02-22T03:10:13.071506+01:00',5,0.43797,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.638269+02:00',3,0.54337,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.324100+02:00',2,0.63326,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKHybrid','1.6.1','2021-04-15T14:28:50.664530+02:00',4,0.47099,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKHybrid','1.6.1','2021-04-16T00:20:42.938426+02:00',5,0.44265,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.547762+02:00',1,0.97454,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','NewDetK','1.0','2018-09-30 20:49:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','htdLEO','1.0','2021-10-21T00:20:44.791970+02:00',2,45948.4484196,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','htdLEO','1.0','2021-10-21T00:20:44.791970+02:00',3,45948.4484196,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','htdSMT','1.0','2021-03-02T21:49:04.620291+01:00',2,38815.8202171,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0283.hg','htdSMT','1.0','2021-03-02T21:49:04.620291+01:00',3,38815.8202171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.0','2019-10-09T23:27:47.845077+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.0','2019-10-29T15:30:06.811118+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.0','2019-10-29T19:26:29.343664+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.0','2019-10-29T22:12:28.573184+01:00',8,2541.639001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.0','2019-10-29T23:58:04.690530+01:00',9,571.637685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.0','2019-10-30T01:32:10.121592+01:00',10,18.246677,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.04','2020-11-09T15:00:16.581737+01:00',1,59.33001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.04','2020-11-09T16:32:29.642574+01:00',2,945.00838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.04','2020-11-09T16:38:40.819954+01:00',3,28547.82823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','DetK','1.04','2020-11-09T19:53:57.402072+01:00',4,1085211.91629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKDecomp','1.05','2020-11-05T15:41:16.428652+01:00',2,82.92562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKDecomp','1.05','2020-11-05T16:38:21.785156+01:00',3,2015.63318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKDecomp','1.05','2020-11-06T04:26:29.924485+01:00',4,9773.76826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKDecomp','1.05','2020-11-07T15:36:13.461899+01:00',5,77844.42776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKDecomp','1.05','2020-11-16T02:38:17.957668+01:00',6,689160.39472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKDecomp','1.05','2020-11-18T02:09:18.219332+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKDecomp','1.05','2020-11-20T06:14:49.652369+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKDecomp','1.05','2020-11-22T11:30:14.386263+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKDecomp','1.05','2020-11-24T20:20:47.713714+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.911165+01:00',2,58.40222,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.623125+01:00',3,487.64286,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.0','2021-02-21T16:54:50.854137+01:00',4,4984.44144,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.0','2021-02-21T23:19:23.310666+01:00',5,50419.14555,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.0','2021-02-22T14:16:26.440691+01:00',6,360027.08985,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.0','2021-02-23T07:33:20.025337+01:00',7,350592.38557,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.0','2021-02-23T21:22:45.838679+01:00',8,429.5287,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.0','2021-02-24T10:22:47.484163+01:00',9,579.66526,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.0','2021-02-25T11:21:07.459444+01:00',10,32.1111,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.437851+02:00',3,493.88884,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-15T13:19:42.300760+02:00',4,5138.93761,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.231688+02:00',2,70.42695,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-15T19:52:44.312488+02:00',5,56419.03898,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-17T02:25:41.237643+02:00',6,424722.67829,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-17T16:31:45.589266+02:00',7,355394.26277,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-18T04:45:01.174418+02:00',10,62.83256,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-18T16:08:13.682273+02:00',8,380.89298,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-19T16:54:36.201717+02:00',9,582.22134,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.431630+02:00',1,22.70469,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2018-09-30 20:49:52',3,65000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2021-03-08T19:36:18.825748+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2021-03-08T20:48:19.961626+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','NewDetK','1.0','2021-03-08T21:33:47.863935+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','htdLEO','1.0','2021-10-20T19:59:25.830511+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','DetK','1.0','2019-10-10T06:25:46.453854+02:00',5,1.566425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','DetK','1.04','2020-11-09T15:00:06.629699+01:00',1,5.2455,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','DetK','1.04','2020-11-09T15:00:30.225788+01:00',2,114.31319,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','DetK','1.04','2020-11-09T16:32:46.682637+01:00',3,3.51806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','DetK','1.04','2020-11-09T17:36:08.448636+01:00',4,3.60135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','DetK','1.04','2020-11-09T21:56:50.117242+01:00',5,16.8579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKDecomp','1.05','2020-11-05T15:40:32.428492+01:00',2,8.08288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKDecomp','1.05','2020-11-05T15:43:53.181220+01:00',3,200.23904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKDecomp','1.05','2020-11-05T19:51:41.052719+01:00',4,509.71125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKDecomp','1.05','2020-11-06T19:28:42.906855+01:00',5,633.71209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.695041+01:00',2,8.95862,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKHybrid','1.6.0','2021-02-21T15:29:05.315415+01:00',3,3.39873,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKHybrid','1.6.0','2021-02-21T16:01:11.050385+01:00',4,3.06153,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKHybrid','1.6.0','2021-02-21T19:22:51.999956+01:00',5,3.05993,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKHybrid','1.6.1','2021-04-15T12:25:03.588655+02:00',4,3.12423,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.215272+02:00',2,7.1222,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKHybrid','1.6.1','2021-04-15T14:10:52.020347+02:00',3,3.29721,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKHybrid','1.6.1','2021-04-15T15:42:35.690062+02:00',5,2.90262,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.135489+02:00',1,3.42795,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','htdLEO','1.0','2021-10-20T15:22:33.622133+02:00',2,12199.7799873,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','htdLEO','1.0','2021-10-20T15:22:33.622133+02:00',3,12199.7799873,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','htdSMT','1.0','2021-03-02T18:10:07.491274+01:00',2,10262.9897594,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0285.hg','htdSMT','1.0','2021-03-02T18:10:07.491274+01:00',3,10262.9897594,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','DetK','1.0','2019-10-09T21:21:42.263269+02:00',5,1.644606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','DetK','1.04','2020-11-09T15:00:12.493721+01:00',1,8.69492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','DetK','1.04','2020-11-09T15:00:37.121814+01:00',2,62.18617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','DetK','1.04','2020-11-09T16:35:55.967341+01:00',3,3293.83804,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','DetK','1.04','2020-11-09T18:37:48.961880+01:00',4,3.34239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKDecomp','1.05','2020-11-05T15:40:58.084585+01:00',2,7.85782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKDecomp','1.05','2020-11-05T16:11:45.799312+01:00',3,941.55512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKDecomp','1.05','2020-11-06T01:32:20.561245+01:00',4,11736.09216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKDecomp','1.05','2020-11-07T07:59:02.863030+01:00',5,11174.33768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.815118+01:00',2,11.1414,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.499689+01:00',3,39.79493,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKHybrid','1.6.0','2021-02-21T16:41:32.807201+01:00',4,3.50666,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKHybrid','1.6.0','2021-02-21T21:41:14.099994+01:00',5,3.14151,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKHybrid','1.6.1','2021-04-15T13:03:00.541041+02:00',4,4.09991,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.911524+02:00',2,13.57663,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKHybrid','1.6.1','2021-04-15T14:12:54.744823+02:00',3,30.94866,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKHybrid','1.6.1','2021-04-15T17:59:48.218837+02:00',5,4.03483,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.087577+02:00',1,3.18789,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','NewDetK','1.0','2018-09-30 20:49:52',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','NewDetK','1.0','2018-09-30 20:49:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','htdLEO','1.0','2021-10-20T18:19:06.226017+02:00',3,36883.4636211,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','htdLEO','1.0','2021-10-20T18:19:06.226017+02:00',4,36883.4636211,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','htdSMT','1.0','2021-03-02T19:12:36.636755+01:00',3,47202.8317451,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0286.hg','htdSMT','1.0','2021-03-02T19:12:36.636755+01:00',4,47202.8317451,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.0','2019-10-10T06:19:39.928602+02:00',5,791322.849038,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.0','2019-10-29T15:23:08.501692+01:00',6,10450.139948,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.0','2019-10-29T19:17:30.401841+01:00',7,1783.9174,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.0','2019-10-29T21:52:29.785150+01:00',8,4.871187,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.0','2019-10-29T23:48:50.016664+01:00',9,7.825586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.0','2019-10-30T01:30:07.253178+01:00',10,4.415661,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.04','2020-11-09T15:00:04.221690+01:00',1,11.17809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.04','2020-11-09T15:00:28.289781+01:00',2,144.69697,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.04','2020-11-09T16:32:44.398628+01:00',3,1203.66061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.04','2020-11-09T17:35:07.504417+01:00',4,21075.74145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','DetK','1.04','2020-11-09T21:54:14.788655+01:00',5,593024.65111,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKDecomp','1.05','2020-11-05T15:40:25.308466+01:00',2,19.39848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKDecomp','1.05','2020-11-05T15:42:20.560884+01:00',3,61.69084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKDecomp','1.05','2020-11-05T18:10:43.681754+01:00',4,492.15308,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKDecomp','1.05','2020-11-06T15:53:42.118531+01:00',5,1577.70474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKDecomp','1.05','2020-11-15T23:19:48.009681+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKDecomp','1.05','2020-11-17T22:31:16.418713+01:00',7,721022.9773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKDecomp','1.05','2020-11-20T02:04:48.992360+01:00',8,11.33863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKDecomp','1.05','2020-11-22T08:15:26.046967+01:00',9,2233620.1723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKDecomp','1.05','2020-11-24T15:54:39.032655+01:00',10,4.26425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.343018+01:00',2,16.5618,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.0','2021-02-21T15:28:45.043341+01:00',3,39.11538,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.0','2021-02-21T15:51:45.760341+01:00',4,222.65736,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.0','2021-02-21T18:19:48.525245+01:00',5,915.65952,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.0','2021-02-22T12:57:26.145410+01:00',6,901.17139,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.0','2021-02-23T06:24:27.625654+01:00',7,9.43432,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.0','2021-02-23T20:12:43.590561+01:00',8,9.20921,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.0','2021-02-24T09:21:49.266447+01:00',9,5.15494,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.0','2021-02-25T10:20:21.006151+01:00',10,6.27833,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-15T12:16:06.510692+02:00',4,201.90109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-15T14:05:38.327151+02:00',2,9.66977,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-15T14:10:16.716210+02:00',3,61.88593,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-15T14:44:52.148301+02:00',5,989.06583,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-17T02:51:11.295482+02:00',6,1144.80762,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-17T16:50:58.617676+02:00',7,8.07716,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-18T05:02:14.630427+02:00',10,7.42618,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-18T16:38:58.341626+02:00',8,7.4017,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-19T17:22:51.376275+02:00',9,5.20741,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.127467+02:00',1,7.63094,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2018-09-30 20:49:52',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2018-09-30 20:49:59',4,102000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2021-03-08T18:30:26.011271+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2021-03-08T19:32:34.744928+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2021-03-08T20:37:14.831159+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','NewDetK','1.0','2021-03-08T21:33:30.947871+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','htdLEO','1.0','2021-10-20T15:12:21.820090+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','htdSMT','1.0','2021-03-02T18:45:15.490816+01:00',5,2120988.27577,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','htdSMT','1.0','2021-03-02T18:45:15.490816+01:00',6,2120988.27577,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','DetK','1.0','2019-10-09T21:27:41.184498+02:00',5,1.37175,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','DetK','1.04','2020-11-09T15:00:14.505729+01:00',1,1.57722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','DetK','1.04','2020-11-09T16:32:25.754559+01:00',2,7.54334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','DetK','1.04','2020-11-09T16:36:53.663556+01:00',3,9.65224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','DetK','1.04','2020-11-09T18:50:26.844582+01:00',4,0.96315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKDecomp','1.05','2020-11-05T15:41:06.992617+01:00',2,2.11612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKDecomp','1.05','2020-11-05T16:26:54.998633+01:00',3,19.81936,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKDecomp','1.05','2020-11-06T03:07:33.030713+01:00',4,76.13238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKDecomp','1.05','2020-11-07T11:31:52.718925+01:00',5,0.77311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.055140+01:00',2,1.21253,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.883050+01:00',3,2.41805,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKHybrid','1.6.0','2021-02-21T16:49:08.484877+01:00',4,1.13472,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKHybrid','1.6.0','2021-02-21T22:18:55.300655+01:00',5,1.59176,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.901791+02:00',3,4.61256,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKHybrid','1.6.1','2021-04-15T13:13:55.647474+02:00',4,1.91765,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.235601+02:00',2,1.98618,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKHybrid','1.6.1','2021-04-15T18:38:25.063741+02:00',5,1.70866,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.087603+02:00',1,0.99585,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','htdLEO','1.0','2021-10-20T19:05:32.427501+02:00',2,11995.4996109,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','htdLEO','1.0','2021-10-20T19:05:32.427501+02:00',3,11995.4996109,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','htdSMT','1.0','2021-03-02T19:28:13.740210+01:00',2,11144.4251537,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0288.hg','htdSMT','1.0','2021-03-02T19:28:13.740210+01:00',3,11144.4251537,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.0','2019-10-09T22:55:15.690384+02:00',5,1.950925928531,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.0','2019-10-29T15:37:10.044566+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.0','2019-10-29T19:36:30.205697+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.0','2019-10-29T22:27:59.840320+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.0','2019-10-30T00:15:59.986149+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.0','2019-10-30T01:39:29.803074+01:00',10,19149.713235,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.04','2020-11-09T15:00:17.841742+01:00',1,18.70152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.04','2020-11-09T16:32:30.646577+01:00',2,292.47918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.04','2020-11-09T16:39:24.212116+01:00',3,9028.93664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','DetK','1.04','2020-11-09T19:41:26.375401+01:00',4,96287.48737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKDecomp','1.05','2020-11-05T15:41:22.532674+01:00',2,53.32995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKDecomp','1.05','2020-11-05T16:45:01.818631+01:00',3,288.74942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKDecomp','1.05','2020-11-06T05:49:03.999093+01:00',4,2954.1191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKDecomp','1.05','2020-11-07T18:17:51.898427+01:00',5,21234.88782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKDecomp','1.05','2020-11-16T07:16:59.523975+01:00',6,128484.87737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKDecomp','1.05','2020-11-18T07:40:36.697603+01:00',7,678072.33546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKDecomp','1.05','2020-11-20T11:44:51.465930+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKDecomp','1.05','2020-11-22T16:47:17.424362+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKDecomp','1.05','2020-11-25T01:52:49.331336+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.703183+01:00',2,37.23875,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.575171+01:00',3,180.13763,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.0','2021-02-21T16:58:31.902950+01:00',4,1865.55707,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.0','2021-02-21T23:45:04.408627+01:00',5,13991.5714,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.0','2021-02-22T16:10:38.955236+01:00',6,114235.80651,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.0','2021-02-23T09:10:51.367468+01:00',7,530277.78017,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.0','2021-02-23T23:21:55.481913+01:00',8,2597404.0169,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.0','2021-02-24T11:58:25.449876+01:00',9,97179.00874,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.0','2021-02-25T13:22:50.399062+01:00',10,4022.1939,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.361892+02:00',3,208.55483,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-15T13:23:22.765577+02:00',4,1786.51065,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.735742+02:00',2,34.80524,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-15T20:54:50.706528+02:00',5,17521.9642,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-16T21:10:17.852708+02:00',6,100439.28225,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-17T13:18:36.772575+02:00',7,627233.41088,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-18T13:35:03.450751+02:00',8,2415022.57068,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-19T12:45:09.860694+02:00',9,90236.46646,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-20T08:03:42.270225+02:00',10,1647.4861,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.495648+02:00',1,15.35756,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2018-09-30 20:49:35',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2018-09-30 20:49:52',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2021-03-08T21:37:18.464741+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','NewDetK','1.0','2021-03-08T21:59:28.485816+01:00',9,1573000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','htdLEO','1.0','2021-10-20T20:40:05.726814+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.0','2019-10-09T22:22:45.279749+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.0','2019-10-29T15:42:58.673760+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.0','2019-10-29T19:38:37.050124+01:00',7,6838.331312,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.0','2019-10-29T22:28:43.220466+01:00',8,47.394337,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.0','2019-10-30T00:17:00.350353+01:00',9,37.359643,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.0','2019-10-30T01:40:07.515201+01:00',10,88.403046,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.04','2020-11-09T15:00:18.089743+01:00',1,31.45819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.04','2020-11-09T16:32:29.886575+01:00',2,326.86244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.04','2020-11-09T16:39:24.120115+01:00',3,8382.39958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','DetK','1.04','2020-11-09T19:45:38.812298+01:00',4,269723.18862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKDecomp','1.05','2020-11-05T15:41:23.764678+01:00',2,43.4109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKDecomp','1.05','2020-11-05T16:45:59.402843+01:00',3,248.4917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKDecomp','1.05','2020-11-06T05:52:03.295766+01:00',4,2011.52675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKDecomp','1.05','2020-11-07T18:22:31.567467+01:00',5,14246.61729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKDecomp','1.05','2020-11-16T07:27:50.882408+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKDecomp','1.05','2020-11-18T07:46:18.442886+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKDecomp','1.05','2020-11-20T11:59:52.829306+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKDecomp','1.05','2020-11-22T17:13:17.242168+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKDecomp','1.05','2020-11-25T02:33:48.516574+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.047184+01:00',2,47.88551,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.139174+01:00',3,171.46209,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.0','2021-02-21T16:58:37.634971+01:00',4,1193.93586,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.0','2021-02-21T23:46:01.116846+01:00',5,8330.83587,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.0','2021-02-22T16:19:12.357185+01:00',6,49267.60519,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.0','2021-02-23T09:06:28.378474+01:00',7,440.84604,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.0','2021-02-23T22:39:43.472277+01:00',8,126.1428,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.0','2021-02-24T12:02:49.582886+01:00',9,64.65853,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.055044+01:00',10,30.406,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.133898+02:00',3,190.98762,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-15T13:23:33.277616+02:00',4,1286.622,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-15T14:08:15.187744+02:00',2,29.42006,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-15T20:55:00.086563+02:00',5,9029.58671,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-16T21:11:06.172894+02:00',6,48072.79088,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-17T13:12:47.623219+02:00',7,458.94213,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-18T12:54:49.009800+02:00',8,120.53112,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-19T12:47:34.485246+02:00',9,53.61887,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-20T08:07:40.431124+02:00',10,25.16942,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.967647+02:00',1,24.21492,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2018-09-30 20:49:52',3,9000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2018-09-30 20:49:59',4,1713000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2021-03-08T18:30:49.703358+01:00',7,23000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2021-03-08T20:32:29.638103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2021-03-08T21:33:15.243811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','NewDetK','1.0','2021-03-08T21:39:13.877182+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','htdLEO','1.0','2021-10-20T20:42:34.127319+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.0','2019-10-10T06:53:26.855483+02:00',5,358958.173668,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.0','2019-10-29T17:23:58.958540+01:00',6,74.745736,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.0','2019-10-29T20:34:30.477421+01:00',7,5.110533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.0','2019-10-29T22:59:47.222748+01:00',8,2.989904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.0','2019-10-30T00:40:00.643014+01:00',9,3.444174,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.0','2019-10-30T02:07:08.052664+01:00',10,2.996695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.04','2020-11-09T15:00:07.893704+01:00',1,7.12132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.04','2020-11-09T15:00:32.225796+01:00',2,62.33569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.04','2020-11-09T16:33:25.662782+01:00',3,935.15037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','DetK','1.04','2020-11-09T17:39:36.461380+01:00',4,13392.52058,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKDecomp','1.05','2020-11-05T15:40:41.528525+01:00',2,15.29092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKDecomp','1.05','2020-11-05T15:48:42.290270+01:00',3,33.21137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKDecomp','1.05','2020-11-05T21:50:00.787498+01:00',4,184.25582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKDecomp','1.05','2020-11-06T23:45:49.428204+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKDecomp','1.05','2020-11-17T00:07:44.758322+01:00',6,1262246.55904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKDecomp','1.05','2020-11-18T23:30:16.878545+01:00',7,76761.57625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKDecomp','1.05','2020-11-21T05:12:03.276222+01:00',8,45079.55803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKDecomp','1.05','2020-11-23T09:18:17.561533+01:00',9,3.15186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKDecomp','1.05','2020-11-25T19:13:43.012122+01:00',10,127500.60894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.575062+01:00',2,6.9195,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.315491+01:00',3,26.97141,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.0','2021-02-21T16:13:37.101088+01:00',4,134.51083,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.0','2021-02-21T20:05:41.857925+01:00',5,549.23302,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.0','2021-02-22T21:28:24.443327+01:00',6,38.14054,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.0','2021-02-23T13:02:28.536003+01:00',7,7.13257,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.0','2021-02-24T02:53:44.070084+01:00',8,3.93002,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.0','2021-02-24T15:48:35.046566+01:00',9,3.44634,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.0','2021-02-25T16:48:48.235402+01:00',10,4.11998,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-15T12:34:48.806795+02:00',4,108.51756,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.783342+02:00',2,6.60217,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.224484+02:00',3,37.30876,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-15T16:25:40.680505+02:00',5,524.38906,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-16T05:08:30.976928+02:00',6,31.15725,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-17T08:06:46.352555+02:00',7,9.45019,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-17T21:41:51.324752+02:00',8,5.57464,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-18T23:52:32.982567+02:00',9,3.50235,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-19T23:48:40.617047+02:00',10,5.92362,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.003522+02:00',1,6.09778,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2018-09-30 20:49:35',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2018-09-30 20:49:52',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2018-09-30 20:49:59',4,31000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2018-09-30 20:50:06',5,2859000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2021-03-08T19:31:14.596635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2021-03-08T20:32:31.690110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2021-03-08T21:33:17.335819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','NewDetK','1.0','2021-03-08T22:34:17.245993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','htdLEO','1.0','2021-10-20T17:18:50.069712+02:00',5,3468118.4659,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','htdLEO','1.0','2021-10-20T17:18:50.069712+02:00',6,3468118.4659,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','htdSMT','1.0','2021-03-02T18:49:17.295682+01:00',5,2077327.55184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0291.hg','htdSMT','1.0','2021-03-02T18:49:17.295682+01:00',6,2077327.55184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','DetK','1.0','2019-10-09T21:14:40.945827+02:00',5,0.012617,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','DetK','1.04','2020-11-09T15:00:11.653718+01:00',1,0.26289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','DetK','1.04','2020-11-09T15:00:35.333808+01:00',2,0.31562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','DetK','1.04','2020-11-09T16:35:13.607183+01:00',3,0.27903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','DetK','1.04','2020-11-09T18:35:49.481450+01:00',4,0.28194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKDecomp','1.05','2020-11-05T15:40:53.392568+01:00',2,0.57159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKDecomp','1.05','2020-11-05T16:03:28.997504+01:00',3,0.27543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKDecomp','1.05','2020-11-06T00:34:58.572373+01:00',4,0.27812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKDecomp','1.05','2020-11-07T05:37:50.103302+01:00',5,0.40421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.435105+01:00',2,0.34536,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKHybrid','1.6.0','2021-02-21T15:30:04.931632+01:00',3,0.25356,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKHybrid','1.6.0','2021-02-21T16:35:35.209891+01:00',4,0.31053,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKHybrid','1.6.0','2021-02-21T21:13:51.385698+01:00',5,0.27724,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKHybrid','1.6.1','2021-04-15T12:55:47.379434+02:00',4,0.44636,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.615455+02:00',2,0.25485,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKHybrid','1.6.1','2021-04-15T14:12:29.500726+02:00',3,0.24776,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKHybrid','1.6.1','2021-04-15T17:33:49.132801+02:00',5,0.46125,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.627561+02:00',1,0.26822,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','htdLEO','1.0','2021-10-20T17:43:29.314749+02:00',0,56.2798976898,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','htdLEO','1.0','2021-10-20T17:43:29.314749+02:00',1,56.2798976898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0292.hg','htdSMT','1.0','2021-03-02T19:10:47.428357+01:00',1,55.6299686432,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.0','2019-10-09T21:47:19.420515+02:00',5,1.536975030832,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.0','2019-10-29T18:32:28.908640+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.0','2019-10-29T21:33:29.061315+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.0','2019-10-29T23:37:00.334276+01:00',8,3215.016233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.0','2019-10-30T01:13:08.061734+01:00',9,2344.009899,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.0','2019-10-30T02:33:09.193924+01:00',10,22.80663,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.04','2020-11-09T15:00:10.409714+01:00',1,25.2375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.04','2020-11-09T15:00:34.365804+01:00',2,247.38242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.04','2020-11-09T16:34:31.819028+01:00',3,5180.21024,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','DetK','1.04','2020-11-09T18:23:02.214698+01:00',4,74594.54114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKDecomp','1.05','2020-11-05T15:40:47.448547+01:00',2,39.32873,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKDecomp','1.05','2020-11-05T15:55:31.383762+01:00',3,300.78041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKDecomp','1.05','2020-11-05T23:14:45.610495+01:00',4,1285.40526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKDecomp','1.05','2020-11-07T02:51:53.962157+01:00',5,8516.24806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKDecomp','1.05','2020-11-17T11:45:28.905517+01:00',6,45542.48247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKDecomp','1.05','2020-11-19T14:19:05.271154+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKDecomp','1.05','2020-11-21T20:37:03.594099+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKDecomp','1.05','2020-11-24T02:17:22.450788+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKDecomp','1.05','2020-11-26T11:03:58.103542+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.703088+01:00',2,27.09042,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.515565+01:00',3,145.42229,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.0','2021-02-21T16:25:37.971703+01:00',4,908.3207,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.0','2021-02-21T20:41:27.742223+01:00',5,6502.19477,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.0','2021-02-23T03:22:45.268439+01:00',6,29501.28726,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.0','2021-02-23T17:16:32.450241+01:00',7,121068.48006,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.0','2021-02-24T07:04:38.867156+01:00',8,54297.2197,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.0','2021-02-24T19:57:56.123693+01:00',9,1492.77821,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.0','2021-02-25T20:32:50.566322+01:00',10,15.06126,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-15T12:44:47.048994+02:00',4,820.42835,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.479401+02:00',2,27.0812,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-15T14:11:57.440601+02:00',3,151.02385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-15T17:00:30.840900+02:00',5,5375.80044,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-16T13:33:41.739626+02:00',6,28285.08966,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-17T08:56:13.455907+02:00',7,121402.1863,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-17T22:44:58.131233+02:00',8,41932.99248,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-19T02:28:34.906461+02:00',9,1503.59832,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-20T01:21:41.366246+02:00',10,302.81356,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.159544+02:00',1,17.90393,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2018-09-30 20:49:52',3,6000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2018-09-30 20:49:59',4,991000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2021-03-08T19:31:18.396649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2021-03-08T20:40:42.243927+01:00',8,485000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2021-03-08T21:33:34.835886+01:00',9,13000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','NewDetK','1.0','2021-03-08T22:34:18.873999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','htdLEO','1.0','2021-10-20T17:11:12.268154+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.0','2019-10-09T21:25:36.040070+02:00',5,227805.651391,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.0','2019-10-29T18:10:30.460124+01:00',6,2.733075556412,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.0','2019-10-29T20:43:22.279207+01:00',7,230404.041871,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.0','2019-10-29T23:12:07.093243+01:00',8,46327.549371,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.0','2019-10-30T00:44:03.795835+01:00',9,2009.512832,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.0','2019-10-30T02:14:11.794092+01:00',10,55.831536,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.04','2020-11-09T15:00:13.573726+01:00',1,8.29103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.04','2020-11-09T16:33:07.250714+01:00',2,136.35977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.04','2020-11-09T16:36:28.907464+01:00',3,1887.32116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','DetK','1.04','2020-11-09T18:41:56.222771+01:00',4,18041.59013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.05','2020-11-05T15:41:04.180607+01:00',2,22.27189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.05','2020-11-05T16:23:58.761984+01:00',3,80.47729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.05','2020-11-06T02:34:59.555370+01:00',4,406.61769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.05','2020-11-07T10:04:23.367321+01:00',5,1925.2108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.05','2020-11-17T01:27:51.444304+01:00',6,8175.68553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.05','2020-11-19T01:57:00.490797+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.05','2020-11-21T07:36:17.807895+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.05','2020-11-23T11:45:17.514235+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.05','2020-11-25T21:49:36.410807+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.0','2021-03-12T19:00:33.532379+01:00',6,24508.42779,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.0','2021-03-12T19:13:07.707305+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.0','2021-03-13T15:58:43.052388+01:00',6,12207.51023,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.0','2021-03-13T16:37:31.229678+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.0','2021-03-15T07:07:38.822292+01:00',6,7106.39792,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.0','2021-03-15T09:17:06.756196+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.1','2021-03-22T18:54:35.631897+01:00',6,4003.26464,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.1','2021-03-22T23:07:34.337761+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.1','2021-03-29T06:33:17.594655+02:00',6,8888.00791,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.1','2021-03-29T07:40:10.290277+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.1','2021-03-31T04:53:42.504054+02:00',6,5992.46824,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKDecomp','1.6.1','2021-03-31T06:37:21.479949+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.05','2021-01-16T17:31:52.762068+01:00',6,5182.06504,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.05','2021-01-16T18:05:49.565938+01:00',7,7280.66748,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.05','2021-01-31T17:17:55.948092+01:00',6,4992.98868,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.05','2021-01-31T19:02:50.675829+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.135130+01:00',2,9.57448,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.551023+01:00',3,49.09607,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.0','2021-02-21T16:45:30.048072+01:00',4,268.32429,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.0','2021-02-21T22:02:30.680880+01:00',5,1216.97879,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.0','2021-02-22T22:22:31.095752+01:00',6,6088.30657,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.0','2021-02-23T13:49:08.258684+01:00',7,8338.41904,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.0','2021-02-24T03:47:12.174247+01:00',8,1311.20415,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.0','2021-02-24T16:35:59.197306+01:00',9,43.03944,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.0','2021-02-25T17:29:53.952764+01:00',10,79.50273,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.993773+02:00',3,52.53738,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-15T13:08:03.334166+02:00',4,287.44912,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.323571+02:00',2,12.23638,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-15T18:21:32.087859+02:00',5,1261.53305,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-16T17:07:01.568548+02:00',6,5346.01477,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-17T10:38:03.335416+02:00',7,7541.56954,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-18T00:54:43.093078+02:00',8,2080.07262,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-19T07:56:01.677891+02:00',9,57.52754,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-20T04:03:43.931267+02:00',10,5.8707,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.259593+02:00',1,4.71807,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2018-09-30 20:49:43',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2018-09-30 20:49:52',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2018-09-30 20:49:59',4,101000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2021-03-08T20:13:36.873940+01:00',7,2542000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2021-03-08T20:32:47.642169+01:00',8,16000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2021-03-08T21:33:17.551820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','NewDetK','1.0','2021-03-08T22:34:17.661994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','htdLEO','1.0','2021-10-20T18:44:14.631147+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.0','2019-10-09T21:47:45.500604+02:00',5,3.183752872835,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.0','2019-10-29T15:21:58.649454+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.0','2019-10-29T18:51:41.552575+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.0','2019-10-29T21:42:36.643156+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.0','2019-10-29T23:43:57.783681+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.0','2019-10-30T01:23:53.715917+01:00',10,97714.822849,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.04','2020-11-09T15:00:10.285713+01:00',1,23.94892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.04','2020-11-09T15:00:34.317804+01:00',2,397.00146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.04','2020-11-09T16:34:49.611094+01:00',3,11553.27637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','DetK','1.04','2020-11-09T18:34:25.901150+01:00',4,192424.76022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKDecomp','1.05','2020-11-05T15:40:48.504550+01:00',2,69.64661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKDecomp','1.05','2020-11-05T15:55:58.631862+01:00',3,810.41605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKDecomp','1.05','2020-11-05T23:28:02.965453+01:00',4,4689.43353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKDecomp','1.05','2020-11-07T03:16:03.543561+01:00',5,39733.06592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKDecomp','1.05','2020-11-15T21:22:02.603041+01:00',6,374955.79882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKDecomp','1.05','2020-11-17T20:20:28.753207+01:00',7,1693507.89017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKDecomp','1.05','2020-11-19T23:02:48.036040+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKDecomp','1.05','2020-11-22T04:54:12.125882+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKDecomp','1.05','2020-11-24T12:51:38.752858+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.603088+01:00',2,26.77603,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.0','2021-02-21T15:29:50.251579+01:00',3,317.96258,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.0','2021-02-21T16:28:35.160352+01:00',4,3529.21276,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.0','2021-02-21T20:46:20.151350+01:00',5,26286.13792,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.0','2021-02-22T12:02:39.732882+01:00',6,198198.68583,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.0','2021-02-23T06:02:29.832659+01:00',7,1205799.42387,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.0','2021-02-23T19:25:43.019743+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.0','2021-02-24T08:54:19.136188+01:00',9,628585.71941,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.0','2021-02-25T10:20:16.890136+01:00',10,29857.55977,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-15T12:47:01.893493+02:00',4,2950.29094,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.627409+02:00',2,31.31883,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-15T14:12:04.628629+02:00',3,338.83976,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-15T17:06:15.438276+02:00',5,26573.23328,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-16T14:00:37.717873+02:00',6,205604.76868,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-17T09:23:07.486096+02:00',7,1498284.20617,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-17T23:47:11.329521+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-19T03:09:34.960052+02:00',9,901564.64635,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-20T01:25:08.011033+02:00',10,28174.39019,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.359545+02:00',1,9.21992,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2018-09-30 20:49:35',10,143000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2018-09-30 20:49:43',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2018-09-30 20:49:52',3,60000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2018-09-30 20:49:59',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2021-03-08T19:31:23.404667+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2021-03-08T20:34:15.942497+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','NewDetK','1.0','2021-03-08T21:33:51.615950+01:00',10,26000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','htdLEO','1.0','2021-10-20T17:14:03.596735+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','DetK','1.0','2019-10-09T22:44:45.892236+02:00',5,1.518132,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','DetK','1.04','2020-11-09T15:00:19.793749+01:00',1,22.04167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','DetK','1.04','2020-11-09T16:32:31.690581+01:00',2,503.63362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','DetK','1.04','2020-11-09T16:40:17.296313+01:00',3,6.7838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','DetK','1.04','2020-11-09T19:59:51.803334+01:00',4,6.06636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKDecomp','1.05','2020-11-05T15:41:31.028705+01:00',2,18.94678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKDecomp','1.05','2020-11-05T16:59:16.265780+01:00',3,1594.60225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKDecomp','1.05','2020-11-06T07:41:05.520190+01:00',4,696.93112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKDecomp','1.05','2020-11-07T22:11:00.226470+01:00',5,5.87977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.431207+01:00',2,18.20908,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.851249+01:00',3,8.98007,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKHybrid','1.6.0','2021-02-21T17:03:33.080058+01:00',4,5.57071,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKHybrid','1.6.0','2021-02-22T00:28:00.270557+01:00',5,5.39484,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.301953+02:00',3,7.02374,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKHybrid','1.6.1','2021-04-15T13:30:27.643152+02:00',4,5.79329,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.715826+02:00',2,15.34691,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKHybrid','1.6.1','2021-04-15T21:36:28.996139+02:00',5,5.28429,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.003672+02:00',1,11.15998,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','NewDetK','1.0','2018-09-30 20:49:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','NewDetK','1.0','2018-09-30 20:49:52',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','htdLEO','1.0','2021-10-20T21:25:43.368146+02:00',2,12927.8326035,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','htdLEO','1.0','2021-10-20T21:25:43.368146+02:00',3,12927.8326035,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','htdSMT','1.0','2021-03-02T20:31:19.194341+01:00',2,13731.9529057,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0296.hg','htdSMT','1.0','2021-03-02T20:31:19.194341+01:00',3,13731.9529057,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','DetK','1.0','2019-10-10T06:29:30.206620+02:00',5,1.520224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','DetK','1.04','2020-11-09T15:00:07.197702+01:00',1,3.73031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','DetK','1.04','2020-11-09T15:00:30.281789+01:00',2,128.94972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','DetK','1.04','2020-11-09T16:33:10.186724+01:00',3,16988.8148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','DetK','1.04','2020-11-09T17:36:33.780727+01:00',4,2.58946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','DetK','1.04','2020-11-09T22:05:49.731279+01:00',5,2.76266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKDecomp','1.05','2020-11-05T15:40:34.256499+01:00',2,8.78569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKDecomp','1.05','2020-11-05T15:49:16.646395+01:00',3,276069.4377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKDecomp','1.05','2020-11-05T20:37:36.063156+01:00',4,77894.37078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKDecomp','1.05','2020-11-06T20:43:11.155487+01:00',5,255703.37829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.295043+01:00',2,11.61374,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.023436+01:00',3,44.09375,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKHybrid','1.6.0','2021-02-21T16:03:48.950957+01:00',4,3.10939,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKHybrid','1.6.0','2021-02-21T19:34:59.698777+01:00',5,3.3496,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKHybrid','1.6.1','2021-04-15T12:27:13.705130+02:00',4,4.84879,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.579288+02:00',2,8.81658,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.348379+02:00',3,42.35212,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKHybrid','1.6.1','2021-04-15T15:53:57.884830+02:00',5,2.5709,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.927496+02:00',1,4.24689,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','NewDetK','1.0','2018-09-30 20:49:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','NewDetK','1.0','2018-09-30 20:49:52',3,197000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','NewDetK','1.0','2018-09-30 20:49:59',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','htdLEO','1.0','2021-10-20T15:43:58.886445+02:00',3,3481.03547096,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','htdLEO','1.0','2021-10-20T15:43:58.886445+02:00',4,3481.03547096,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','htdSMT','1.0','2021-03-02T18:10:04.999264+01:00',3,3109.57050323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0297.hg','htdSMT','1.0','2021-03-02T18:10:04.999264+01:00',4,3109.57050323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.0','2019-10-09T21:22:34.279448+02:00',5,7978.122037,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.0','2019-10-29T16:12:59.555927+01:00',6,3.56671,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.0','2019-10-29T19:38:34.822117+01:00',7,1.948491,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.0','2019-10-29T22:28:56.072509+01:00',8,1.541951,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.0','2019-10-30T00:19:00.594759+01:00',9,1.429317,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.0','2019-10-30T01:42:07.419605+01:00',10,1.337335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.04','2020-11-09T15:00:14.165728+01:00',1,1.99006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.04','2020-11-09T16:32:26.338561+01:00',2,21.54029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.04','2020-11-09T16:36:44.319521+01:00',3,206.56402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','DetK','1.04','2020-11-09T18:45:12.583479+01:00',4,1315.00893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKDecomp','1.05','2020-11-05T15:41:05.408612+01:00',2,5.21542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKDecomp','1.05','2020-11-05T16:25:54.934412+01:00',3,12.84104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKDecomp','1.05','2020-11-06T02:48:23.838398+01:00',4,34.17679,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKDecomp','1.05','2020-11-07T10:56:59.115135+01:00',5,367474.94329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKDecomp','1.05','2020-11-16T08:18:04.613619+01:00',6,13704.79824,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKDecomp','1.05','2020-11-18T08:42:18.487446+01:00',7,2.62012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKDecomp','1.05','2020-11-20T12:59:52.634735+01:00',8,1.37221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKDecomp','1.05','2020-11-22T18:12:17.291407+01:00',9,1.16067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKDecomp','1.05','2020-11-25T03:33:48.614109+01:00',10,1.25012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.867136+01:00',2,2.50999,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.787035+01:00',3,9.57549,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.0','2021-02-21T16:47:26.700502+01:00',4,24.7031,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.0','2021-02-21T22:08:26.214243+01:00',5,73.11859,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.0','2021-02-22T16:26:02.878747+01:00',6,3.44033,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.0','2021-02-23T09:15:35.676541+01:00',7,1.82919,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.0','2021-02-23T22:58:43.712617+01:00',8,2.01158,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.0','2021-02-24T12:16:47.970095+01:00',9,2.32111,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.0','2021-02-25T13:22:48.591054+01:00',10,2.14175,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.341778+02:00',3,8.72831,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-15T13:12:46.647218+02:00',4,38.12875,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.871588+02:00',2,5.59508,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-15T18:29:13.389643+02:00',5,95.0115,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-16T17:36:57.959448+02:00',6,2.60448,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-17T10:51:44.590592+02:00',7,1.93888,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-18T01:05:59.079680+02:00',8,1.58769,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-19T08:43:32.960833+02:00',9,2.71795,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-20T04:41:40.044034+02:00',10,1.57913,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.827598+02:00',1,2.66464,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2018-09-30 20:49:35',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2018-09-30 20:49:52',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2018-09-30 20:49:59',4,2000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2018-09-30 20:50:06',5,18000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2021-03-08T18:30:27.211275+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2021-03-08T20:32:28.154097+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2021-03-08T21:33:23.531842+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','NewDetK','1.0','2021-03-08T21:41:49.313774+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','htdLEO','1.0','2021-10-20T19:14:01.817235+02:00',5,1247897.84145,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','htdLEO','1.0','2021-10-20T19:14:01.817235+02:00',6,1247897.84145,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','htdSMT','1.0','2021-03-02T19:44:41.055878+01:00',5,1194307.34348,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0298.hg','htdSMT','1.0','2021-03-02T19:44:41.055878+01:00',6,1194307.34348,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.0','2019-10-10T07:07:13.034278+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.0','2019-10-29T17:23:59.218541+01:00',6,151.883666,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.0','2019-10-29T20:35:30.117621+01:00',7,5.230876,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.0','2019-10-29T23:07:15.600261+01:00',8,6.196356,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.0','2019-10-30T00:41:59.735416+01:00',9,5.41343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.0','2019-10-30T02:10:10.505279+01:00',10,16.06278,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.04','2020-11-09T15:00:09.617711+01:00',1,15.68445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.04','2020-11-09T15:00:33.941803+01:00',2,178.94361,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.04','2020-11-09T16:34:24.827002+01:00',3,2977.08667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','DetK','1.04','2020-11-09T18:25:17.135181+01:00',4,134434.31705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKDecomp','1.05','2020-11-05T15:40:46.640544+01:00',2,21.32078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKDecomp','1.05','2020-11-05T15:55:08.683680+01:00',3,99.03895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKDecomp','1.05','2020-11-05T23:08:59.241211+01:00',4,561.71195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKDecomp','1.05','2020-11-07T02:31:15.429533+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKDecomp','1.05','2020-11-16T23:59:42.580525+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKDecomp','1.05','2020-11-19T00:10:45.423517+01:00',7,825768.22851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKDecomp','1.05','2020-11-21T06:32:01.029705+01:00',8,2803598.31324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKDecomp','1.05','2020-11-23T10:16:03.006361+01:00',9,1604818.30292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKDecomp','1.05','2020-11-25T20:44:51.032321+01:00',10,3255278.87462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.943082+01:00',2,22.75696,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.599558+01:00',3,88.18715,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.0','2021-02-21T16:23:50.655314+01:00',4,354.34115,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.0','2021-02-21T20:35:53.056933+01:00',5,2525.76686,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.0','2021-02-22T21:38:24.537622+01:00',6,161.14567,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.0','2021-02-23T13:12:28.354290+01:00',7,10.31608,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.0','2021-02-24T03:06:46.145045+01:00',8,13.81599,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.0','2021-02-24T16:05:49.774470+01:00',9,9.60367,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.0','2021-02-25T17:25:48.063830+01:00',10,6.19451,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-15T12:43:36.484734+02:00',4,373.36783,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.559394+02:00',2,18.40143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-15T14:11:52.304581+02:00',3,68.33819,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-15T16:55:31.615699+02:00',5,2300.6801,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-16T12:32:41.977471+02:00',6,39.31267,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-17T08:52:46.099115+02:00',7,28.79864,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-17T22:36:54.577384+02:00',8,13.63795,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-19T02:07:32.745560+02:00',9,6.91309,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-20T01:00:39.721445+02:00',10,7.2169,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.227537+02:00',1,6.71132,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2018-09-30 20:49:52',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2018-09-30 20:49:59',4,270000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2021-03-08T19:31:14.700635+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2021-03-08T20:32:31.594110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2021-03-08T21:33:18.175822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','NewDetK','1.0','2021-03-08T22:34:17.205993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','htdLEO','1.0','2021-10-20T17:05:17.850951+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.0','2019-10-09T23:39:06.187415+02:00',5,562209.88967,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.0','2019-10-29T15:30:13.759142+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.0','2019-10-29T19:27:29.395867+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.0','2019-10-29T22:17:23.122176+01:00',8,5069.934587,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.0','2019-10-30T00:00:19.162982+01:00',9,96.346224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.0','2019-10-30T01:33:11.369798+01:00',10,332.315067,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.04','2020-11-09T15:00:23.569763+01:00',1,11.73412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.04','2020-11-09T16:32:37.274602+01:00',2,134.43186,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.04','2020-11-09T17:32:54.787934+01:00',3,2392.15047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','DetK','1.04','2020-11-09T20:46:17.621415+01:00',4,28310.3828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKDecomp','1.05','2020-11-05T15:41:52.740783+01:00',2,20.15967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKDecomp','1.05','2020-11-05T17:24:04.651266+01:00',3,123.72767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKDecomp','1.05','2020-11-06T11:37:18.313345+01:00',4,516.42903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKDecomp','1.05','2020-11-08T05:50:24.041462+01:00',5,2537.20364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKDecomp','1.05','2020-11-16T03:45:03.104537+01:00',6,11835.78632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKDecomp','1.05','2020-11-18T03:36:17.666966+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKDecomp','1.05','2020-11-20T07:48:49.477231+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKDecomp','1.05','2020-11-22T13:00:16.142307+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKDecomp','1.05','2020-11-24T21:48:48.389243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.495262+01:00',2,21.28997,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.0','2021-02-21T15:47:34.515432+01:00',3,109.87533,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.0','2021-02-21T18:04:15.349676+01:00',4,361.9233,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.0','2021-02-22T02:04:10.820494+01:00',5,1974.58093,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.0','2021-02-22T14:39:25.078149+01:00',6,9654.88731,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.0','2021-02-23T07:49:44.373068+01:00',7,2965.87288,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.0','2021-02-23T21:33:03.497040+01:00',8,507.70199,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.0','2021-02-24T10:39:53.516017+01:00',9,153.89588,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.0','2021-02-25T12:13:47.087063+01:00',10,29.25698,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-15T12:13:21.206088+02:00',3,80.07905,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-15T14:09:14.751969+02:00',2,12.60203,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-15T14:19:38.086387+02:00',4,344.19103,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-15T23:13:55.398924+02:00',5,1823.96127,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-17T02:30:21.790710+02:00',6,7859.37324,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-17T16:31:49.673281+02:00',7,3783.10146,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-18T04:53:00.596281+02:00',10,48.22632,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-18T16:15:38.924034+02:00',8,482.02919,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-19T17:13:36.482108+02:00',9,142.3069,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.787727+02:00',1,10.44552,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2018-09-30 20:49:52',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2018-09-30 20:50:00',4,249000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2021-03-08T20:18:18.822974+01:00',8,4000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2021-03-08T21:28:15.706662+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','NewDetK','1.0','2021-03-08T21:34:15.008039+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','htdLEO','1.0','2021-10-20T23:15:18.330590+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','DetK','1.0','2019-10-09T23:57:49.103302+02:00',5,1.009233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','DetK','1.04','2020-11-09T15:00:25.161769+01:00',1,2.85407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','DetK','1.04','2020-11-09T16:32:38.574607+01:00',2,11.78766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','DetK','1.04','2020-11-09T17:32:58.495948+01:00',3,101.56421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','DetK','1.04','2020-11-09T21:15:48.512020+01:00',4,1.39169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKDecomp','1.05','2020-11-05T15:41:59.084806+01:00',2,1.62241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKDecomp','1.05','2020-11-05T17:40:19.694896+01:00',3,8.18198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKDecomp','1.05','2020-11-06T13:00:53.315929+01:00',4,502.17884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKDecomp','1.05','2020-11-08T08:41:02.443494+01:00',5,0.74894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.231283+01:00',2,3.21,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKHybrid','1.6.0','2021-02-21T15:48:07.335550+01:00',3,6.27685,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKHybrid','1.6.0','2021-02-21T18:07:09.558332+01:00',4,1.35847,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKHybrid','1.6.0','2021-02-22T02:42:26.721185+01:00',5,2.22027,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKHybrid','1.6.1','2021-04-15T12:13:42.910167+02:00',3,6.24025,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.580042+02:00',2,1.60366,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKHybrid','1.6.1','2021-04-15T14:24:24.223494+02:00',4,1.65744,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKHybrid','1.6.1','2021-04-15T23:54:23.456327+02:00',5,2.39779,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.691745+02:00',1,2.29019,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','NewDetK','1.0','2018-09-30 20:49:53',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','NewDetK','1.0','2018-09-30 20:50:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','htdLEO','1.0','2021-10-20T23:56:17.950975+02:00',3,26692.5439835,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','htdLEO','1.0','2021-10-20T23:56:17.950975+02:00',4,26692.5439835,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','htdSMT','1.0','2021-03-02T21:35:19.681073+01:00',3,26673.0959415,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0301.hg','htdSMT','1.0','2021-03-02T21:35:19.681073+01:00',4,26673.0959415,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','DetK','1.0','2019-10-10T06:30:26.774814+02:00',5,0.501559,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','DetK','1.04','2020-11-09T15:00:07.321702+01:00',1,19.94513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','DetK','1.04','2020-11-09T15:00:30.381789+01:00',2,5.43494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','DetK','1.04','2020-11-09T16:32:53.054661+01:00',3,5.45934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','DetK','1.04','2020-11-09T17:36:37.536740+01:00',4,5.51769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','DetK','1.04','2020-11-09T22:06:50.899509+01:00',5,5.44639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.05','2020-11-05T15:40:35.596504+01:00',2,11.60043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.05','2020-11-05T15:45:12.457507+01:00',3,5.52465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.05','2020-11-05T20:37:53.435221+01:00',4,5.55135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.05','2020-11-06T20:46:22.408196+01:00',5,5.50012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.387614+01:00',2,6.98426,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.000576+01:00',2,5.32295,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.851698+01:00',2,8.12524,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.6.1','2021-03-21T14:11:37.749240+01:00',2,5.23697,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.6.1','2021-03-28T19:25:00.626237+02:00',2,5.046,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.517355+02:00',2,5.74413,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.05','2021-01-16T12:49:58.524809+01:00',2,8.80066,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.05','2021-01-30T13:15:00.884626+01:00',2,10.50273,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.511044+01:00',2,9.1128,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.399437+01:00',3,5.1973,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.6.0','2021-02-21T16:03:54.014975+01:00',4,5.24517,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.6.0','2021-02-21T19:35:10.154818+01:00',5,5.78624,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.6.1','2021-04-15T12:27:16.373140+02:00',4,5.79559,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.115290+02:00',2,5.22468,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.6.1','2021-04-15T14:11:01.124382+02:00',3,5.12049,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.6.1','2021-04-15T15:54:10.160880+02:00',5,5.13724,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.023496+02:00',1,5.63624,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','htdLEO','1.0','2021-10-20T15:46:23.898932+02:00',1,3792.44828224,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','htdLEO','1.0','2021-10-20T15:46:23.898932+02:00',2,3792.44828224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','htdSMT','1.0','2021-03-02T18:10:07.503274+01:00',1,3826.21216774,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0302.hg','htdSMT','1.0','2021-03-02T18:10:07.503274+01:00',2,3826.21216774,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','DetK','1.0','2019-10-09T23:06:47.260743+02:00',5,0.429623,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','DetK','1.04','2020-11-09T15:00:20.421751+01:00',1,0.3872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','DetK','1.04','2020-11-09T16:32:33.122586+01:00',2,1.83969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','DetK','1.04','2020-11-09T16:40:45.964420+01:00',3,0.4368,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','DetK','1.04','2020-11-09T20:22:53.160303+01:00',4,0.40085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKDecomp','1.05','2020-11-05T15:41:35.224720+01:00',2,1.25923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKDecomp','1.05','2020-11-05T17:02:29.770495+01:00',3,0.3223,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKDecomp','1.05','2020-11-06T08:32:39.303723+01:00',4,0.40964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKDecomp','1.05','2020-11-07T23:39:11.326369+01:00',5,0.30024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.951217+01:00',2,0.79237,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.883285+01:00',3,0.74785,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKHybrid','1.6.0','2021-02-21T17:05:48.600556+01:00',4,0.55075,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKHybrid','1.6.0','2021-02-22T00:49:40.307537+01:00',5,0.7207,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.997978+02:00',3,0.73372,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKHybrid','1.6.1','2021-04-15T13:35:22.088256+02:00',4,0.59271,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.931853+02:00',2,0.74192,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKHybrid','1.6.1','2021-04-15T21:55:59.856678+02:00',5,0.59792,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.967680+02:00',1,0.71667,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','htdLEO','1.0','2021-10-20T21:48:41.188848+02:00',2,5913.19417953,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','htdLEO','1.0','2021-10-20T21:48:41.188848+02:00',3,5913.19417953,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','htdSMT','1.0','2021-03-02T20:41:18.940610+01:00',2,5125.15044212,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0303.hg','htdSMT','1.0','2021-03-02T20:41:18.940610+01:00',3,5125.15044212,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.0','2019-10-10T07:22:24.013382+02:00',5,2.15665513273,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.0','2019-10-29T17:23:58.766539+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.0','2019-10-29T20:34:29.969419+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.0','2019-10-29T22:58:16.038440+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.0','2019-10-30T00:40:00.151013+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.0','2019-10-30T02:05:17.468292+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.04','2020-11-09T15:00:07.861704+01:00',1,16.78569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.04','2020-11-09T15:00:31.945795+01:00',2,283.52092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.04','2020-11-09T16:33:33.874813+01:00',3,9207.65631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','DetK','1.04','2020-11-09T17:41:23.277761+01:00',4,125447.51534,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.05','2020-11-05T15:40:40.384521+01:00',2,36.07258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.05','2020-11-05T15:48:25.586209+01:00',3,360.5393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.05','2020-11-05T21:45:54.838575+01:00',4,3764.22029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.05','2020-11-06T23:45:48.696201+01:00',5,32198.48037,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.05','2020-11-16T23:46:17.825522+01:00',6,214681.57485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.05','2020-11-18T23:36:34.347947+01:00',7,1054573.23477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.05','2020-11-21T05:00:18.137665+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.05','2020-11-23T09:00:17.297542+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.05','2020-11-25T19:06:36.118558+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.0','2021-03-12T20:15:07.978287+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.0','2021-03-12T21:12:35.556947+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.0','2021-03-13T20:16:07.669572+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.0','2021-03-13T22:55:06.530752+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.0','2021-03-15T14:34:28.956985+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.0','2021-03-15T17:53:18.543260+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.1','2021-03-23T07:57:32.550632+01:00',8,3510137.75104,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.1','2021-03-23T16:46:35.474718+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.1','2021-03-29T11:23:13.642856+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.1','2021-03-29T14:03:05.736985+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.1','2021-03-31T11:08:19.502022+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKDecomp','1.6.1','2021-03-31T17:10:49.852740+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.539062+01:00',2,25.32244,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.051490+01:00',3,215.43095,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.0','2021-02-21T16:13:38.529093+01:00',4,2553.56162,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.0','2021-02-21T20:05:09.457800+01:00',5,20463.74635,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.0','2021-02-22T21:28:01.259239+01:00',6,156209.40264,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.0','2021-02-23T13:09:23.681586+01:00',7,834779.58951,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.0','2021-02-24T02:50:43.321400+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.0','2021-02-24T15:44:49.633716+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.0','2021-02-25T16:38:32.853062+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-15T12:34:50.606801+02:00',4,3013.76889,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.635341+02:00',2,26.47916,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-15T14:11:25.692478+02:00',3,224.4785,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-15T16:25:51.996550+02:00',5,20407.75183,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-16T05:01:05.431201+02:00',6,156816.75621,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-17T08:16:59.358900+02:00',7,863973.712,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-17T22:39:23.289953+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-19T00:50:34.603827+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-20T00:41:42.813125+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.823518+02:00',1,7.99041,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2018-09-30 20:49:35',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2018-09-30 20:49:37',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2018-09-30 20:49:53',3,27000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2021-03-08T20:33:06.206238+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2021-03-08T21:33:24.071844+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','htdLEO','1.0','2021-10-20T16:20:27.285816+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','DetK','1.0','2019-10-09T23:49:46.277620+02:00',5,0.012734,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','DetK','1.04','2020-11-09T15:00:24.873768+01:00',1,0.03927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','DetK','1.04','2020-11-09T16:32:38.254606+01:00',2,0.02799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','DetK','1.04','2020-11-09T17:32:55.379936+01:00',3,0.0297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','DetK','1.04','2020-11-09T20:58:51.312215+01:00',4,0.02402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKDecomp','1.05','2020-11-05T15:41:57.308800+01:00',2,0.03008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKDecomp','1.05','2020-11-05T17:37:58.750365+01:00',3,0.02965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKDecomp','1.05','2020-11-06T12:50:56.893717+01:00',4,0.03408,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKDecomp','1.05','2020-11-08T08:00:01.314444+01:00',5,0.02608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.315276+01:00',2,0.03254,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKHybrid','1.6.0','2021-02-21T15:47:59.415522+01:00',3,0.03632,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKHybrid','1.6.0','2021-02-21T18:06:26.282169+01:00',4,0.04987,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKHybrid','1.6.0','2021-02-22T02:34:33.647392+01:00',5,0.03269,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKHybrid','1.6.1','2021-04-15T12:13:38.306150+02:00',3,0.06798,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.248029+02:00',2,0.05625,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKHybrid','1.6.1','2021-04-15T14:23:37.815314+02:00',4,0.06178,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKHybrid','1.6.1','2021-04-15T23:46:28.230489+02:00',5,0.04992,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.635741+02:00',1,0.11291,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0305.hg','htdLEO','1.0','2021-10-21T09:47:04.025149+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.0','2019-10-10T00:21:01.160172+02:00',5,193508.977202,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.0','2019-10-29T17:40:05.737859+01:00',6,966928.258089,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.0','2019-10-29T20:34:30.957423+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.0','2019-10-29T22:58:27.682480+01:00',8,8464.630771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.0','2019-10-30T00:40:00.347013+01:00',9,14.801711,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.0','2019-10-30T02:05:20.292301+01:00',10,3.096356,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.04','2020-11-09T15:00:26.225773+01:00',1,9.74878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.04','2020-11-09T16:32:40.422614+01:00',2,98.11938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.04','2020-11-09T17:33:43.828113+01:00',3,1621.74599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','DetK','1.04','2020-11-09T21:30:32.415317+01:00',4,19154.19735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKDecomp','1.05','2020-11-05T15:42:05.432829+01:00',2,16.9979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKDecomp','1.05','2020-11-05T17:47:10.116441+01:00',3,63.91861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKDecomp','1.05','2020-11-06T13:57:41.156575+01:00',4,479.9522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKDecomp','1.05','2020-11-08T10:52:04.508598+01:00',5,1874.16125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKDecomp','1.05','2020-11-16T23:44:52.161202+01:00',6,8894.69621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKDecomp','1.05','2020-11-18T23:26:59.617813+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKDecomp','1.05','2020-11-21T05:00:18.181665+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKDecomp','1.05','2020-11-23T09:06:17.746876+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKDecomp','1.05','2020-11-25T19:07:36.122778+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.879300+01:00',2,12.34211,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.0','2021-02-21T15:48:36.619656+01:00',3,53.33375,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.0','2021-02-21T18:09:44.954916+01:00',4,311.36227,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.0','2021-02-22T03:06:54.134751+01:00',5,1613.99037,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.0','2021-02-22T21:28:09.747271+01:00',6,8118.83732,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.0','2021-02-23T13:01:50.339857+01:00',7,36128.20106,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.0','2021-02-24T02:53:43.626082+01:00',8,86.65703,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.0','2021-02-24T15:47:00.194208+01:00',9,11.47443,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.0','2021-02-25T16:45:04.410553+01:00',10,5.40059,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-15T12:14:06.654254+02:00',3,58.66371,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.540093+02:00',2,16.96053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-15T14:27:57.640321+02:00',4,307.79935,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-16T00:18:10.745840+02:00',5,1648.80999,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-17T04:17:55.775586+02:00',6,8286.07805,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-17T18:12:21.012367+02:00',7,30483.72683,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-18T07:04:03.598380+02:00',10,6.44899,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-18T17:59:46.520249+02:00',8,66.35183,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-19T19:15:38.454602+02:00',9,10.24971,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.923760+02:00',1,5.97464,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2018-09-30 20:49:53',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2018-09-30 20:50:00',4,297000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2021-03-08T19:31:45.324747+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2021-03-08T20:32:30.378105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2021-03-08T21:33:20.715832+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','NewDetK','1.0','2021-03-08T22:34:17.261993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','htdLEO','1.0','2021-10-21T00:16:10.403038+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.0','2019-10-09T22:26:42.252552+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.0','2019-10-29T16:23:45.666143+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.0','2019-10-29T19:49:54.820413+01:00',7,1277.401719,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.0','2019-10-29T22:33:57.861525+01:00',8,31.492031,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.0','2019-10-30T00:28:59.868783+01:00',9,9.978577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.0','2019-10-30T01:44:53.368165+01:00',10,42.835931,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.04','2020-11-09T15:00:20.353751+01:00',1,31.06193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.04','2020-11-09T16:32:32.854586+01:00',2,446.60583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.04','2020-11-09T16:40:54.776452+01:00',3,14261.56469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','DetK','1.04','2020-11-09T20:33:24.446604+01:00',4,562907.09847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKDecomp','1.05','2020-11-05T15:41:35.476721+01:00',2,92.71529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKDecomp','1.05','2020-11-05T17:02:00.610387+01:00',3,503.26521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKDecomp','1.05','2020-11-06T08:30:10.527167+01:00',4,4220.20558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKDecomp','1.05','2020-11-07T23:31:30.064635+01:00',5,30279.4128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKDecomp','1.05','2020-11-16T11:24:51.831371+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKDecomp','1.05','2020-11-18T12:15:39.314878+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKDecomp','1.05','2020-11-20T16:49:15.033898+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKDecomp','1.05','2020-11-22T21:53:17.093087+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKDecomp','1.05','2020-11-25T07:31:48.619331+01:00',10,40.19121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.527215+01:00',2,34.90616,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.963278+01:00',3,227.6905,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.0','2021-02-21T17:05:28.856484+01:00',4,2311.20968,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.0','2021-02-22T00:46:20.498771+01:00',5,19906.0003,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.0','2021-02-22T17:45:47.776897+01:00',6,143548.30886,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.0','2021-02-23T10:11:46.749213+01:00',7,166.12533,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.0','2021-02-23T23:51:00.896546+01:00',8,45.93381,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.0','2021-02-24T13:03:55.952946+01:00',9,53.98211,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.377574+01:00',10,22.66618,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.093974+02:00',3,273.42739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-15T13:33:53.115917+02:00',4,2736.9715,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.479847+02:00',2,41.71414,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-15T21:55:47.072629+02:00',5,17982.70798,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-16T21:47:26.865263+02:00',6,163783.17739,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-17T13:23:21.721680+02:00',7,201.28168,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-18T12:57:55.130475+02:00',8,45.88287,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-19T13:12:35.786983+02:00',9,17.35035,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-20T08:45:40.391755+02:00',10,17.42707,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.375681+02:00',1,22.91362,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2018-09-30 20:49:53',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2021-03-08T18:30:28.799281+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2021-03-08T21:33:16.263814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2021-03-08T21:49:19.239486+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','NewDetK','1.0','2021-03-09T14:10:39.843708+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','htdLEO','1.0','2021-10-20T21:44:16.755945+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.0','2019-10-09T22:36:42.306588+02:00',5,167447.63292,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.0','2019-10-29T17:16:34.965016+01:00',6,2.598823523214,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.0','2019-10-29T21:11:33.108892+01:00',7,2.70240154725,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.0','2019-10-29T22:41:01.190950+01:00',8,798.011245,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.0','2019-10-30T00:34:02.081804+01:00',9,161.333568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.0','2019-10-30T01:54:26.278097+01:00',10,4.952904,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.04','2020-11-09T15:00:19.297747+01:00',1,8.39509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.04','2020-11-09T16:32:32.182583+01:00',2,89.11872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.04','2020-11-09T16:40:09.652284+01:00',3,1254.71619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','DetK','1.04','2020-11-09T19:52:00.797657+01:00',4,12161.85373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.05','2020-11-05T15:41:29.572699+01:00',2,11.27671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.05','2020-11-05T16:55:07.296861+01:00',3,72.19106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.05','2020-11-06T07:14:04.970166+01:00',4,207.08639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.05','2020-11-07T21:26:00.368314+01:00',5,775.98307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.05','2020-11-16T19:33:42.541807+01:00',6,2116.50635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.05','2020-11-18T17:57:38.600099+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.05','2020-11-20T23:21:15.913795+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.05','2020-11-23T03:38:17.157541+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.05','2020-11-25T14:01:10.454276+01:00',10,1355894.82971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.0','2021-03-12T18:55:01.279099+01:00',6,7404.54902,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.0','2021-03-12T19:08:08.226145+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.0','2021-03-13T15:24:57.824453+01:00',6,3766.15739,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.0','2021-03-13T16:21:30.685833+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.0','2021-03-15T03:34:41.057013+01:00',6,2430.65499,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.0','2021-03-15T09:10:06.658587+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.1','2021-03-22T11:23:48.795003+01:00',6,1377.38562,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.1','2021-03-22T21:59:33.450203+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.1','2021-03-29T04:25:29.876708+02:00',6,3133.66469,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.1','2021-03-29T07:26:10.223020+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.1','2021-03-31T01:32:34.946506+02:00',6,1894.6913,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKDecomp','1.6.1','2021-03-31T05:45:36.743981+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.05','2021-01-16T16:36:42.905267+01:00',6,1526.86882,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.05','2021-01-16T18:02:56.841270+01:00',7,15150.58109,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.05','2021-01-31T14:17:52.711717+01:00',6,1614.90097,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.05','2021-01-31T18:33:51.073244+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.395204+01:00',2,9.67001,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.395236+01:00',3,51.28385,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.0','2021-02-21T17:02:41.103867+01:00',4,125.985,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.0','2021-02-22T00:20:54.560927+01:00',5,513.02685,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.0','2021-02-22T19:24:26.579217+01:00',6,1444.36092,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.0','2021-02-23T11:39:44.153115+01:00',7,15160.98427,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.0','2021-02-24T01:30:43.723243+01:00',8,121.71781,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.0','2021-02-24T14:26:48.384018+01:00',9,14.86731,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.0','2021-02-25T15:26:10.448309+01:00',10,5.96733,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.269942+02:00',3,36.62957,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-15T13:29:09.386862+02:00',4,157.14466,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.935815+02:00',2,13.3307,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-15T21:29:53.294600+02:00',5,532.658,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-16T22:27:11.106449+02:00',6,1434.35349,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-17T14:08:00.640133+02:00',7,13547.17832,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-18T13:55:50.379435+02:00',8,108.37557,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-19T13:51:35.999930+02:00',9,50.30274,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-20T09:30:43.474033+02:00',10,6.77812,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.679667+02:00',1,8.93567,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2018-09-30 20:49:53',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2018-09-30 20:50:00',4,13000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2018-09-30 20:50:06',5,485000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2021-03-08T18:31:03.935410+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2021-03-08T20:32:33.698118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2021-03-08T21:33:17.211818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','NewDetK','1.0','2021-03-08T22:34:16.149988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','htdLEO','1.0','2021-10-20T21:19:25.630857+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.0','2019-10-09T22:01:53.775496+02:00',5,311718.480531,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.0','2019-10-29T18:26:08.855343+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.0','2019-10-29T21:29:49.672578+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.0','2019-10-29T23:35:58.606068+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.0','2019-10-30T01:13:27.713800+01:00',9,140674.956475,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.0','2019-10-30T02:32:10.993728+01:00',10,61.885332,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.04','2020-11-09T15:00:15.609733+01:00',1,14.19747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.04','2020-11-09T16:32:27.078564+01:00',2,156.29234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.04','2020-11-09T16:37:46.663753+01:00',3,2672.69263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','DetK','1.04','2020-11-09T19:29:13.632800+01:00',4,26392.076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKDecomp','1.05','2020-11-05T15:41:13.636642+01:00',2,31.28457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKDecomp','1.05','2020-11-05T16:33:22.952058+01:00',3,90.95115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKDecomp','1.05','2020-11-06T04:06:46.248045+01:00',4,577.0537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKDecomp','1.05','2020-11-07T13:59:57.392089+01:00',5,3261.1328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKDecomp','1.05','2020-11-17T10:52:07.493726+01:00',6,11543.65505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKDecomp','1.05','2020-11-19T13:18:42.789832+01:00',7,40232.19531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKDecomp','1.05','2020-11-21T19:32:03.815637+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKDecomp','1.05','2020-11-24T01:04:22.850665+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKDecomp','1.05','2020-11-26T10:00:39.237457+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.275160+01:00',2,18.67739,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.039094+01:00',3,65.71786,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.0','2021-02-21T16:52:13.045556+01:00',4,370.8065,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.0','2021-02-21T22:53:53.352743+01:00',5,1827.06351,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.0','2021-02-23T03:01:34.343662+01:00',6,7374.30637,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.0','2021-02-23T16:53:54.125094+01:00',7,24929.52692,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.0','2021-02-24T06:51:54.368257+01:00',8,226937.25044,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.0','2021-02-24T19:52:00.938332+01:00',9,6633.93896,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.0','2021-02-25T20:29:49.573636+01:00',10,577.85093,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.441826+02:00',3,93.3203,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-15T13:17:15.896217+02:00',4,358.87602,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.771659+02:00',2,17.93574,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-15T19:14:45.319973+02:00',5,1829.98961,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-16T18:59:35.442571+02:00',6,7440.21442,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-17T11:52:11.052516+02:00',7,25125.39598,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-18T10:58:19.916025+02:00',8,250966.49098,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-19T11:07:41.590249+02:00',9,6587.18166,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-20T06:05:40.155357+02:00',10,111.63009,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.947624+02:00',1,11.99656,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2018-09-30 20:49:53',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2018-09-30 20:50:00',4,125000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2021-03-08T21:33:26.531854+01:00',9,6000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','NewDetK','1.0','2021-03-08T22:34:19.778003+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','htdLEO','1.0','2021-10-20T19:36:10.321757+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','DetK','1.0','2019-10-10T06:23:49.493454+02:00',5,0.982229,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','DetK','1.04','2020-11-09T15:00:05.141694+01:00',1,2.13054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','DetK','1.04','2020-11-09T15:00:29.897787+01:00',2,8.9113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','DetK','1.04','2020-11-09T16:32:45.558633+01:00',3,73.44797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','DetK','1.04','2020-11-09T17:35:52.812581+01:00',4,350.19889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','DetK','1.04','2020-11-09T21:53:53.392574+01:00',5,1.02869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKDecomp','1.05','2020-11-05T15:40:31.544489+01:00',2,1.95982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKDecomp','1.05','2020-11-05T15:43:31.853142+01:00',3,31.52154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKDecomp','1.05','2020-11-05T19:38:59.969834+01:00',4,11.47808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKDecomp','1.05','2020-11-06T19:05:50.137718+01:00',5,7260.21614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.867034+01:00',2,1.58595,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.743409+01:00',3,7.45097,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKHybrid','1.6.0','2021-02-21T15:59:55.194111+01:00',4,11.00506,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKHybrid','1.6.0','2021-02-21T19:14:51.502089+01:00',5,1.25638,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKHybrid','1.6.1','2021-04-15T12:23:46.260372+02:00',4,9.03218,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.627262+02:00',2,1.82997,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKHybrid','1.6.1','2021-04-15T14:10:48.704334+02:00',3,5.00971,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKHybrid','1.6.1','2021-04-15T15:35:39.372376+02:00',5,1.77689,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.243486+02:00',1,1.04892,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','NewDetK','1.0','2018-09-30 20:50:00',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','NewDetK','1.0','2018-09-30 20:50:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','htdLEO','1.0','2021-10-20T15:25:27.182713+02:00',4,338468.889952,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','htdLEO','1.0','2021-10-20T15:25:27.182713+02:00',5,338468.889952,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','htdSMT','1.0','2021-03-02T18:13:36.044039+01:00',4,220114.444494,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0310.hg','htdSMT','1.0','2021-03-02T18:13:36.044039+01:00',5,220114.444494,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.0','2019-10-09T21:22:35.367451+02:00',5,53278.280009,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.0','2019-10-29T16:23:00.761989+01:00',6,9.874314,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.0','2019-10-29T19:41:00.114607+01:00',7,6.038012,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.0','2019-10-29T22:30:07.352749+01:00',8,3.414574,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.0','2019-10-30T00:21:30.923266+01:00',9,2.376198,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.0','2019-10-30T01:43:08.319811+01:00',10,11.918164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.04','2020-11-09T15:00:12.321721+01:00',1,7.88836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.04','2020-11-09T15:00:36.961814+01:00',2,44.58955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.04','2020-11-09T16:35:51.511324+01:00',3,455.17712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','DetK','1.04','2020-11-09T18:38:34.778045+01:00',4,3839.29548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKDecomp','1.05','2020-11-05T15:40:57.880584+01:00',2,6.99327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKDecomp','1.05','2020-11-05T16:11:37.151281+01:00',3,28.59939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKDecomp','1.05','2020-11-06T01:27:22.596125+01:00',4,87.21878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKDecomp','1.05','2020-11-07T07:55:16.482184+01:00',5,144305.62837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKDecomp','1.05','2020-11-16T09:28:51.497345+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKDecomp','1.05','2020-11-18T10:14:18.931961+01:00',7,5.89133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKDecomp','1.05','2020-11-20T14:37:58.940541+01:00',8,5314.04291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKDecomp','1.05','2020-11-22T19:38:17.194723+01:00',9,2.27062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKDecomp','1.05','2020-11-25T04:56:49.000815+01:00',10,2.92668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.579121+01:00',2,10.91349,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.691682+01:00',3,17.92437,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.0','2021-02-21T16:41:35.199209+01:00',4,57.14087,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.0','2021-02-21T21:40:27.131814+01:00',5,217.9629,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.0','2021-02-22T17:08:18.800370+01:00',6,119.1541,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.0','2021-02-23T09:38:27.477697+01:00',7,7.21061,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.0','2021-02-23T23:32:08.860244+01:00',8,2.78942,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.0','2021-02-24T12:36:04.222510+01:00',9,3.2095,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.0','2021-02-25T13:27:45.776243+01:00',10,2.71956,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-15T13:03:00.125040+02:00',4,60.648,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.099521+02:00',2,5.62224,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-15T14:12:54.436822+02:00',3,23.5093,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-15T17:59:02.794663+02:00',5,172.27736,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-16T16:30:47.304234+02:00',6,157.37292,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-17T10:08:47.784649+02:00',7,10.09783,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-18T00:32:40.427990+02:00',8,4.76257,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-19T06:23:48.988876+02:00',9,3.02258,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-20T03:26:40.262789+02:00',10,3.02672,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.927577+02:00',1,2.59899,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2018-09-30 20:50:00',4,5000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2018-09-30 20:50:06',5,100000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2018-09-30 20:50:11',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2021-03-08T18:30:29.003281+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2021-03-08T20:32:28.430098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2021-03-08T21:33:15.575812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','NewDetK','1.0','2021-03-08T21:47:14.491012+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','htdLEO','1.0','2021-10-20T18:35:13.753307+02:00',5,1057978.02377,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','htdLEO','1.0','2021-10-20T18:35:13.753307+02:00',6,1057978.02377,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','htdSMT','1.0','2021-03-02T19:33:52.017467+01:00',5,1323399.05334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0311.hg','htdSMT','1.0','2021-03-02T19:33:52.017467+01:00',6,1323399.05334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.0','2019-10-09T21:56:57.246485+02:00',5,2.174153447089,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.0','2019-10-29T15:33:02.995721+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.0','2019-10-29T19:33:31.085092+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.0','2019-10-29T22:28:01.488326+01:00',8,5915.117643,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.0','2019-10-30T00:11:32.617249+01:00',9,267.787457,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.0','2019-10-30T01:37:14.546618+01:00',10,51.452645,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.04','2020-11-09T15:00:11.885719+01:00',1,28.97084,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.04','2020-11-09T15:00:36.345811+01:00',2,297.68103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.04','2020-11-09T16:35:33.147256+01:00',3,6043.47081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','DetK','1.04','2020-11-09T18:38:27.502019+01:00',4,100175.00383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKDecomp','1.05','2020-11-05T15:40:55.896577+01:00',2,29.52236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKDecomp','1.05','2020-11-05T16:06:35.806184+01:00',3,288.02216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKDecomp','1.05','2020-11-06T01:05:39.523237+01:00',4,2367.35876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKDecomp','1.05','2020-11-07T06:56:22.724965+01:00',5,14058.03004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKDecomp','1.05','2020-11-16T05:20:10.225806+01:00',6,79154.39235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKDecomp','1.05','2020-11-18T05:19:18.117876+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKDecomp','1.05','2020-11-20T09:36:50.889206+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKDecomp','1.05','2020-11-22T14:39:15.920049+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKDecomp','1.05','2020-11-24T23:42:49.006443+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.951111+01:00',2,34.79911,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.0','2021-02-21T15:30:13.043662+01:00',3,133.73572,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.0','2021-02-21T16:39:17.362705+01:00',4,1374.73777,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.0','2021-02-21T21:31:59.981874+01:00',5,9434.34867,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.0','2021-02-22T15:21:20.343905+01:00',6,57113.25717,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.0','2021-02-23T08:35:13.135391+01:00',7,266517.75021,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.0','2021-02-23T22:01:51.487623+01:00',8,1235.83027,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.0','2021-02-24T11:17:54.548621+01:00',9,1848.12375,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.0','2021-02-25T12:22:07.692940+01:00',10,760.31965,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-15T13:00:30.672484+02:00',4,1261.18978,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-15T14:07:09.599496+02:00',2,24.66391,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-15T14:12:44.544784+02:00',3,203.62974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-15T17:50:19.600648+02:00',5,8899.65431,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-16T16:08:33.795153+02:00',6,52692.8499,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-17T10:03:11.195354+02:00',7,323024.8369,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-18T00:30:40.095529+02:00',8,1356.92747,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-19T06:07:38.613209+02:00',9,1797.37315,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-20T02:56:50.399971+02:00',10,803.10471,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.855569+02:00',1,9.29619,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2018-09-30 20:49:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2018-09-30 20:49:53',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2018-09-30 20:50:00',4,2471000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2021-03-08T20:32:33.430117+01:00',8,5000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2021-03-08T21:33:14.627808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','NewDetK','1.0','2021-03-08T21:35:16.212274+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','htdLEO','1.0','2021-10-20T18:04:37.155060+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','DetK','1.0','2019-10-09T22:22:51.055768+02:00',5,0.011492,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','DetK','1.04','2020-11-09T15:00:18.173743+01:00',1,0.03255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','DetK','1.04','2020-11-09T16:32:30.694577+01:00',2,0.01744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','DetK','1.04','2020-11-09T16:39:22.324108+01:00',3,0.02031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','DetK','1.04','2020-11-09T19:41:47.559476+01:00',4,0.02063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKDecomp','1.05','2020-11-05T15:41:25.140683+01:00',2,0.0366,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKDecomp','1.05','2020-11-05T16:48:06.611312+01:00',3,0.01874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKDecomp','1.05','2020-11-06T06:06:04.126922+01:00',4,0.01989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKDecomp','1.05','2020-11-07T19:09:19.045891+01:00',5,0.02584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.243189+01:00',2,0.04173,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.103188+01:00',3,0.03288,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKHybrid','1.6.0','2021-02-21T16:59:13.691104+01:00',4,0.02445,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKHybrid','1.6.0','2021-02-21T23:52:25.678331+01:00',5,0.03513,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.201905+02:00',3,0.04843,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKHybrid','1.6.1','2021-04-15T13:24:19.633788+02:00',4,0.03629,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.107766+02:00',2,0.08595,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKHybrid','1.6.1','2021-04-15T21:00:19.603781+02:00',5,0.0795,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.787650+02:00',1,0.05576,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0313.hg','htdLEO','1.0','2021-10-21T09:23:01.972420+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','DetK','1.0','2019-10-10T06:10:57.502820+02:00',5,1.548235,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','DetK','1.04','2020-11-09T15:00:04.197690+01:00',1,4.8189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','DetK','1.04','2020-11-09T15:00:28.557782+01:00',2,36.46248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','DetK','1.04','2020-11-09T16:32:43.706626+01:00',3,1.87728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','DetK','1.04','2020-11-09T17:35:06.188412+01:00',4,1.57123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','DetK','1.04','2020-11-09T21:44:51.174520+01:00',5,1.86175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKDecomp','1.05','2020-11-05T15:40:26.556471+01:00',2,5.47332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKDecomp','1.05','2020-11-05T15:42:35.008936+01:00',3,3419.68578,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKDecomp','1.05','2020-11-05T18:41:58.972878+01:00',4,63.41851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKDecomp','1.05','2020-11-06T16:44:40.497963+01:00',5,1.78077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.135020+01:00',2,4.65571,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKHybrid','1.6.0','2021-02-21T15:28:50.291360+01:00',3,4.47704,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKHybrid','1.6.0','2021-02-21T15:54:30.668937+01:00',4,2.261,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKHybrid','1.6.0','2021-02-21T18:43:26.074739+01:00',5,1.78164,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKHybrid','1.6.1','2021-04-15T12:18:33.019227+02:00',4,1.66369,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKHybrid','1.6.1','2021-04-15T14:05:50.947199+02:00',2,4.56073,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKHybrid','1.6.1','2021-04-15T14:10:26.756249+02:00',3,2.28111,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKHybrid','1.6.1','2021-04-15T15:07:49.645704+02:00',5,1.77769,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.911474+02:00',1,3.14495,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','htdLEO','1.0','2021-10-21T09:21:48.068177+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','htdSMT','1.0','2021-03-02T18:11:57.863679+01:00',2,64207.8645229,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0314.hg','htdSMT','1.0','2021-03-02T18:11:57.863679+01:00',3,64207.8645229,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','DetK','1.0','2019-10-09T21:27:43.804507+02:00',5,1.179616,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','DetK','1.04','2020-11-09T15:00:14.577729+01:00',1,12.92127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','DetK','1.04','2020-11-09T16:32:26.846563+01:00',2,142.91768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','DetK','1.04','2020-11-09T16:36:59.851578+01:00',3,4.08183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','DetK','1.04','2020-11-09T19:02:34.363140+01:00',4,3.64942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKDecomp','1.05','2020-11-05T15:41:07.936621+01:00',2,12.81174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKDecomp','1.05','2020-11-05T16:27:29.722760+01:00',3,161.98604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKDecomp','1.05','2020-11-06T03:19:58.693509+01:00',4,3.60834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKDecomp','1.05','2020-11-07T11:57:56.516734+01:00',5,4.49619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.639143+01:00',2,7.31793,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.275055+01:00',3,4.03694,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKHybrid','1.6.0','2021-02-21T16:49:28.868952+01:00',4,3.19664,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKHybrid','1.6.0','2021-02-21T22:22:55.209575+01:00',5,3.95788,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.241796+02:00',3,3.8302,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKHybrid','1.6.1','2021-04-15T13:14:36.775626+02:00',4,3.96383,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.415609+02:00',2,6.87491,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKHybrid','1.6.1','2021-04-15T18:42:29.428663+02:00',5,3.34125,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.003606+02:00',1,3.60902,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','NewDetK','1.0','2018-09-30 20:49:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','htdLEO','1.0','2021-10-20T19:09:31.908317+02:00',2,15392.0807838,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','htdLEO','1.0','2021-10-20T19:09:31.908317+02:00',3,15392.0807838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','htdSMT','1.0','2021-03-02T19:30:52.684801+01:00',2,16822.8881359,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0315.hg','htdSMT','1.0','2021-03-02T19:30:52.684801+01:00',3,16822.8881359,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','DetK','1.0','2019-10-09T21:21:40.663264+02:00',5,8.020824,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','DetK','1.04','2020-11-09T15:00:12.093720+01:00',1,12.38115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','DetK','1.04','2020-11-09T15:00:36.673813+01:00',2,145.27435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','DetK','1.04','2020-11-09T16:35:45.579302+01:00',3,3921.47617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','DetK','1.04','2020-11-09T18:42:36.674917+01:00',4,289833.22423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKDecomp','1.05','2020-11-05T15:40:56.844581+01:00',2,25.66793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKDecomp','1.05','2020-11-05T16:08:52.410681+01:00',3,101.43117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKDecomp','1.05','2020-11-06T01:13:38.749034+01:00',4,516.82672,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKDecomp','1.05','2020-11-07T07:11:52.068443+01:00',5,16.07854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.655113+01:00',2,16.99639,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.919672+01:00',3,47.87322,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKHybrid','1.6.0','2021-02-21T16:40:34.626987+01:00',4,350.52113,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKHybrid','1.6.0','2021-02-21T21:36:05.658814+01:00',5,156.46952,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKHybrid','1.6.1','2021-04-15T13:01:50.176780+02:00',4,265.8063,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.711508+02:00',2,11.2648,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.948801+02:00',3,50.35202,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKHybrid','1.6.1','2021-04-15T17:56:59.166188+02:00',5,16.7518,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.987577+02:00',1,10.55569,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','NewDetK','1.0','2018-09-30 20:49:53',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','NewDetK','1.0','2018-09-30 20:50:00',4,524000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','NewDetK','1.0','2018-09-30 20:50:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','htdLEO','1.0','2021-10-20T18:30:09.312272+02:00',4,963677.453279,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','htdLEO','1.0','2021-10-20T18:30:09.312272+02:00',5,963677.453279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','htdSMT','1.0','2021-03-02T19:19:19.970229+01:00',4,482755.797863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0316.hg','htdSMT','1.0','2021-03-02T19:19:19.970229+01:00',5,482755.797863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','DetK','1.0','2019-10-10T06:51:33.667101+02:00',5,0.239679,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','DetK','1.04','2020-11-09T15:00:08.617707+01:00',1,5.49953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','DetK','1.04','2020-11-09T15:00:32.205796+01:00',2,2.00711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','DetK','1.04','2020-11-09T16:33:34.386814+01:00',3,2.34509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','DetK','1.04','2020-11-09T17:40:44.977624+01:00',4,2.28821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.05','2020-11-05T15:40:42.072527+01:00',2,3.2359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.05','2020-11-05T15:49:23.734421+01:00',3,2.08495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.05','2020-11-05T22:23:04.182935+01:00',4,2.11348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.05','2020-11-07T00:33:12.322893+01:00',5,2.08086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.695618+01:00',2,2.00962,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.104580+01:00',2,1.89928,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.959698+01:00',2,2.04754,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.6.1','2021-03-21T14:11:51.361293+01:00',2,2.93348,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.6.1','2021-03-28T19:25:22.922319+02:00',2,1.90246,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.829360+02:00',2,1.84537,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.05','2021-01-16T12:50:00.316816+01:00',2,2.55602,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.05','2021-01-30T13:15:05.180641+01:00',2,3.27736,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.927067+01:00',2,4.15649,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.831504+01:00',3,2.55106,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.6.0','2021-02-21T16:15:31.857504+01:00',4,2.01038,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.6.0','2021-02-21T20:13:48.823812+01:00',5,2.27476,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.6.1','2021-04-15T12:36:27.303155+02:00',4,2.58428,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.427352+02:00',2,2.41675,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.6.1','2021-04-15T14:11:30.272496+02:00',3,2.44199,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.6.1','2021-04-15T16:32:49.790231+02:00',5,2.69528,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.063522+02:00',1,2.49706,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','htdLEO','1.0','2021-10-20T16:28:40.783489+02:00',1,1739.28999901,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','htdLEO','1.0','2021-10-20T16:28:40.783489+02:00',2,1739.28999901,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','htdSMT','1.0','2021-03-02T18:17:27.896892+01:00',1,1730.55791855,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0317.hg','htdSMT','1.0','2021-03-02T18:17:27.896892+01:00',2,1730.55791855,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.0','2019-10-10T06:55:58.387995+02:00',5,1.531225204326,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.0','2019-10-29T16:23:45.158141+01:00',6,3.478536,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.0','2019-10-29T19:49:29.792329+01:00',7,4.982902,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.0','2019-10-29T22:32:55.937317+01:00',8,2.553702,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.0','2019-10-30T00:27:18.788441+01:00',9,2.996606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.0','2019-10-30T01:44:10.828022+01:00',10,2.488137,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.04','2020-11-09T15:00:06.441699+01:00',1,6.06964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.04','2020-11-09T15:00:30.937791+01:00',2,83.13421,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.04','2020-11-09T16:32:56.834675+01:00',3,1801.85851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.04','2020-11-09T17:37:17.380883+01:00',4,38391.19753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','DetK','1.04','2020-11-09T22:27:22.332178+01:00',5,1171024.09344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKDecomp','1.05','2020-11-05T15:40:34.664500+01:00',2,9.83271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKDecomp','1.05','2020-11-05T15:45:25.765555+01:00',3,64.8312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKDecomp','1.05','2020-11-05T20:41:56.204138+01:00',4,332.99326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKDecomp','1.05','2020-11-06T20:49:43.856943+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKDecomp','1.05','2020-11-16T10:23:52.121623+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKDecomp','1.05','2020-11-18T11:17:38.902030+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKDecomp','1.05','2020-11-20T16:00:15.062943+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKDecomp','1.05','2020-11-22T21:01:16.573415+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKDecomp','1.05','2020-11-25T06:31:48.541992+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.591044+01:00',2,7.73649,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.059439+01:00',3,45.61669,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.0','2021-02-21T16:04:08.695029+01:00',4,313.90728,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.0','2021-02-21T19:36:30.975131+01:00',5,1615.55571,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.0','2021-02-22T17:35:23.438536+01:00',6,40.60343,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.0','2021-02-23T10:08:13.948412+01:00',7,8.64599,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.0','2021-02-23T23:40:43.342199+01:00',8,5.13574,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.0','2021-02-24T12:59:47.583991+01:00',9,3.75997,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.0','2021-02-25T14:23:45.869572+01:00',10,3.92087,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-15T12:27:30.521192+02:00',4,299.54271,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.835293+02:00',2,9.75786,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-15T14:11:02.004386+02:00',3,48.01718,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-15T15:55:28.781198+02:00',5,1536.16182,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-16T04:14:09.276214+02:00',6,51.05091,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-17T07:20:56.406015+02:00',7,10.56256,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-17T20:51:14.069147+02:00',8,8.69139,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-18T21:59:31.644578+02:00',9,6.26049,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-19T22:40:38.705569+02:00',10,3.12631,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.267501+02:00',1,5.74737,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2018-09-30 20:49:53',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2018-09-30 20:50:00',4,890000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2021-03-08T18:30:28.323279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2021-03-08T20:32:29.570102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2021-03-08T21:33:15.663812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','NewDetK','1.0','2021-03-08T21:48:15.731245+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','htdLEO','1.0','2021-10-20T15:53:40.000402+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.0','2019-10-09T21:21:41.955268+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.0','2019-10-29T16:30:17.255487+01:00',6,778.051742,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.0','2019-10-29T20:20:30.238603+01:00',7,11.744329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.0','2019-10-29T22:38:56.450530+01:00',8,9.906774,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.0','2019-10-30T00:31:17.721248+01:00',9,6.212515,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.0','2019-10-30T01:50:07.341224+01:00',10,5.292979,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.04','2020-11-09T15:00:12.885723+01:00',1,13.28985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.04','2020-11-09T16:32:24.746555+01:00',2,290.80355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.04','2020-11-09T16:36:19.531429+01:00',3,5251.47869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','DetK','1.04','2020-11-09T18:42:29.598891+01:00',4,163205.39256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKDecomp','1.05','2020-11-05T15:41:00.612594+01:00',2,16.19332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKDecomp','1.05','2020-11-05T16:22:06.617572+01:00',3,136.13369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKDecomp','1.05','2020-11-06T02:00:18.347548+01:00',4,846.21504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKDecomp','1.05','2020-11-07T09:01:51.549183+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKDecomp','1.05','2020-11-16T17:33:43.794192+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKDecomp','1.05','2020-11-18T15:45:13.014444+01:00',7,333414.34142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKDecomp','1.05','2020-11-20T20:30:16.183399+01:00',8,14.68277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKDecomp','1.05','2020-11-23T01:35:17.270104+01:00',9,1740288.51145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKDecomp','1.05','2020-11-25T10:49:34.887403+01:00',10,8.39421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.447124+01:00',2,13.25516,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.087011+01:00',3,84.82191,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.0','2021-02-21T16:43:34.607647+01:00',4,736.05396,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.0','2021-02-21T21:45:54.309066+01:00',5,3748.09389,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.0','2021-02-22T18:50:25.547543+01:00',6,1845.5491,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.0','2021-02-23T11:17:29.536067+01:00',7,9.75201,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.0','2021-02-24T01:01:06.532509+01:00',8,11.15033,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.0','2021-02-24T14:08:48.143890+01:00',9,7.42475,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.027983+01:00',10,6.72729,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.293760+02:00',3,111.26067,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-15T13:05:36.677621+02:00',4,570.67705,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.951547+02:00',2,28.65693,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-15T18:05:53.228240+02:00',5,3942.37802,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-16T16:49:42.360562+02:00',6,1742.50489,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-17T10:32:04.962035+02:00',7,59.90402,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-18T00:50:35.944127+02:00',8,7.59883,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-19T07:13:32.776170+02:00',9,10.93154,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-20T03:44:40.274898+02:00',10,8.62521,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.199589+02:00',1,11.52837,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2018-09-30 20:49:53',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2018-09-30 20:50:00',4,1383000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2021-03-08T18:30:35.919307+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2021-03-08T20:32:30.106104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2021-03-08T21:33:16.295815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','NewDetK','1.0','2021-03-08T22:34:15.129984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','htdLEO','1.0','2021-10-20T18:33:04.552868+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.0','2019-10-10T07:22:21.829375+02:00',5,771234.915151,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.0','2019-10-29T18:32:30.852646+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.0','2019-10-29T21:34:32.985530+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.0','2019-10-29T23:36:58.946271+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.0','2019-10-30T01:13:09.697739+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.0','2019-10-30T02:33:15.261945+01:00',10,1565.653473,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.04','2020-11-09T15:00:10.117712+01:00',1,25.03331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.04','2020-11-09T15:00:34.649805+01:00',2,229.36269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.04','2020-11-09T16:34:36.563046+01:00',3,4289.98518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','DetK','1.04','2020-11-09T18:29:21.268056+01:00',4,54779.48485,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKDecomp','1.05','2020-11-05T15:40:47.780548+01:00',2,42.72808,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKDecomp','1.05','2020-11-05T15:55:39.615793+01:00',3,324.5392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKDecomp','1.05','2020-11-05T23:22:14.956162+01:00',4,1421.52729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKDecomp','1.05','2020-11-07T03:05:29.973198+01:00',5,6911.24318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKDecomp','1.05','2020-11-17T12:23:14.593887+01:00',6,30525.64606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKDecomp','1.05','2020-11-19T15:09:57.654444+01:00',7,114191.52585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKDecomp','1.05','2020-11-21T21:22:05.132145+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKDecomp','1.05','2020-11-24T03:02:23.660877+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKDecomp','1.05','2020-11-26T11:59:38.303882+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.095090+01:00',2,30.2357,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.439572+01:00',3,169.8183,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.0','2021-02-21T16:26:26.795881+01:00',4,769.1558,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.0','2021-02-21T20:42:50.558542+01:00',5,4296.3786,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.0','2021-02-23T03:42:52.088991+01:00',6,20131.86222,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.0','2021-02-23T17:20:45.167196+01:00',7,76466.36808,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.0','2021-02-24T07:11:39.832758+01:00',8,293033.03663,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.0','2021-02-24T20:03:31.568975+01:00',9,334429.96817,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.0','2021-02-25T20:37:49.815456+01:00',10,1043.93776,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-15T12:45:14.609096+02:00',4,735.41318,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.303404+02:00',2,30.99207,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-15T14:11:59.440609+02:00',3,128.52355,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-15T17:02:53.425472+02:00',5,4671.75313,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-16T13:34:32.787825+02:00',6,20401.47224,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-17T08:57:30.812202+02:00',7,76380.27108,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-17T22:49:50.536352+02:00',8,284726.66205,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-19T02:33:48.967681+02:00',9,310584.69024,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-20T01:21:45.758263+02:00',10,1597.49406,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.483546+02:00',1,18.19895,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2018-09-30 20:49:35',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2018-09-30 20:49:53',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2018-09-30 20:50:00',4,512000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2021-03-08T20:33:16.218275+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2021-03-08T21:38:49.413088+01:00',9,328000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','NewDetK','1.0','2021-03-08T22:34:28.078036+01:00',10,10000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','htdLEO','1.0','2021-10-20T17:13:17.816580+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','DetK','1.0','2019-10-10T00:23:48.376758+02:00',5,39.281939,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','DetK','1.04','2020-11-09T15:00:26.677775+01:00',1,21.56167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','DetK','1.04','2020-11-09T16:32:41.434618+01:00',2,399.34794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','DetK','1.04','2020-11-09T17:34:27.816272+01:00',3,30637.71734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','DetK','1.04','2020-11-09T21:36:49.844720+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKDecomp','1.05','2020-11-05T15:42:08.428840+01:00',2,44.05132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKDecomp','1.05','2020-11-05T17:53:40.865908+01:00',3,475.21172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKDecomp','1.05','2020-11-06T14:27:41.319266+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKDecomp','1.05','2020-11-08T11:57:59.619620+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.819311+01:00',2,21.59898,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKHybrid','1.6.0','2021-02-21T15:48:59.179738+01:00',3,221.03108,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKHybrid','1.6.0','2021-02-21T18:12:07.943453+01:00',4,2455.40166,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKHybrid','1.6.0','2021-02-22T03:28:50.911755+01:00',5,16.86991,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKHybrid','1.6.1','2021-04-15T12:14:25.222322+02:00',3,210.51084,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.628124+02:00',2,27.39132,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKHybrid','1.6.1','2021-04-15T14:30:47.496990+02:00',4,2413.42512,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKHybrid','1.6.1','2021-04-16T00:39:08.174668+02:00',5,15.35131,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.939764+02:00',1,10.89302,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','NewDetK','1.0','2018-09-30 20:49:53',3,65000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','NewDetK','1.0','2018-09-30 20:50:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','htdLEO','1.0','2021-10-21T00:29:44.873804+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.0','2019-10-10T06:20:30.152773+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.0','2019-10-29T16:46:03.806735+01:00',6,473337.825563,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.0','2019-10-29T20:27:34.160025+01:00',7,13.807384,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.0','2019-10-29T22:46:56.832147+01:00',8,9.056225,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.0','2019-10-30T00:37:02.142411+01:00',9,21.674696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.0','2019-10-30T01:59:17.179078+01:00',10,34.736861,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.04','2020-11-09T15:00:04.833693+01:00',1,33.51574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.04','2020-11-09T15:00:29.817787+01:00',2,255.23816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.04','2020-11-09T16:32:49.374647+01:00',3,5065.00889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.04','2020-11-09T17:39:50.685430+01:00',4,247251.54416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','DetK','1.04','2020-11-09T21:49:58.559685+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKDecomp','1.05','2020-11-05T15:40:30.172484+01:00',2,27.32985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKDecomp','1.05','2020-11-05T15:43:17.929092+01:00',3,228.00227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKDecomp','1.05','2020-11-05T19:25:20.970725+01:00',4,1056.48047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKDecomp','1.05','2020-11-06T18:14:49.014248+01:00',5,6862.10567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKDecomp','1.05','2020-11-16T21:21:41.853779+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKDecomp','1.05','2020-11-18T20:19:38.835291+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKDecomp','1.05','2020-11-21T01:58:15.485144+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKDecomp','1.05','2020-11-23T06:45:26.223612+01:00',9,2469608.80593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKDecomp','1.05','2020-11-25T15:58:34.780941+01:00',10,11.66223,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.775034+01:00',2,30.32482,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.0','2021-02-21T15:29:00.311397+01:00',3,94.05882,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.0','2021-02-21T15:58:38.905835+01:00',4,594.21663,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.0','2021-02-21T19:09:24.492816+01:00',5,3281.29943,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.0','2021-02-22T20:12:46.702130+01:00',6,11593.85586,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.0','2021-02-23T12:13:30.928812+01:00',7,24.45839,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.0','2021-02-24T02:05:53.315223+01:00',8,11.4226,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.0','2021-02-24T15:09:29.929732+01:00',9,13.0929,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.0','2021-02-25T16:25:48.038147+01:00',10,15.10984,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-15T12:22:44.404146+02:00',4,639.35445,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.187249+02:00',2,23.50479,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-15T14:10:42.808311+02:00',3,110.43195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-15T15:28:16.894616+02:00',5,3751.94247,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-16T02:42:33.246913+02:00',6,11543.48759,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-17T06:33:29.571085+02:00',7,25.9525,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-17T20:14:51.040753+02:00',8,13.79004,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-18T20:14:07.751837+02:00',9,12.43702,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-19T21:38:39.179425+02:00',10,16.93306,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.863481+02:00',1,10.4022,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2018-09-30 20:49:26',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2018-09-30 20:49:53',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2018-09-30 20:50:00',4,464000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2018-09-30 20:50:11',6,25000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2021-03-08T19:31:14.032633+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2021-03-08T20:32:30.994107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2021-03-08T21:33:17.731820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','NewDetK','1.0','2021-03-08T22:34:16.797991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','htdLEO','1.0','2021-10-20T15:14:56.424606+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','DetK','1.0','2019-10-09T23:23:44.340236+02:00',5,1.683613,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','DetK','1.04','2020-11-09T15:00:22.029757+01:00',1,6.99723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','DetK','1.04','2020-11-09T16:32:35.362595+01:00',2,139.33544,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','DetK','1.04','2020-11-09T17:32:50.015917+01:00',3,4.09002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','DetK','1.04','2020-11-09T20:38:47.643780+01:00',4,3.61058,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKDecomp','1.05','2020-11-05T15:41:43.840751+01:00',2,11.74313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKDecomp','1.05','2020-11-05T17:09:17.640000+01:00',3,813.20941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKDecomp','1.05','2020-11-06T10:16:09.595110+01:00',4,1022.48586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKDecomp','1.05','2020-11-08T02:58:30.798971+01:00',5,6.31427,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.735238+01:00',2,6.49884,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.391348+01:00',3,6.52331,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKHybrid','1.6.0','2021-02-21T18:02:01.457172+01:00',4,3.84081,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKHybrid','1.6.0','2021-02-22T01:32:40.585345+01:00',5,3.21881,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.690031+02:00',3,4.07221,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.123910+02:00',2,7.33219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKHybrid','1.6.1','2021-04-15T14:16:35.641680+02:00',4,3.13408,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKHybrid','1.6.1','2021-04-15T22:39:31.886876+02:00',5,2.9881,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.391703+02:00',1,3.12167,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','htdLEO','1.0','2021-10-20T22:36:50.322707+02:00',2,7816.25103951,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','htdLEO','1.0','2021-10-20T22:36:50.322707+02:00',3,7816.25103951,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','htdSMT','1.0','2021-03-02T21:01:00.837084+01:00',2,7846.7168808,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0323.hg','htdSMT','1.0','2021-03-02T21:01:00.837084+01:00',3,7846.7168808,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','DetK','1.0','2019-10-10T06:35:28.847844+02:00',5,0.011442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','DetK','1.04','2020-11-09T15:00:06.869700+01:00',1,0.02989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','DetK','1.04','2020-11-09T15:00:31.077792+01:00',2,0.0171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','DetK','1.04','2020-11-09T16:33:11.210728+01:00',3,0.02186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','DetK','1.04','2020-11-09T17:37:22.696902+01:00',4,0.02054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKDecomp','1.05','2020-11-05T15:40:37.716511+01:00',2,0.01097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKDecomp','1.05','2020-11-05T15:47:16.941958+01:00',3,0.01432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKDecomp','1.05','2020-11-05T21:21:48.741150+01:00',4,0.01891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKDecomp','1.05','2020-11-06T22:00:41.196699+01:00',5,0.02066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.159053+01:00',2,0.02923,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.807464+01:00',3,0.03667,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKHybrid','1.6.0','2021-02-21T16:08:42.956022+01:00',4,0.02415,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKHybrid','1.6.0','2021-02-21T19:45:38.785256+01:00',5,0.02234,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKHybrid','1.6.1','2021-04-15T12:30:33.965863+02:00',4,0.05065,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.575318+02:00',2,0.05874,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.116433+02:00',3,0.05947,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKHybrid','1.6.1','2021-04-15T16:05:30.755629+02:00',5,0.04633,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.215508+02:00',1,0.03817,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0324.hg','htdLEO','1.0','2021-10-21T09:20:43.415964+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','DetK','1.0','2019-10-10T00:25:02.901019+02:00',5,1.278001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','DetK','1.04','2020-11-09T15:00:26.869776+01:00',1,0.9646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','DetK','1.04','2020-11-09T16:32:41.302617+01:00',2,11.87184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','DetK','1.04','2020-11-09T17:34:19.072241+01:00',3,0.83089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','DetK','1.04','2020-11-09T21:36:50.400723+01:00',4,0.77395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKDecomp','1.05','2020-11-05T15:42:09.656845+01:00',2,42.58579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKDecomp','1.05','2020-11-05T17:54:35.090112+01:00',3,1.45074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKDecomp','1.05','2020-11-06T14:38:58.325783+01:00',4,0.9848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKDecomp','1.05','2020-11-08T12:29:42.446844+01:00',5,0.75081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.191316+01:00',2,3.62927,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKHybrid','1.6.0','2021-02-21T15:49:04.627758+01:00',3,1.30966,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKHybrid','1.6.0','2021-02-21T18:12:44.327590+01:00',4,0.92338,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKHybrid','1.6.0','2021-02-22T03:34:27.057033+01:00',5,1.22027,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKHybrid','1.6.1','2021-04-15T12:14:31.634345+02:00',3,1.28299,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.752136+02:00',2,2.44432,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKHybrid','1.6.1','2021-04-15T14:31:30.405159+02:00',4,1.34152,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKHybrid','1.6.1','2021-04-16T00:44:40.451941+02:00',5,1.04668,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.643766+02:00',1,0.84278,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','htdLEO','1.0','2021-10-21T00:39:23.051769+02:00',2,18388.5633945,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','htdLEO','1.0','2021-10-21T00:39:23.051769+02:00',3,18388.5633945,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','htdSMT','1.0','2021-03-02T21:54:44.937613+01:00',2,20005.9013367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0325.hg','htdSMT','1.0','2021-03-02T21:54:44.937613+01:00',3,20005.9013367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.0','2019-10-09T23:36:21.042846+02:00',5,34398.260062,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.0','2019-10-29T16:14:38.664267+01:00',6,279163.513284,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.0','2019-10-29T19:38:37.354125+01:00',7,5092.332074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.0','2019-10-29T22:28:55.956509+01:00',8,34.480848,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.0','2019-10-30T00:19:00.558758+01:00',9,7.346423,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.0','2019-10-30T01:42:07.391605+01:00',10,3.941809,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.04','2020-11-09T15:00:24.365766+01:00',1,12.03049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.04','2020-11-09T16:32:37.914604+01:00',2,57.45491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.04','2020-11-09T17:32:52.655926+01:00',3,455.1158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','DetK','1.04','2020-11-09T20:53:47.467077+01:00',4,4137.36931,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.05','2020-11-05T15:41:54.776791+01:00',2,11.87271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.05','2020-11-05T17:33:04.801255+01:00',3,30.12997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.05','2020-11-06T12:10:30.376718+01:00',4,94.61522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.05','2020-11-08T06:57:02.072424+01:00',5,269.35397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.05','2020-11-16T08:14:51.172902+01:00',6,559.45413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.05','2020-11-18T08:36:18.754107+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.05','2020-11-20T12:57:52.442288+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.05','2020-11-22T18:05:16.793836+01:00',9,6.44341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.05','2020-11-25T03:33:48.418108+01:00',10,3.28281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.0','2021-03-12T18:54:10.778905+01:00',6,2000.02006,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.0','2021-03-12T19:14:07.971539+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.0','2021-03-13T15:25:32.460589+01:00',6,1032.45409,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.0','2021-03-13T16:43:31.215122+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.0','2021-03-15T05:04:27.277766+01:00',6,648.61158,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.0','2021-03-15T09:29:07.106955+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.1','2021-03-22T12:25:32.421344+01:00',6,454.89377,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.1','2021-03-22T23:09:39.818242+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.1','2021-03-29T04:38:24.751695+02:00',6,734.34191,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.1','2021-03-29T07:40:10.222276+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.1','2021-03-31T02:18:33.596933+02:00',6,506.32099,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKDecomp','1.6.1','2021-03-31T06:43:47.957438+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.05','2021-01-16T16:42:42.846657+01:00',6,429.92572,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.05','2021-01-16T18:06:53.814187+01:00',7,155.31803,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.05','2021-01-31T14:35:51.507757+01:00',6,408.97523,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.05','2021-01-31T19:06:58.072766+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.419273+01:00',2,12.32631,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.0','2021-02-21T15:47:48.167481+01:00',3,22.53244,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.0','2021-02-21T18:05:30.665960+01:00',4,67.52941,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.0','2021-02-22T02:23:22.448850+01:00',5,246.21416,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.0','2021-02-22T16:25:58.826732+01:00',6,448.09493,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.0','2021-02-23T09:15:34.668537+01:00',7,50.94228,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.0','2021-02-23T22:54:43.791705+01:00',8,80.7338,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.0','2021-02-24T12:15:47.837865+01:00',9,3.86939,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.0','2021-02-25T13:22:48.107052+01:00',10,6.96083,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-15T12:13:31.006124+02:00',3,23.15595,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.340014+02:00',2,6.42329,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-15T14:21:51.770904+02:00',4,77.66448,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-15T23:34:22.779684+02:00',5,179.30203,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-17T02:58:44.905216+02:00',6,441.269,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-17T17:05:04.028909+02:00',7,97.12188,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-18T05:22:01.442990+02:00',10,5.91083,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-18T16:51:03.496475+02:00',8,45.38835,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-19T17:34:35.983027+02:00',9,8.99011,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.923731+02:00',1,3.97708,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2018-09-30 20:49:35',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2018-09-30 20:50:00',4,4000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2018-09-30 20:50:06',5,29000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2018-09-30 20:50:11',6,390000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2021-03-08T18:30:28.331279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2021-03-08T20:32:28.722099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2021-03-08T21:33:15.295811+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','NewDetK','1.0','2021-03-08T21:41:47.673768+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','htdLEO','1.0','2021-10-20T23:33:10.298245+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','DetK','1.0','2019-10-09T23:12:44.817963+02:00',5,265.593773,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','DetK','1.04','2020-11-09T15:00:20.613752+01:00',1,3.01805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','DetK','1.04','2020-11-09T16:32:32.202583+01:00',2,32.48497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','DetK','1.04','2020-11-09T16:40:48.132428+01:00',3,528.56741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','DetK','1.04','2020-11-09T20:24:00.936550+01:00',4,5275.77057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKDecomp','1.05','2020-11-05T15:41:37.228727+01:00',2,8.45731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKDecomp','1.05','2020-11-05T17:02:57.562597+01:00',3,55.9948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKDecomp','1.05','2020-11-06T08:39:07.997175+01:00',4,113874.30581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKDecomp','1.05','2020-11-07T23:56:09.390195+01:00',5,176028.24948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.635219+01:00',2,7.26198,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.079289+01:00',3,12.38591,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKHybrid','1.6.0','2021-02-21T17:06:11.260640+01:00',4,70.09777,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKHybrid','1.6.0','2021-02-22T00:51:59.460070+01:00',5,2.48528,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.209986+02:00',3,27.50233,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKHybrid','1.6.1','2021-04-15T13:57:09.005223+02:00',4,78.97323,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.299858+02:00',2,4.45794,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKHybrid','1.6.1','2021-04-15T21:59:28.525486+02:00',5,2.68291,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.531685+02:00',1,2.02967,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','NewDetK','1.0','2018-09-30 20:50:00',4,16000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','NewDetK','1.0','2018-09-30 20:50:06',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','htdLEO','1.0','2021-10-20T21:55:04.658157+02:00',4,129088.742733,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','htdLEO','1.0','2021-10-20T21:55:04.658157+02:00',5,129088.742733,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','htdSMT','1.0','2021-03-02T20:45:28.413553+01:00',4,157885.926962,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0327.hg','htdSMT','1.0','2021-03-02T20:45:28.413553+01:00',5,157885.926962,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.0','2019-10-10T06:54:59.091795+02:00',5,1.377741220626,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.0','2019-10-29T16:30:14.983479+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.0','2019-10-29T20:11:30.108793+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.0','2019-10-29T22:35:57.761929+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.0','2019-10-30T00:31:05.161206+01:00',9,64840.39564,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.0','2019-10-30T01:47:09.700625+01:00',10,2500.940049,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.04','2020-11-09T15:00:06.669700+01:00',1,21.8451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.04','2020-11-09T15:00:31.445793+01:00',2,224.09812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.04','2020-11-09T16:33:06.798712+01:00',3,5875.02459,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','DetK','1.04','2020-11-09T17:38:14.909088+01:00',4,84424.07747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKDecomp','1.05','2020-11-05T15:40:36.152506+01:00',2,37.68955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKDecomp','1.05','2020-11-05T15:46:06.973704+01:00',3,220.51321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKDecomp','1.05','2020-11-05T21:07:39.089956+01:00',4,2066.43813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKDecomp','1.05','2020-11-06T21:25:09.468818+01:00',5,16057.63154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKDecomp','1.05','2020-11-16T13:21:19.317845+01:00',6,87443.72151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKDecomp','1.05','2020-11-18T14:30:08.129238+01:00',7,449173.6416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKDecomp','1.05','2020-11-20T19:14:15.526323+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKDecomp','1.05','2020-11-23T00:02:16.349605+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKDecomp','1.05','2020-11-25T09:39:48.587917+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.515047+01:00',2,17.3215,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.059450+01:00',3,169.40715,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.0','2021-02-21T16:06:36.891565+01:00',4,1319.65847,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.0','2021-02-21T19:38:50.407670+01:00',5,12302.85747,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.0','2021-02-22T18:37:25.988609+01:00',6,61652.51257,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.0','2021-02-23T11:02:53.196752+01:00',7,324452.33915,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.0','2021-02-24T01:05:14.297448+01:00',8,1469973.99979,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.0','2021-02-24T13:44:14.210247+01:00',9,24368.80972,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.0','2021-02-25T14:51:16.372081+01:00',10,29540.31905,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-15T12:28:51.505488+02:00',4,1374.50883,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.287306+02:00',2,21.28505,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-15T14:11:06.568403+02:00',3,144.32925,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-15T15:57:46.569755+02:00',5,10133.98261,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-16T04:17:07.636913+02:00',6,62221.60902,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-17T07:40:09.294440+02:00',7,322246.88072,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-17T21:34:14.171005+02:00',8,1513105.64231,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-18T22:15:57.556389+02:00',9,25630.68223,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-19T22:53:05.748400+02:00',10,25843.20427,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.715503+02:00',1,11.49095,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2018-09-30 20:49:53',3,14000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2021-03-08T18:31:04.503412+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2021-03-08T20:32:32.710114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2021-03-08T21:33:16.575816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','NewDetK','1.0','2021-03-08T22:34:22.542014+01:00',10,8000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','htdLEO','1.0','2021-10-20T16:10:05.487722+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.0','2019-10-09T23:28:44.129271+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.0','2019-10-29T15:29:59.799094+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.0','2019-10-29T19:25:28.975460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.0','2019-10-29T22:07:20.764148+01:00',8,368.450267,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.0','2019-10-29T23:51:59.893303+01:00',9,15.263404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.0','2019-10-30T01:30:16.189208+01:00',10,19.915596,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.04','2020-11-09T15:00:24.225766+01:00',1,16.25305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.04','2020-11-09T16:32:36.122598+01:00',2,262.6698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.04','2020-11-09T17:32:57.527944+01:00',3,6023.26867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','DetK','1.04','2020-11-09T20:47:40.793717+01:00',4,112838.62684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKDecomp','1.05','2020-11-05T15:41:51.412778+01:00',2,55.28229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKDecomp','1.05','2020-11-05T17:24:01.743256+01:00',3,279.48213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKDecomp','1.05','2020-11-06T11:31:24.960034+01:00',4,2255.5131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKDecomp','1.05','2020-11-08T05:45:17.208309+01:00',5,15032.68856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKDecomp','1.05','2020-11-16T01:07:09.969480+01:00',6,81808.55766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKDecomp','1.05','2020-11-18T00:17:17.114072+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKDecomp','1.05','2020-11-20T04:18:48.538242+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKDecomp','1.05','2020-11-22T09:40:13.921743+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKDecomp','1.05','2020-11-24T18:22:48.278416+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.219258+01:00',2,37.3653,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.0','2021-02-21T15:47:32.543425+01:00',3,170.05248,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.0','2021-02-21T18:04:11.565662+01:00',4,1265.46175,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.0','2021-02-22T02:04:06.116477+01:00',5,9517.57189,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.0','2021-02-22T13:50:17.074116+01:00',6,50853.83373,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.0','2021-02-23T07:00:41.673900+01:00',7,372763.54066,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.0','2021-02-23T20:36:47.332118+01:00',8,4314.8042,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.0','2021-02-24T10:00:48.063226+01:00',9,897.09429,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.051366+01:00',10,23.54798,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.850087+02:00',3,163.27425,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-15T14:09:14.179967+02:00',2,27.60431,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-15T14:19:36.574381+02:00',4,1254.74614,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-15T23:14:00.222943+02:00',5,9378.45696,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-17T04:07:35.641178+02:00',6,50639.02006,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-17T18:11:07.004082+02:00',7,315131.93723,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-18T06:51:03.203403+02:00',10,26.82629,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-18T17:44:58.360877+02:00',8,4771.68006,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-19T18:48:41.260343+02:00',9,868.86456,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.527722+02:00',1,10.49066,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2018-09-30 20:49:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2018-09-30 20:49:53',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2018-09-30 20:50:00',4,2643000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2021-03-08T19:35:42.397614+01:00',8,16000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2021-03-08T20:47:43.401489+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','NewDetK','1.0','2021-03-08T21:33:36.959894+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','htdLEO','1.0','2021-10-20T23:12:14.913964+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.0','2019-10-10T06:55:26.419887+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.0','2019-10-29T13:15:51.203481+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.0','2019-10-29T18:42:57.442785+01:00',7,504511.573369,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.0','2019-10-29T21:35:32.817731+01:00',8,274.024665,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.0','2019-10-29T23:37:57.326468+01:00',9,22.892147,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.0','2019-10-30T01:14:10.973947+01:00',10,9.515605,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.04','2020-11-09T15:00:04.041690+01:00',1,21.04407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.04','2020-11-09T15:00:28.785783+01:00',2,252.92393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.04','2020-11-09T16:32:46.634637+01:00',3,4074.84124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.04','2020-11-09T17:36:16.468665+01:00',4,89381.61254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','DetK','1.04','2020-11-09T21:43:49.006284+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.05','2020-11-05T15:40:25.080466+01:00',2,30.22785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.05','2020-11-05T15:42:17.816874+01:00',3,210.49491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.05','2020-11-05T18:07:26.237002+01:00',4,1582.95195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.05','2020-11-06T15:47:51.905221+01:00',5,11008.42386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.05','2020-11-15T16:24:36.384994+01:00',6,51289.70761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.05','2020-11-17T14:05:39.176678+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.05','2020-11-19T16:57:04.090169+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.05','2020-11-21T23:18:09.126261+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.05','2020-11-24T04:39:24.042928+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.0','2021-03-12T18:09:57.232819+01:00',6,168500.32292,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.0','2021-03-12T19:03:07.788979+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.0','2021-03-13T14:02:53.005613+01:00',6,84902.13107,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.0','2021-03-13T16:03:30.649536+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.0','2021-03-15T00:54:13.600124+01:00',6,43693.95488,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.0','2021-03-15T07:12:31.423425+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.1','2021-03-22T06:08:19.166399+01:00',6,27257.98957,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.1','2021-03-22T20:30:32.273954+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.1','2021-03-29T02:40:04.179911+02:00',6,58605.32889,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.1','2021-03-29T07:05:09.806113+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.1','2021-03-30T23:07:08.864692+02:00',6,37120.75986,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKDecomp','1.6.1','2021-03-31T05:05:36.734776+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.05','2021-01-16T16:00:30.328919+01:00',6,36061.53888,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.05','2021-01-16T17:41:03.260196+01:00',7,141849.63692,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.05','2021-01-31T11:48:38.882194+01:00',6,38895.96317,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.05','2021-01-31T17:56:51.068862+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.919195+01:00',2,22.14961,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.307338+01:00',3,152.49824,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.0','2021-02-21T15:50:26.332053+01:00',4,942.4378,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.0','2021-02-21T18:16:56.028573+01:00',5,6964.42879,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.0','2021-02-22T09:55:08.452811+01:00',6,35925.0305,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.0','2021-02-23T04:09:22.622994+01:00',7,122665.03024,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.0','2021-02-23T17:52:43.154460+01:00',8,1455.33109,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.0','2021-02-24T07:24:44.395742+01:00',9,21.76458,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.0','2021-02-24T20:17:06.364092+01:00',10,12.67314,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-15T12:15:24.866540+02:00',4,952.09497,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-15T14:05:33.507133+02:00',2,25.03001,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-15T14:10:13.984199+02:00',3,134.74992,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-15T14:36:13.874272+02:00',5,7090.82206,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-16T08:35:09.812210+02:00',6,34024.44389,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-17T08:19:04.963380+02:00',7,125369.80072,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-17T22:22:00.325964+02:00',8,11680.66232,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-19T00:17:31.484264+02:00',9,28.11578,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-19T23:59:40.207549+02:00',10,15.05941,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.803466+02:00',1,11.08226,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2018-09-30 20:49:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2018-09-30 20:49:53',3,8000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2018-09-30 20:50:00',4,1321000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2018-09-30 20:50:06',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2021-03-08T19:31:19.148652+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2021-03-08T20:32:44.194156+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','NewDetK','1.0','2021-03-08T21:33:21.791836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','htdLEO','1.0','2021-10-20T15:12:21.672089+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.0','2019-10-09T21:56:43.102437+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.0','2019-10-29T18:26:28.587410+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.0','2019-10-29T21:30:29.372712+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.0','2019-10-29T23:36:02.894082+01:00',8,2772.162176,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.0','2019-10-30T01:11:08.405329+01:00',9,1132.060232,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.0','2019-10-30T02:32:11.057728+01:00',10,54.626805,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.04','2020-11-09T15:00:15.665734+01:00',1,18.75439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.04','2020-11-09T16:32:28.054568+01:00',2,358.84389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.04','2020-11-09T16:37:58.655797+01:00',3,13640.8885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','DetK','1.04','2020-11-09T19:35:05.934050+01:00',4,259108.50064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKDecomp','1.05','2020-11-05T15:41:13.728642+01:00',2,84.06521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKDecomp','1.05','2020-11-05T16:33:23.608061+01:00',3,389.62774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKDecomp','1.05','2020-11-06T04:06:51.320064+01:00',4,4875.10305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKDecomp','1.05','2020-11-07T14:00:34.300228+01:00',5,40159.22078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKDecomp','1.05','2020-11-17T10:56:52.746776+01:00',6,284971.11584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKDecomp','1.05','2020-11-19T13:18:43.113833+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKDecomp','1.05','2020-11-21T19:35:04.036305+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKDecomp','1.05','2020-11-24T01:06:23.079107+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKDecomp','1.05','2020-11-26T10:03:39.178125+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.259156+01:00',2,30.2659,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.311095+01:00',3,288.22584,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.0','2021-02-21T16:52:16.333568+01:00',4,3084.48514,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.0','2021-02-21T22:54:21.008850+01:00',5,27399.97461,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.0','2021-02-23T03:05:02.352444+01:00',6,207683.16395,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.0','2021-02-23T17:15:34.706023+01:00',7,1300301.51277,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.0','2021-02-24T06:50:25.383920+01:00',8,40726.00452,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.0','2021-02-24T19:52:09.978366+01:00',9,2314.97125,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.0','2021-02-25T20:29:49.881637+01:00',10,884.56823,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.665827+02:00',3,299.0309,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-15T13:17:18.916228+02:00',4,2816.44404,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.819659+02:00',2,47.32483,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-15T19:15:13.252077+02:00',5,27680.44192,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-16T19:03:01.987370+02:00',6,206165.99604,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-17T12:14:18.353590+02:00',7,1326047.22663,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-18T10:55:34.027401+02:00',8,40749.86962,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-19T11:07:37.206232+02:00',9,2216.76035,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-20T06:05:40.495358+02:00',10,381.27978,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.891621+02:00',1,8.42333,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2018-09-30 20:49:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2018-09-30 20:49:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2018-09-30 20:49:53',3,57000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2021-03-08T19:31:21.412660+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2021-03-08T20:32:42.098149+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2021-03-08T21:33:21.443834+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','NewDetK','1.0','2021-03-08T22:34:18.737999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','htdLEO','1.0','2021-10-20T19:39:05.598354+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','DetK','1.0','2019-10-09T21:14:43.181834+02:00',5,0.012045,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','DetK','1.04','2020-11-09T15:00:11.705719+01:00',1,1.33397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','DetK','1.04','2020-11-09T15:00:35.937810+01:00',2,1.00839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','DetK','1.04','2020-11-09T16:35:20.299208+01:00',3,1.15312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','DetK','1.04','2020-11-09T18:36:46.481655+01:00',4,1.16737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKDecomp','1.05','2020-11-05T15:40:54.160571+01:00',2,1.01406,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKDecomp','1.05','2020-11-05T16:04:23.601702+01:00',3,1.68115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKDecomp','1.05','2020-11-06T00:46:45.547001+01:00',4,1.06627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKDecomp','1.05','2020-11-07T06:06:14.365695+01:00',5,1.01076,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.251108+01:00',2,1.27739,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.575642+01:00',3,1.6743,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKHybrid','1.6.0','2021-02-21T16:36:49.226162+01:00',4,1.09302,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKHybrid','1.6.0','2021-02-21T21:18:38.290801+01:00',5,0.87032,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKHybrid','1.6.1','2021-04-15T12:57:30.867816+02:00',4,1.46184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKHybrid','1.6.1','2021-04-15T14:07:01.955467+02:00',2,0.82814,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.100747+02:00',3,1.04373,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKHybrid','1.6.1','2021-04-15T17:38:40.025951+02:00',5,1.13827,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.367567+02:00',1,1.45752,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','htdLEO','1.0','2021-10-20T17:48:04.651685+02:00',0,705.608606339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','htdLEO','1.0','2021-10-20T17:48:04.651685+02:00',1,705.608606339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0332.hg','htdSMT','1.0','2021-03-02T19:10:48.484361+01:00',1,747.408628464,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.0','2019-10-09T22:24:50.768174+02:00',5,127583.19887,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.0','2019-10-29T16:10:55.155500+01:00',6,2.03288746048,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.0','2019-10-29T19:34:40.797328+01:00',7,6129.397265,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.0','2019-10-29T22:27:57.324311+01:00',8,15.685267,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.0','2019-10-30T00:14:07.801771+01:00',9,4.692574,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.0','2019-10-30T01:38:26.470861+01:00',10,4.329965,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.04','2020-11-09T15:00:18.101743+01:00',1,11.14908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.04','2020-11-09T16:32:29.142572+01:00',2,72.11769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.04','2020-11-09T16:39:14.768080+01:00',3,945.63805,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','DetK','1.04','2020-11-09T19:41:07.731335+01:00',4,8041.87195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKDecomp','1.05','2020-11-05T15:41:22.132672+01:00',2,16.18174,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKDecomp','1.05','2020-11-05T16:44:58.662619+01:00',3,55.89555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKDecomp','1.05','2020-11-06T05:46:01.986409+01:00',4,169.65077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKDecomp','1.05','2020-11-07T18:15:58.330004+01:00',5,512.33352,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKDecomp','1.05','2020-11-16T06:33:51.038287+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKDecomp','1.05','2020-11-18T07:25:44.790251+01:00',7,2486098.20164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKDecomp','1.05','2020-11-20T11:21:31.720677+01:00',8,1721061.77003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKDecomp','1.05','2020-11-22T16:24:42.507345+01:00',9,1164492.13257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKDecomp','1.05','2020-11-25T01:25:48.785307+01:00',10,6.43143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.623186+01:00',2,13.811,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.951169+01:00',3,25.52551,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.0','2021-02-21T16:58:25.766928+01:00',4,112.14102,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.0','2021-02-21T23:44:39.776532+01:00',5,359.72702,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.0','2021-02-22T16:01:24.157113+01:00',6,1098.71197,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.0','2021-02-23T08:47:28.914170+01:00',7,20.1585,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.0','2021-02-23T22:34:54.635177+01:00',8,15.92708,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.0','2021-02-24T11:40:51.849851+01:00',9,5.81015,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.0','2021-02-25T13:14:45.977116+01:00',10,5.47629,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.693889+02:00',3,26.94135,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-15T13:23:10.785532+02:00',4,117.09511,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.083740+02:00',2,12.33904,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-15T20:51:50.941843+02:00',5,478.27592,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-16T19:20:52.391507+02:00',6,1083.98716,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-17T11:56:02.493397+02:00',7,21.51012,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-18T11:53:46.192486+02:00',8,15.33433,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-19T11:10:35.798921+02:00',9,10.26758,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-20T06:29:42.612855+02:00',10,5.14984,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.363648+02:00',1,8.15777,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2018-09-30 20:49:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2018-09-30 20:49:53',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2018-09-30 20:50:00',4,8000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2018-09-30 20:50:07',5,324000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2021-03-08T18:30:28.007278+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2021-03-08T20:32:28.294098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2021-03-08T21:33:15.007810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','NewDetK','1.0','2021-03-08T21:37:15.460729+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','htdLEO','1.0','2021-10-20T20:37:32.818294+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.0','2019-10-10T06:42:02.037169+02:00',5,113442.781685,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.0','2019-10-29T15:30:12.767138+01:00',6,3.844807,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.0','2019-10-29T19:26:29.223664+01:00',7,2.709241,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.0','2019-10-29T22:12:20.693158+01:00',8,2.334252,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.0','2019-10-29T23:58:02.954524+01:00',9,2.19209,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.0','2019-10-30T01:32:08.477586+01:00',10,2.17381,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.04','2020-11-09T15:00:07.353702+01:00',1,7.59519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.04','2020-11-09T15:00:31.657794+01:00',2,47.93453,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.04','2020-11-09T16:33:17.186750+01:00',3,566.0122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','DetK','1.04','2020-11-09T17:38:05.913056+01:00',4,6446.67243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKDecomp','1.05','2020-11-05T15:40:38.896516+01:00',2,10.96268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKDecomp','1.05','2020-11-05T15:47:45.522062+01:00',3,37.72048,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKDecomp','1.05','2020-11-05T21:27:45.254488+01:00',4,162.81212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKDecomp','1.05','2020-11-06T22:43:52.970321+01:00',5,475621.38674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKDecomp','1.05','2020-11-16T02:35:39.481081+01:00',6,1131036.71701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKDecomp','1.05','2020-11-18T02:16:05.760870+01:00',7,1367519.65248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKDecomp','1.05','2020-11-20T06:07:06.874639+01:00',8,17929.95202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKDecomp','1.05','2020-11-22T11:26:14.957371+01:00',9,2.3861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKDecomp','1.05','2020-11-24T19:48:47.778474+01:00',10,2.36678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.083057+01:00',2,9.52677,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.727475+01:00',3,21.34993,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.0','2021-02-21T16:10:51.056486+01:00',4,78.54699,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.0','2021-02-21T19:55:22.635524+01:00',5,298.95478,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.0','2021-02-22T14:10:22.815209+01:00',6,73.37423,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.0','2021-02-23T07:27:27.944002+01:00',7,3.1054,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.0','2021-02-23T21:22:44.074673+01:00',8,2.87866,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.0','2021-02-24T10:22:46.436159+01:00',9,2.36963,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.0','2021-02-25T11:21:06.455440+01:00',10,2.69642,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-15T12:32:49.062357+02:00',4,78.34323,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.835327+02:00',2,5.44468,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-15T14:11:18.424449+02:00',3,21.17819,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-15T16:13:58.805676+02:00',5,297.74655,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-16T04:35:30.629227+02:00',6,7.77766,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-17T07:53:04.985418+02:00',7,3.32565,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-17T21:34:51.751149+02:00',8,3.40224,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-18T23:02:33.275123+02:00',9,3.04101,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-19T23:21:40.046901+02:00',10,2.54323,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.195512+02:00',1,2.70395,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2018-09-30 20:49:53',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2018-09-30 20:50:00',4,13000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2018-09-30 20:50:07',5,844000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2021-03-08T18:30:29.835284+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2021-03-08T19:36:16.181738+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2021-03-08T20:48:18.513621+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','NewDetK','1.0','2021-03-08T21:33:46.827932+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','htdLEO','1.0','2021-10-20T16:41:02.318004+02:00',5,1545086.128,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','htdLEO','1.0','2021-10-20T16:41:02.318004+02:00',6,1545086.128,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','htdSMT','1.0','2021-03-02T18:39:52.477669+01:00',5,1710579.23007,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0334.hg','htdSMT','1.0','2021-03-02T18:39:52.477669+01:00',6,1710579.23007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','DetK','1.0','2019-10-09T21:14:41.321828+02:00',5,0.062952,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','DetK','1.04','2020-11-09T15:00:11.289717+01:00',1,0.10378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','DetK','1.04','2020-11-09T15:00:36.617812+01:00',2,0.09004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','DetK','1.04','2020-11-09T16:35:15.315190+01:00',3,0.06418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','DetK','1.04','2020-11-09T18:36:43.541645+01:00',4,0.08049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.05','2020-11-05T15:40:53.608569+01:00',2,0.28264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.05','2020-11-05T16:03:44.865561+01:00',3,0.05649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.05','2020-11-06T00:39:03.469283+01:00',4,0.05281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.05','2020-11-07T05:51:15.982324+01:00',5,0.07242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.575614+01:00',2,0.17135,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.036580+01:00',2,0.25766,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.783698+01:00',2,0.45131,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.6.1','2021-03-21T14:11:47.925280+01:00',2,0.30233,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.6.1','2021-03-28T19:25:18.722303+02:00',2,0.31865,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKDecomp','1.6.1','2021-03-30T12:58:50.497362+02:00',2,0.31921,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.05','2021-01-16T12:49:59.800814+01:00',2,0.38551,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.05','2021-01-30T13:15:03.824637+01:00',2,0.31327,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.571102+01:00',2,0.4677,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.6.0','2021-02-21T15:30:05.631635+01:00',3,0.10735,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.6.0','2021-02-21T16:36:05.066000+01:00',4,0.04989,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.6.0','2021-02-21T21:15:50.442155+01:00',5,0.05609,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.6.1','2021-04-15T12:56:27.195581+02:00',4,0.05747,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.6.1','2021-04-15T14:06:59.559458+02:00',2,0.448,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.6.1','2021-04-15T14:12:31.916735+02:00',3,0.16954,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.6.1','2021-04-15T17:35:48.349272+02:00',5,0.09417,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.967566+02:00',1,0.8997,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','htdLEO','1.0','2021-10-20T17:45:20.711128+02:00',1,60278.3470154,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','htdLEO','1.0','2021-10-20T17:45:20.711128+02:00',2,60278.3470154,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','htdSMT','1.0','2021-03-02T19:11:37.440539+01:00',1,49951.9855976,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0335.hg','htdSMT','1.0','2021-03-02T19:11:37.440539+01:00',2,49951.9855976,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','DetK','1.0','2019-10-09T21:21:49.015292+02:00',5,0.517675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','DetK','1.04','2020-11-09T15:00:13.981727+01:00',1,10.50181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','DetK','1.04','2020-11-09T16:32:26.566562+01:00',2,425.41635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','DetK','1.04','2020-11-09T16:36:41.575511+01:00',3,2.99608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','DetK','1.04','2020-11-09T18:42:58.590996+01:00',4,3.0839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKDecomp','1.05','2020-11-05T15:41:04.588609+01:00',2,63.82018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKDecomp','1.05','2020-11-05T16:25:23.898298+01:00',3,3.33074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKDecomp','1.05','2020-11-06T02:45:51.337825+01:00',4,3.77352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKDecomp','1.05','2020-11-07T10:37:03.226667+01:00',5,3711.89046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.507135+01:00',2,14.53298,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKHybrid','1.6.0','2021-02-21T15:45:43.535030+01:00',3,3.44273,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKHybrid','1.6.0','2021-02-21T16:46:38.976326+01:00',4,3.35627,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKHybrid','1.6.0','2021-02-21T22:07:08.397945+01:00',5,4.49816,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.657776+02:00',3,6.12325,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKHybrid','1.6.1','2021-04-15T13:10:03.970614+02:00',4,3.10881,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.551583+02:00',2,17.92511,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKHybrid','1.6.1','2021-04-15T18:26:54.229105+02:00',5,4.34588,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.387597+02:00',1,6.49191,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','htdLEO','1.0','2021-10-20T18:53:22.797016+02:00',2,2673.01392555,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','htdLEO','1.0','2021-10-20T18:53:22.797016+02:00',3,2673.01392555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','htdSMT','1.0','2021-03-02T19:23:06.627067+01:00',2,2211.78460121,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0336.hg','htdSMT','1.0','2021-03-02T19:23:06.627067+01:00',3,2211.78460121,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','DetK','1.0','2019-10-09T22:22:42.603740+02:00',5,0.704328,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','DetK','1.04','2020-11-09T15:00:05.773696+01:00',1,2.27845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','DetK','1.04','2020-11-09T15:00:29.109784+01:00',2,1.15958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','DetK','1.04','2020-11-09T16:32:44.630629+01:00',3,1.28198,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','DetK','1.04','2020-11-09T17:35:26.820487+01:00',4,1.28595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','DetK','1.04','2020-11-09T21:49:49.727652+01:00',5,1.32996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.05','2020-11-05T15:40:29.064480+01:00',2,1.76122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.05','2020-11-05T15:43:01.645033+01:00',3,1.69775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.05','2020-11-05T19:17:58.325042+01:00',4,1.55485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.05','2020-11-06T17:54:57.209772+01:00',5,2.08002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.483618+01:00',2,1.25989,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.544578+01:00',2,1.56843,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.979698+01:00',2,2.43368,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.385243+01:00',2,1.18562,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.6.1','2021-03-28T19:25:01.846241+02:00',2,1.10043,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.541355+02:00',2,1.35204,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.05','2021-01-16T12:49:58.572809+01:00',2,1.92606,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.05','2021-01-30T13:15:00.048623+01:00',2,2.97194,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.031027+01:00',2,2.52008,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.819387+01:00',3,1.32322,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.6.0','2021-02-21T15:57:30.233586+01:00',4,1.38822,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.6.0','2021-02-21T19:04:57.843776+01:00',5,1.21977,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.6.1','2021-04-15T12:21:27.127863+02:00',4,1.8869,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.6.1','2021-04-15T14:06:01.127237+02:00',2,2.09017,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.6.1','2021-04-15T14:10:38.400294+02:00',3,1.4082,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.6.1','2021-04-15T15:22:30.213233+02:00',5,1.44993,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.935478+02:00',1,2.629,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','htdLEO','1.0','2021-10-20T15:13:11.548256+02:00',1,4639.11509514,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','htdLEO','1.0','2021-10-20T15:13:11.548256+02:00',2,4639.11509514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','htdSMT','1.0','2021-03-02T18:09:59.691245+01:00',1,4313.19451332,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0337.hg','htdSMT','1.0','2021-03-02T18:09:59.691245+01:00',2,4313.19451332,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','DetK','1.0','2019-10-10T06:51:26.079075+02:00',5,0.4546,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','DetK','1.04','2020-11-09T15:00:08.341706+01:00',1,3.33458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','DetK','1.04','2020-11-09T15:00:33.441801+01:00',2,1.2977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','DetK','1.04','2020-11-09T16:33:30.414800+01:00',3,1.05425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','DetK','1.04','2020-11-09T17:40:39.621605+01:00',4,1.30446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.05','2020-11-05T15:40:41.484525+01:00',2,2.29227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.05','2020-11-05T15:49:15.374390+01:00',3,1.01063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.05','2020-11-05T22:16:08.673381+01:00',4,1.15641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.05','2020-11-07T00:17:57.623444+01:00',5,1.78385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.083616+01:00',2,1.81126,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.900575+01:00',2,1.58788,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.215695+01:00',2,2.2452,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.293220+01:00',2,1.21751,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.6.1','2021-03-28T19:24:50.318198+02:00',2,1.36266,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.461355+02:00',2,1.97232,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.05','2021-01-16T12:49:57.112803+01:00',2,2.49096,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.05','2021-01-30T13:14:57.068612+01:00',2,8.34323,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.591066+01:00',2,2.12831,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.079501+01:00',3,2.23378,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.6.0','2021-02-21T16:15:13.585438+01:00',4,1.32245,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.6.0','2021-02-21T20:12:01.499396+01:00',5,1.20543,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.6.1','2021-04-15T12:36:11.659098+02:00',4,1.24607,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.843353+02:00',2,1.44395,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.144491+02:00',3,1.19464,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.6.1','2021-04-15T16:31:48.949986+02:00',5,1.6832,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.683521+02:00',1,1.55518,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','htdLEO','1.0','2021-10-20T16:25:00.794743+02:00',1,1175.49300194,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','htdLEO','1.0','2021-10-20T16:25:00.794743+02:00',2,1175.49300194,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','htdSMT','1.0','2021-03-02T18:17:03.900804+01:00',1,1532.94682503,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0338.hg','htdSMT','1.0','2021-03-02T18:17:03.900804+01:00',2,1532.94682503,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','DetK','1.0','2019-10-09T23:26:31.152812+02:00',5,1.725533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','DetK','1.04','2020-11-09T15:00:23.301762+01:00',1,7.18502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','DetK','1.04','2020-11-09T16:32:36.494599+01:00',2,80.04291,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','DetK','1.04','2020-11-09T17:32:58.027946+01:00',3,5842.54034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','DetK','1.04','2020-11-09T20:42:50.988665+01:00',4,3.46945,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKDecomp','1.05','2020-11-05T15:41:49.412771+01:00',2,15.71078,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKDecomp','1.05','2020-11-05T17:19:12.126190+01:00',3,10810.59023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKDecomp','1.05','2020-11-06T11:07:46.166734+01:00',4,842.02033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKDecomp','1.05','2020-11-08T05:03:10.374837+01:00',5,9869.42819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.571252+01:00',2,7.78301,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.155401+01:00',3,40.1704,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKHybrid','1.6.0','2021-02-21T18:03:36.057528+01:00',4,3.10371,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKHybrid','1.6.0','2021-02-22T01:56:59.406867+01:00',5,3.15217,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.034073+02:00',3,40.87454,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKHybrid','1.6.1','2021-04-15T14:09:08.207945+02:00',2,9.65413,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKHybrid','1.6.1','2021-04-15T14:18:54.426218+02:00',4,4.07351,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKHybrid','1.6.1','2021-04-15T23:05:31.640956+02:00',5,3.57888,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.107717+02:00',1,3.5,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','NewDetK','1.0','2018-09-30 20:49:53',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','NewDetK','1.0','2018-09-30 20:50:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','htdLEO','1.0','2021-10-20T23:08:43.693244+02:00',3,34392.1208382,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','htdLEO','1.0','2021-10-20T23:08:43.693244+02:00',4,34392.1208382,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','htdSMT','1.0','2021-03-02T21:16:39.548707+01:00',3,47918.0681705,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0339.hg','htdSMT','1.0','2021-03-02T21:16:39.548707+01:00',4,47918.0681705,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','DetK','1.0','2019-10-09T21:55:43.238233+02:00',5,0.113936,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','DetK','1.04','2020-11-09T15:00:15.453733+01:00',1,0.20692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','DetK','1.04','2020-11-09T16:32:27.342565+01:00',2,0.185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','DetK','1.04','2020-11-09T16:37:38.559722+01:00',3,0.19443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','DetK','1.04','2020-11-09T19:24:50.635868+01:00',4,0.16834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.05','2020-11-05T15:41:11.816635+01:00',2,0.49369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.05','2020-11-05T16:32:48.131931+01:00',3,0.22504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.05','2020-11-06T04:00:29.054630+01:00',4,0.14712,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.05','2020-11-07T13:41:53.972014+01:00',5,0.26659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.371617+01:00',2,0.21678,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.680574+01:00',2,0.31582,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.923694+01:00',2,0.48918,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.033242+01:00',2,0.31879,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.6.1','2021-03-28T19:25:01.898241+02:00',2,0.28987,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.489355+02:00',2,0.30582,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.05','2021-01-16T12:49:58.516809+01:00',2,0.36387,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.05','2021-01-30T13:14:59.804622+01:00',2,0.32649,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.643154+01:00',2,0.56153,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.359088+01:00',3,0.45166,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.6.0','2021-02-21T16:52:01.565514+01:00',4,0.1716,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.6.0','2021-02-21T22:50:03.675853+01:00',5,0.14055,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.113821+02:00',3,0.59364,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.6.1','2021-04-15T13:16:57.568149+02:00',4,0.26829,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.911652+02:00',2,0.59329,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.6.1','2021-04-15T19:08:07.938492+02:00',5,0.1351,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.899617+02:00',1,0.63137,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0340.hg','htdLEO','1.0','2021-10-21T09:21:38.264144+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.0','2019-10-10T06:50:14.354832+02:00',5,89687.319294,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.0','2019-10-29T15:52:06.995636+01:00',6,1.319933772871,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.0','2019-10-29T19:26:33.147677+01:00',7,3769.799507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.0','2019-10-29T22:12:25.285173+01:00',8,1142.937069,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.0','2019-10-29T23:58:03.814527+01:00',9,5.398553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.0','2019-10-30T01:32:08.909588+01:00',10,5.963583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.04','2020-11-09T15:00:08.121705+01:00',1,9.61367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.04','2020-11-09T15:00:32.313796+01:00',2,76.97177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.04','2020-11-09T16:33:28.178791+01:00',3,977.57548,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','DetK','1.04','2020-11-09T17:40:05.641484+01:00',4,7299.29435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.05','2020-11-05T15:40:40.992523+01:00',2,11.4599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.05','2020-11-05T15:48:59.530333+01:00',3,44.21341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.05','2020-11-05T22:06:03.295111+01:00',4,171.65029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.05','2020-11-06T23:55:49.906460+01:00',5,560.28371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.05','2020-11-16T02:22:50.686234+01:00',6,1615.82636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.05','2020-11-18T02:08:18.091105+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.05','2020-11-20T06:09:49.147245+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.05','2020-11-22T11:28:15.157819+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.05','2020-11-24T19:48:48.030475+01:00',10,4.95537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.0','2021-03-12T18:16:44.750364+01:00',6,6866.96079,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.0','2021-03-12T19:21:15.037210+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.0','2021-03-13T14:10:31.631349+01:00',6,3020.80307,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.0','2021-03-13T17:55:06.344224+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.0','2021-03-15T00:55:37.300445+01:00',6,1605.40931,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.0','2021-03-15T11:10:07.098173+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.1','2021-03-22T06:52:53.488617+01:00',6,929.27225,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.1','2021-03-23T00:34:07.445729+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.1','2021-03-29T03:01:07.760845+02:00',6,2008.58835,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.1','2021-03-29T07:52:23.881120+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.1','2021-03-30T23:17:33.087143+02:00',6,1316.32636,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKDecomp','1.6.1','2021-03-31T07:03:22.593949+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.05','2021-01-16T16:01:34.193164+01:00',6,1248.19487,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.05','2021-01-16T18:21:40.929619+01:00',7,388.60433,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.05','2021-01-31T12:03:52.905609+01:00',6,1127.44002,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.05','2021-01-31T19:51:51.126923+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.959064+01:00',2,9.02569,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.687496+01:00',3,29.40618,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.0','2021-02-21T16:14:22.117251+01:00',4,119.83864,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.0','2021-02-21T20:07:19.654304+01:00',5,421.6555,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.0','2021-02-22T14:10:24.159214+01:00',6,1109.33803,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.0','2021-02-23T07:27:29.200007+01:00',7,375.41122,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.0','2021-02-23T21:22:45.146677+01:00',8,240.07237,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.0','2021-02-24T10:22:47.000161+01:00',9,343.34866,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.0','2021-02-25T11:21:07.183443+01:00',10,19.17863,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-15T12:35:33.482958+02:00',4,116.79678,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.715345+02:00',2,12.10059,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.392484+02:00',3,38.36343,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-15T16:26:28.336697+02:00',5,407.77529,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-16T05:10:30.393391+02:00',6,1143.3447,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-17T08:09:45.641240+02:00',7,442.06198,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-17T21:46:07.349731+02:00',8,614.34885,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-18T23:59:32.476160+02:00',9,337.06438,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-19T23:51:39.397725+02:00',10,5.28128,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.283519+02:00',1,5.01588,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2018-09-30 20:50:00',4,9000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2018-09-30 20:50:07',5,226000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2021-03-08T18:30:29.755284+01:00',7,3000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2021-03-08T19:36:18.469746+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2021-03-08T20:48:19.569625+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','NewDetK','1.0','2021-03-08T21:33:47.603935+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','htdLEO','1.0','2021-10-20T16:23:00.814336+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','DetK','1.0','2019-10-09T22:56:44.494687+02:00',5,1.155603,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','DetK','1.04','2020-11-09T15:00:19.969750+01:00',1,1.32404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','DetK','1.04','2020-11-09T16:32:31.430580+01:00',2,6.06399,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','DetK','1.04','2020-11-09T16:40:24.524340+01:00',3,34.82406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','DetK','1.04','2020-12-02T11:48:13.733150+01:00',4,1.55862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKDecomp','1.05','2020-11-05T15:41:32.688710+01:00',2,2.82203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKDecomp','1.05','2020-11-05T17:00:55.122145+01:00',3,3.38063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKDecomp','1.05','2020-11-06T08:07:26.030075+01:00',4,1.26966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKDecomp','1.05','2020-11-07T22:47:35.010737+01:00',5,0.90731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.515211+01:00',2,1.3682,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.051264+01:00',3,1.77144,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKHybrid','1.6.0','2021-02-21T17:04:28.560262+01:00',4,1.37553,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKHybrid','1.6.0','2021-02-22T00:39:46.081259+01:00',5,1.81489,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKHybrid','1.6.1','2021-04-15T12:12:56.321997+02:00',3,2.37775,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKHybrid','1.6.1','2021-04-15T13:31:57.579485+02:00',4,1.29604,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.863837+02:00',2,2.09425,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKHybrid','1.6.1','2021-04-15T21:43:35.713796+02:00',5,1.08361,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.171677+02:00',1,2.13581,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','NewDetK','1.0','2018-09-30 20:50:00',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','htdLEO','1.0','2021-10-20T21:36:28.770347+02:00',3,97036.4689827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','htdLEO','1.0','2021-10-20T21:36:28.770347+02:00',4,97036.4689827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','htdSMT','1.0','2021-03-02T20:38:26.523958+01:00',3,96207.7763081,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0342.hg','htdSMT','1.0','2021-03-02T20:38:26.523958+01:00',4,96207.7763081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','DetK','1.0','2019-10-09T22:33:48.613998+02:00',5,3.415147,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','DetK','1.04','2020-11-09T15:00:04.505692+01:00',1,6.09396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','DetK','1.04','2020-11-09T15:00:28.441782+01:00',2,109.73004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','DetK','1.04','2020-11-09T16:32:48.090642+01:00',3,4584.77497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','DetK','1.04','2020-11-09T17:39:26.865345+01:00',4,260965.30113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','DetK','1.04','2020-11-09T21:45:49.590741+01:00',5,3.82892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKDecomp','1.05','2020-11-05T15:40:26.392470+01:00',2,9.83764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKDecomp','1.05','2020-11-05T15:42:30.796921+01:00',3,74.64196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKDecomp','1.05','2020-11-05T18:38:22.596058+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKDecomp','1.05','2020-11-06T17:30:17.380214+01:00',5,2796093.27819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.011020+01:00',2,8.8864,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.035363+01:00',3,82.62117,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKHybrid','1.6.0','2021-02-21T15:54:28.724930+01:00',4,358.02193,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKHybrid','1.6.0','2021-02-21T18:43:25.274736+01:00',5,3.30899,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKHybrid','1.6.1','2021-04-15T12:18:27.043205+02:00',4,388.32984,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKHybrid','1.6.1','2021-04-15T14:05:50.527197+02:00',2,10.91158,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKHybrid','1.6.1','2021-04-15T14:10:26.476248+02:00',3,60.3045,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKHybrid','1.6.1','2021-04-15T15:08:48.329940+02:00',5,5.42157,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.763473+02:00',1,5.50909,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','NewDetK','1.0','2018-09-30 20:49:53',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','htdLEO','1.0','2021-10-20T15:13:00.716220+02:00',4,38167.4032211,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','htdLEO','1.0','2021-10-20T15:13:00.716220+02:00',5,38167.4032211,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','htdSMT','1.0','2021-03-02T18:10:23.851334+01:00',4,28925.0216484,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0343.hg','htdSMT','1.0','2021-03-02T18:10:23.851334+01:00',5,28925.0216484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','DetK','1.0','2019-10-09T22:21:41.219532+02:00',5,2.924236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','DetK','1.04','2020-11-09T15:00:16.449736+01:00',1,30.91245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','DetK','1.04','2020-11-09T16:32:29.370573+01:00',2,1592.7269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','DetK','1.04','2020-11-09T16:38:29.515912+01:00',3,20.63401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','DetK','1.04','2020-11-09T19:37:51.030636+01:00',4,31.17809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.05','2020-11-05T15:41:17.080654+01:00',2,81.98787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.05','2020-11-05T16:38:53.413272+01:00',3,1932.23462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.05','2020-11-06T04:31:13.329550+01:00',4,27003.71391,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.05','2020-11-07T15:53:55.229913+01:00',5,24.56848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.831619+01:00',2,132.16148,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.0','2021-03-12T16:53:42.987723+01:00',3,27679.84066,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.100580+01:00',2,59.1236,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.0','2021-03-13T11:20:42.884633+01:00',3,13527.87229,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.839698+01:00',2,38.29483,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.0','2021-03-14T14:33:36.807845+01:00',3,7636.96136,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.1','2021-03-21T14:11:48.693283+01:00',2,35.6742,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.1','2021-03-21T14:22:56.451860+01:00',3,4349.74074,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.1','2021-03-28T19:25:19.290306+02:00',2,67.37431,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.1','2021-03-28T19:35:24.728541+02:00',3,9094.28147,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.633359+02:00',2,56.73646,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKDecomp','1.6.1','2021-03-30T13:01:20.869911+02:00',3,6749.35243,'False','True','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.05','2021-01-16T12:50:00.080815+01:00',2,51.52725,'False','False','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.05','2021-01-16T12:50:05.264836+01:00',3,16.9687,'False','True','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.05','2021-01-30T13:15:04.212638+01:00',2,37.85402,'False','False','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.05','2021-01-30T13:33:20.932615+01:00',3,462.00451,'False','True','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.471168+01:00',2,43.55979,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.039130+01:00',3,14.88195,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.6.0','2021-02-21T16:55:28.630276+01:00',4,13.69328,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.6.0','2021-02-21T23:23:50.795700+01:00',5,15.20361,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.425855+02:00',3,14.10047,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.6.1','2021-04-15T13:20:19.436897+02:00',4,16.53268,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.699697+02:00',2,50.99919,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.6.1','2021-04-15T19:57:09.177471+02:00',5,14.50729,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.859632+02:00',1,24.83799,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','NewDetK','1.0','2018-09-30 20:49:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','htdLEO','1.0','2021-10-20T20:05:41.115788+02:00',2,37977.9105186,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','htdLEO','1.0','2021-10-20T20:05:41.115788+02:00',3,37977.9105186,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','htdSMT','1.0','2021-03-02T20:01:23.903598+01:00',2,32320.1162815,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0344.hg','htdSMT','1.0','2021-03-02T20:01:23.903598+01:00',3,32320.1162815,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','DetK','1.0','2019-10-09T20:55:44.501932+02:00',5,0.568539,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','DetK','1.04','2020-11-09T15:00:10.673715+01:00',1,1.21214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','DetK','1.04','2020-11-09T15:00:34.745806+01:00',2,12.45272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','DetK','1.04','2020-11-09T16:34:58.407127+01:00',3,0.83901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','DetK','1.04','2020-11-09T18:35:46.445440+01:00',4,0.67938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKDecomp','1.05','2020-11-05T15:40:51.108560+01:00',2,8.11981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKDecomp','1.05','2020-11-05T15:58:45.692471+01:00',3,35.34091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKDecomp','1.05','2020-11-06T00:09:27.342681+01:00',4,0.57819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKDecomp','1.05','2020-11-07T04:45:56.507649+01:00',5,1.16494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.547095+01:00',2,1.55218,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.643609+01:00',3,0.72797,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKHybrid','1.6.0','2021-02-21T16:32:49.133282+01:00',4,1.03476,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKHybrid','1.6.0','2021-02-21T21:02:20.847043+01:00',5,1.13526,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKHybrid','1.6.1','2021-04-15T12:51:49.894557+02:00',4,0.93983,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.331431+02:00',2,1.71273,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKHybrid','1.6.1','2021-04-15T14:12:17.784680+02:00',3,1.30399,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKHybrid','1.6.1','2021-04-15T17:22:27.378108+02:00',5,1.12734,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.419553+02:00',1,0.97264,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','NewDetK','1.0','2018-09-30 20:49:44',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','htdLEO','1.0','2021-10-20T17:29:07.463814+02:00',2,1922.5795269,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','htdLEO','1.0','2021-10-20T17:29:07.463814+02:00',3,1922.5795269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','htdSMT','1.0','2021-03-02T19:04:49.259052+01:00',2,1724.48372841,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0345.hg','htdSMT','1.0','2021-03-02T19:04:49.259052+01:00',3,1724.48372841,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','DetK','1.0','2019-10-09T21:21:42.451270+02:00',5,0.949592,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','DetK','1.04','2020-11-09T15:00:13.061724+01:00',1,3.99246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','DetK','1.04','2020-11-09T16:32:24.546555+01:00',2,53.07047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','DetK','1.04','2020-11-09T16:36:16.927419+01:00',3,1.35512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','DetK','1.04','2020-11-09T18:39:46.658304+01:00',4,1.23246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKDecomp','1.05','2020-11-05T15:41:01.040596+01:00',2,6.14992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKDecomp','1.05','2020-11-05T16:22:11.617590+01:00',3,101.75164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKDecomp','1.05','2020-11-06T02:08:59.765504+01:00',4,332.73213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKDecomp','1.05','2020-11-07T09:10:56.371239+01:00',5,4250.97189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.771125+01:00',2,3.81453,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.563016+01:00',3,2.96217,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKHybrid','1.6.0','2021-02-21T16:44:07.591769+01:00',4,1.53675,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKHybrid','1.6.0','2021-02-21T21:50:59.646234+01:00',5,1.95689,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.561761+02:00',3,2.91943,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKHybrid','1.6.1','2021-04-15T13:06:01.909715+02:00',4,1.39296,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKHybrid','1.6.1','2021-04-15T14:07:24.019551+02:00',2,3.5827,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKHybrid','1.6.1','2021-04-15T18:09:43.873127+02:00',5,1.45123,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.703591+02:00',1,2.38726,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','NewDetK','1.0','2018-09-30 20:49:44',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','htdLEO','1.0','2021-10-20T18:33:10.088886+02:00',2,872.315168381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','htdLEO','1.0','2021-10-20T18:33:10.088886+02:00',3,872.315168381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','htdSMT','1.0','2021-03-02T19:16:32.869618+01:00',2,1045.6469059,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0346.hg','htdSMT','1.0','2021-03-02T19:16:32.869618+01:00',3,1045.6469059,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','DetK','1.0','2019-10-09T21:21:43.847275+02:00',5,0.016956,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','DetK','1.04','2020-11-09T15:00:13.541725+01:00',1,1.24448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','DetK','1.04','2020-11-09T16:32:25.078557+01:00',2,1.09549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','DetK','1.04','2020-11-09T16:36:27.179457+01:00',3,1.24489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','DetK','1.04','2020-11-09T18:41:35.598696+01:00',4,1.1597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKDecomp','1.05','2020-11-05T15:41:02.904603+01:00',2,1239.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKDecomp','1.05','2020-11-05T16:23:25.101861+01:00',3,1.82481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKDecomp','1.05','2020-11-06T02:30:59.018464+01:00',4,1.25867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKDecomp','1.05','2020-11-07T10:04:21.191313+01:00',5,1.25333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.079130+01:00',2,1.80924,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.267022+01:00',3,1.27099,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKHybrid','1.6.0','2021-02-21T16:45:28.944068+01:00',4,1.0248,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKHybrid','1.6.0','2021-02-21T22:02:28.544872+01:00',5,1.11819,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.769769+02:00',3,0.9977,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKHybrid','1.6.1','2021-04-15T13:08:02.510163+02:00',4,0.89592,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.015569+02:00',2,1.46142,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKHybrid','1.6.1','2021-04-15T18:21:29.903851+02:00',5,1.18199,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.155592+02:00',1,1.00071,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','htdLEO','1.0','2021-10-20T18:46:06.359528+02:00',0,152.128219604,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','htdLEO','1.0','2021-10-20T18:46:06.359528+02:00',1,152.128219604,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0347.hg','htdSMT','1.0','2021-03-02T19:19:48.394333+01:00',1,134.529829025,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.0','2019-10-09T22:41:04.559480+02:00',5,329263.138233,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.0','2019-10-29T15:22:58.913659+01:00',6,39.936609,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.0','2019-10-29T19:20:29.350446+01:00',7,10.857695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.0','2019-10-29T21:57:18.894123+01:00',8,4.726422,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.0','2019-10-29T23:49:16.728754+01:00',9,4.982162,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.0','2019-10-30T01:30:08.353181+01:00',10,3.842986,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.04','2020-11-09T15:00:19.425748+01:00',1,6.45372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.04','2020-11-09T16:32:32.154583+01:00',2,64.64711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.04','2020-11-09T16:40:10.524288+01:00',3,906.84094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','DetK','1.04','2020-11-09T19:55:01.330300+01:00',4,14745.59632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKDecomp','1.05','2020-11-05T15:41:30.040701+01:00',2,10.17684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKDecomp','1.05','2020-11-05T16:56:15.497112+01:00',3,34.53769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKDecomp','1.05','2020-11-06T07:17:45.578986+01:00',4,137.58745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKDecomp','1.05','2020-11-07T21:50:25.981820+01:00',5,585030.85457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKDecomp','1.05','2020-11-16T00:00:47.874778+01:00',6,610208.06097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKDecomp','1.05','2020-11-17T23:02:16.785554+01:00',7,8.51306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKDecomp','1.05','2020-11-20T02:43:14.756848+01:00',8,26438.22638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKDecomp','1.05','2020-11-22T08:19:12.459800+01:00',9,8.75812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKDecomp','1.05','2020-11-24T15:54:39.128655+01:00',10,4.83642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.643205+01:00',2,7.14269,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.799241+01:00',3,30.44411,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.0','2021-02-21T17:02:58.119930+01:00',4,102.56904,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.0','2021-02-22T00:23:50.769602+01:00',5,327.10987,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.0','2021-02-22T13:00:31.394139+01:00',6,53.46985,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.0','2021-02-23T06:33:14.711653+01:00',7,9.70546,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.0','2021-02-23T20:28:43.030254+01:00',8,4.386,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.0','2021-02-24T09:32:06.824767+01:00',9,7.12998,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.0','2021-02-25T10:32:36.736830+01:00',10,3.98933,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.833944+02:00',3,29.60409,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-15T13:29:34.798956+02:00',4,113.52473,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.599818+02:00',2,8.34299,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-15T21:32:51.047292+02:00',5,366.45741,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-16T22:28:43.426806+02:00',6,110.9617,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-17T14:10:46.776781+02:00',7,7.75023,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-18T13:55:52.455443+02:00',8,5.761,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-19T13:52:35.064156+02:00',9,3.63219,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-20T09:32:41.902485+02:00',10,7.27443,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.119669+02:00',1,6.81126,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2018-09-30 20:50:00',4,10000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2018-09-30 20:50:07',5,442000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2021-03-08T18:30:26.899274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2021-03-08T19:33:14.197072+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2021-03-08T20:47:23.881416+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','NewDetK','1.0','2021-03-08T21:33:31.999875+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','htdLEO','1.0','2021-10-20T22:04:36.260107+02:00',5,2609549.54529,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','htdLEO','1.0','2021-10-20T22:04:36.260107+02:00',6,2609549.54529,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','htdSMT','1.0','2021-03-02T21:08:32.842829+01:00',5,2469732.53179,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0348.hg','htdSMT','1.0','2021-03-02T21:08:32.842829+01:00',6,2469732.53179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.0','2019-10-09T21:21:42.611271+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.0','2019-10-29T16:23:49.822157+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.0','2019-10-29T19:56:30.757752+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.0','2019-10-29T22:34:57.013724+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.0','2019-10-30T00:29:40.812921+01:00',9,40323.463505,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.0','2019-10-30T01:45:40.220323+01:00',10,31432.280376,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.04','2020-11-09T15:00:12.781723+01:00',1,31.403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.04','2020-11-09T15:00:38.549820+01:00',2,587.65208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.04','2020-11-09T16:36:19.007427+01:00',3,15073.952,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','DetK','1.04','2020-11-09T18:42:56.326988+01:00',4,220603.16991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKDecomp','1.05','2020-11-05T15:41:00.488594+01:00',2,98.64427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKDecomp','1.05','2020-11-05T16:12:11.195405+01:00',3,643.38273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKDecomp','1.05','2020-11-06T01:42:03.959436+01:00',4,5140.44034,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKDecomp','1.05','2020-11-07T08:33:20.570750+01:00',5,40384.01975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKDecomp','1.05','2020-11-16T12:06:46.576899+01:00',6,294240.35472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKDecomp','1.05','2020-11-18T13:20:29.373353+01:00',7,1130373.04283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKDecomp','1.05','2020-11-20T17:44:14.890176+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKDecomp','1.05','2020-11-22T22:37:16.494887+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKDecomp','1.05','2020-11-25T07:57:48.529123+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.871122+01:00',2,57.83364,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.503700+01:00',3,468.80981,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.0','2021-02-21T16:42:47.555475+01:00',4,2734.00366,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.0','2021-02-21T21:44:38.860777+01:00',5,22638.87664,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.0','2021-02-22T17:59:06.939915+01:00',6,161961.26131,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.0','2021-02-23T10:35:58.234673+01:00',7,809413.43103,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.0','2021-02-24T00:00:16.098656+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.0','2021-02-24T13:16:58.611956+01:00',9,10923.28204,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.0','2021-02-25T14:23:58.769623+01:00',10,11578.60785,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-15T13:04:34.337390+02:00',4,2725.6306,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.323537+02:00',2,58.03857,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-15T14:13:02.312853+02:00',3,338.44309,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-15T18:03:36.511714+02:00',5,27182.7723,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-16T16:37:07.013682+02:00',6,147656.84805,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-17T10:37:49.279361+02:00',7,893384.76638,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-18T01:41:44.939939+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-19T07:00:47.789268+02:00',9,11286.1733,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-20T03:27:43.659030+02:00',10,322.70275,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.343585+02:00',1,25.7624,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2018-09-30 20:49:36',10,14000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2018-09-30 20:49:53',3,33000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2021-03-08T18:30:34.491302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2021-03-08T20:32:32.458113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2021-03-08T21:40:33.169484+01:00',9,437000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','NewDetK','1.0','2021-03-08T21:58:18.665541+01:00',10,3000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','htdLEO','1.0','2021-10-20T18:26:45.751580+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','DetK','1.0','2019-10-09T22:28:43.312963+02:00',5,20.992309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','DetK','1.04','2020-11-09T15:00:18.837745+01:00',1,2.67413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','DetK','1.04','2020-11-09T16:32:31.418580+01:00',2,19.02026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','DetK','1.04','2020-11-09T16:39:45.676195+01:00',3,187.35099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','DetK','1.04','2020-11-09T19:43:49.791911+01:00',4,1153.48933,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKDecomp','1.05','2020-11-05T15:41:26.568688+01:00',2,4.24061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKDecomp','1.05','2020-11-05T16:51:42.916109+01:00',3,10.59225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKDecomp','1.05','2020-11-06T06:52:03.245237+01:00',4,18.86715,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKDecomp','1.05','2020-12-02T11:51:04.797780+01:00',5,47131.14277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.183196+01:00',2,2.17554,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKHybrid','1.6.0','2021-02-21T15:46:32.667208+01:00',3,5.70177,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKHybrid','1.6.0','2021-02-21T17:00:50.615460+01:00',4,13.70262,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKHybrid','1.6.0','2021-02-22T00:08:48.322125+01:00',5,23.77128,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.757922+02:00',3,7.11734,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKHybrid','1.6.1','2021-04-15T13:26:42.526317+02:00',4,20.44027,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.743795+02:00',2,3.81634,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKHybrid','1.6.1','2021-04-15T21:16:21.195462+02:00',5,22.92543,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.783660+02:00',1,3.07016,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','NewDetK','1.0','2018-09-30 20:50:00',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','htdLEO','1.0','2021-10-20T21:06:16.608169+02:00',4,130474.362373,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','htdLEO','1.0','2021-10-20T21:06:16.608169+02:00',5,130474.362373,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','htdSMT','1.0','2021-03-02T20:23:34.488579+01:00',4,111944.450617,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0350.hg','htdSMT','1.0','2021-03-02T20:23:34.488579+01:00',5,111944.450617,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','DetK','1.0','2019-10-09T23:23:45.004239+02:00',5,0.119164,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','DetK','1.04','2020-11-09T15:00:22.269758+01:00',1,0.14025,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','DetK','1.04','2020-11-09T16:32:35.798597+01:00',2,0.08547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','DetK','1.04','2020-11-09T17:32:50.031917+01:00',3,0.13869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','DetK','1.04','2020-11-09T20:40:47.228215+01:00',4,0.08911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKDecomp','1.05','2020-11-05T15:41:46.796762+01:00',2,0.1916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKDecomp','1.05','2020-11-05T17:11:55.352581+01:00',3,0.16365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKDecomp','1.05','2020-11-06T10:28:40.077937+01:00',4,0.17738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKDecomp','1.05','2020-11-08T03:36:01.151328+01:00',5,0.05919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.987246+01:00',2,0.74064,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.231366+01:00',3,0.32813,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKHybrid','1.6.0','2021-02-21T18:03:35.889528+01:00',4,0.35866,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKHybrid','1.6.0','2021-02-22T01:44:34.016054+01:00',5,0.0611,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.330045+02:00',3,0.23932,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.219922+02:00',2,0.38148,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKHybrid','1.6.1','2021-04-15T14:17:35.653913+02:00',4,0.37276,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKHybrid','1.6.1','2021-04-15T22:52:44.205961+02:00',5,0.05931,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.747708+02:00',1,0.4547,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0351.hg','htdLEO','1.0','2021-10-21T09:44:46.492698+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','DetK','1.0','2019-10-09T21:21:42.399270+02:00',5,0.20801,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','DetK','1.04','2020-11-09T15:00:12.585722+01:00',1,1.51135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','DetK','1.04','2020-11-09T15:00:37.049814+01:00',2,0.5007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','DetK','1.04','2020-11-09T16:35:55.055337+01:00',3,0.64804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','DetK','1.04','2020-11-09T18:37:50.485886+01:00',4,0.51258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.05','2020-11-05T15:40:58.452586+01:00',2,1.04608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.05','2020-11-05T16:11:52.419337+01:00',3,0.62681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.05','2020-11-06T01:34:23.397707+01:00',4,0.56221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.05','2020-11-07T08:03:52.944114+01:00',5,0.66768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.307613+01:00',2,0.54908,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.6.0','2021-03-13T11:20:37.812614+01:00',2,0.61833,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.091695+01:00',2,0.97651,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.6.1','2021-03-21T14:11:38.669244+01:00',2,0.761,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.6.1','2021-03-28T19:25:03.630248+02:00',2,0.6592,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.605356+02:00',2,0.57832,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.05','2021-01-16T12:49:58.696810+01:00',2,1.34375,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.05','2021-01-30T13:15:00.232624+01:00',2,0.77458,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.911118+01:00',2,0.94018,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.439689+01:00',3,1.34576,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.6.0','2021-02-21T16:41:45.699248+01:00',4,0.78182,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.6.0','2021-02-21T21:41:24.952035+01:00',5,1.2345,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.6.1','2021-04-15T13:03:29.785150+02:00',4,0.88027,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.587526+02:00',2,0.82892,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.6.1','2021-04-15T14:12:56.976832+02:00',3,0.7809,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.6.1','2021-04-15T18:00:49.007071+02:00',5,1.19084,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.375578+02:00',1,1.02625,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','htdLEO','1.0','2021-10-20T18:22:07.574633+02:00',1,1204.57601547,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','htdLEO','1.0','2021-10-20T18:22:07.574633+02:00',2,1204.57601547,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','htdSMT','1.0','2021-03-02T19:12:35.012749+01:00',1,1269.30332184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0352.hg','htdSMT','1.0','2021-03-02T19:12:35.012749+01:00',2,1269.30332184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.0','2019-10-09T22:42:02.835679+02:00',5,1.64123571769,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.0','2019-10-29T14:16:08.771987+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.0','2019-10-29T18:35:01.521161+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.0','2019-10-29T21:35:37.745748+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.0','2019-10-29T23:38:00.706479+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.0','2019-10-30T01:15:11.118150+01:00',10,2340.011691,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.04','2020-11-09T15:00:16.241736+01:00',1,31.32176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.04','2020-11-09T16:32:27.658566+01:00',2,361.87605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.04','2020-11-09T16:38:02.599812+01:00',3,8423.71863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','DetK','1.04','2020-11-09T19:35:29.442133+01:00',4,101439.35249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKDecomp','1.05','2020-11-05T15:41:15.468648+01:00',2,59.87269,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKDecomp','1.05','2020-11-05T16:36:43.672796+01:00',3,237.6083,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKDecomp','1.05','2020-11-06T04:17:15.950407+01:00',4,2158.81047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKDecomp','1.05','2020-11-07T14:48:29.663076+01:00',5,17622.69318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKDecomp','1.05','2020-11-15T16:58:23.420560+01:00',6,98830.87736,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKDecomp','1.05','2020-11-17T14:58:38.580468+01:00',7,444806.70927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKDecomp','1.05','2020-11-19T18:01:57.812615+01:00',8,1794113.25545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKDecomp','1.05','2020-11-21T23:49:08.637257+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKDecomp','1.05','2020-11-24T05:29:23.282279+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.475160+01:00',2,29.92143,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.127109+01:00',3,202.97255,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.0','2021-02-21T16:53:38.413870+01:00',4,1433.85167,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.0','2021-02-21T23:05:03.215338+01:00',5,11936.57968,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.0','2021-02-22T09:55:57.340986+01:00',6,62794.69139,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.0','2021-02-23T04:20:41.817558+01:00',7,300577.77745,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.0','2021-02-23T18:39:11.065066+01:00',8,1340938.95094,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.0','2021-02-24T07:32:44.033566+01:00',9,116725.80916,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.0','2021-02-24T20:25:45.318078+01:00',10,169081.43117,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.489837+02:00',3,181.78263,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-15T13:18:29.796491+02:00',4,1653.11195,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.167672+02:00',2,43.30549,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-15T19:25:01.154275+02:00',5,11486.79992,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-16T19:36:48.727194+02:00',6,66022.0076,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-17T12:05:45.327626+02:00',7,298926.47657,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-18T12:14:33.953054+02:00',8,1247759.49787,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-19T11:19:33.144997+02:00',9,116555.13826,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-20T06:38:31.638866+02:00',10,171358.4425,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.931624+02:00',1,12.58044,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2018-09-30 20:49:36',10,133000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2018-09-30 20:49:53',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2018-09-30 20:50:00',4,2467000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2021-03-08T19:31:23.608668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2021-03-08T20:50:22.002083+01:00',9,1056000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','NewDetK','1.0','2021-03-08T21:58:21.197551+01:00',10,1500000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','htdLEO','1.0','2021-10-20T19:51:21.384861+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','DetK','1.0','2019-10-09T22:14:45.042117+02:00',5,1.147767,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','DetK','1.04','2020-11-09T15:00:16.225736+01:00',1,1.42371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','DetK','1.04','2020-11-09T16:32:27.330565+01:00',2,19.80302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','DetK','1.04','2020-11-09T16:38:00.331804+01:00',3,10.89823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','DetK','1.04','2020-11-09T19:34:46.489981+01:00',4,1.15829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKDecomp','1.05','2020-11-05T15:41:14.936646+01:00',2,2.11151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKDecomp','1.05','2020-11-05T16:37:02.024863+01:00',3,2657.39694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKDecomp','1.05','2020-11-06T04:20:39.595171+01:00',4,2672.30371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKDecomp','1.05','2020-11-07T14:57:04.729024+01:00',5,1225.31023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.919165+01:00',2,2.33185,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.487113+01:00',3,1.45185,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKHybrid','1.6.0','2021-02-21T16:53:56.213936+01:00',4,1.38271,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKHybrid','1.6.0','2021-02-21T23:08:50.568218+01:00',5,1.47638,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.573841+02:00',3,1.58271,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKHybrid','1.6.1','2021-04-15T13:18:47.988558+02:00',4,1.43493,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.211676+02:00',2,2.99725,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKHybrid','1.6.1','2021-04-15T19:27:27.430823+02:00',5,1.20097,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.283626+02:00',1,1.19791,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','NewDetK','1.0','2018-09-30 20:49:53',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','htdLEO','1.0','2021-10-20T19:53:24.249279+02:00',2,2041.27693176,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','htdLEO','1.0','2021-10-20T19:53:24.249279+02:00',3,2041.27693176,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','htdSMT','1.0','2021-03-02T19:51:54.345486+01:00',2,1920.23420334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0354.hg','htdSMT','1.0','2021-03-02T19:51:54.345486+01:00',3,1920.23420334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.0','2019-10-09T23:25:25.720586+02:00',5,98925.77068,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.0','2019-10-29T15:22:38.905591+01:00',6,34270.036676,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.0','2019-10-29T19:02:14.870734+01:00',7,82.305492,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.0','2019-10-29T21:42:49.747200+01:00',8,4.180755,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.0','2019-10-29T23:44:01.975695+01:00',9,4.078655,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.0','2019-10-30T01:26:08.872374+01:00',10,3.479599,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.04','2020-11-09T15:00:22.693760+01:00',1,6.37932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.04','2020-11-09T16:32:35.090594+01:00',2,56.08968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.04','2020-11-09T17:32:51.243922+01:00',3,618.10967,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','DetK','1.04','2020-11-09T20:41:56.984469+01:00',4,8182.84741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKDecomp','1.05','2020-11-05T15:41:47.852766+01:00',2,11.02442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKDecomp','1.05','2020-11-05T17:16:37.085619+01:00',3,38.70307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKDecomp','1.05','2020-11-06T10:55:55.792079+01:00',4,151.87446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKDecomp','1.05','2020-11-08T04:17:01.920476+01:00',5,592.05148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKDecomp','1.05','2020-11-15T22:11:47.446403+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKDecomp','1.05','2020-11-17T20:45:15.426875+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKDecomp','1.05','2020-11-20T00:07:55.670503+01:00',8,247607.41499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKDecomp','1.05','2020-11-22T05:55:12.023642+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKDecomp','1.05','2020-11-24T13:52:38.230050+01:00',10,5.57349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.675252+01:00',2,11.89349,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.083390+01:00',3,51.35901,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.0','2021-02-21T18:03:10.073431+01:00',4,114.21001,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.0','2021-02-22T01:48:45.145005+01:00',5,491.30624,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.0','2021-02-22T12:15:22.319741+01:00',6,429.76477,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.0','2021-02-23T05:50:49.702008+01:00',7,42.30081,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.0','2021-02-23T19:30:17.596794+01:00',8,4.14271,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.0','2021-02-24T09:00:29.981594+01:00',9,4.12293,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.282032+01:00',10,3.40651,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.686061+02:00',3,31.50215,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.255933+02:00',2,8.3307,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-15T14:18:07.954038+02:00',4,119.04179,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-15T22:56:31.470845+02:00',5,475.17437,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-17T01:54:44.382596+02:00',6,599.22985,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-17T16:09:50.028229+02:00',7,175.08019,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-18T03:58:11.303513+02:00',10,5.23868,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-18T15:57:45.659778+02:00',8,6.52065,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-19T16:25:56.959138+02:00',9,5.24728,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.995713+02:00',1,6.25882,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2018-09-30 20:49:53',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2018-09-30 20:50:00',4,17000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2018-09-30 20:50:07',5,891000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2021-03-08T18:30:26.443272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2021-03-08T19:31:31.888698+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2021-03-08T20:36:14.630936+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','NewDetK','1.0','2021-03-08T21:33:26.791855+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','htdLEO','1.0','2021-10-20T23:21:10.851792+02:00',5,1387557.86085,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','htdLEO','1.0','2021-10-20T23:21:10.851792+02:00',6,1387557.86085,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','htdSMT','1.0','2021-03-02T21:54:58.317665+01:00',5,2512174.21341,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0355.hg','htdSMT','1.0','2021-03-02T21:54:58.317665+01:00',6,2512174.21341,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.0','2019-10-09T22:15:11.714208+02:00',5,3.207842744901,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.0','2019-10-29T16:33:16.540102+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.0','2019-10-29T20:26:30.839813+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.0','2019-10-29T22:41:04.542961+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.0','2019-10-30T00:34:02.937806+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.0','2019-10-30T01:54:38.066137+01:00',10,10693.259137,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.04','2020-11-09T15:00:13.317725+01:00',1,19.10405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.04','2020-11-09T16:32:25.082557+01:00',2,337.53872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.04','2020-11-09T16:36:40.423506+01:00',3,9992.99821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','DetK','1.04','2020-11-09T18:42:39.738928+01:00',4,169914.423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKDecomp','1.05','2020-11-05T15:41:02.028600+01:00',2,57.83745,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKDecomp','1.05','2020-11-05T16:22:19.925621+01:00',3,561.29812,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKDecomp','1.05','2020-11-06T02:17:32.731427+01:00',4,4231.23877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKDecomp','1.05','2020-11-07T09:39:38.969734+01:00',5,34753.43743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKDecomp','1.05','2020-11-16T19:40:42.743403+01:00',6,241983.11281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKDecomp','1.05','2020-11-18T18:35:12.408345+01:00',7,1473404.04847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKDecomp','1.05','2020-11-20T23:29:15.807569+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKDecomp','1.05','2020-11-23T03:46:16.791349+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKDecomp','1.05','2020-11-25T13:43:34.806264+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.319127+01:00',2,24.7991,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.995018+01:00',3,280.31528,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.0','2021-02-21T16:44:50.583927+01:00',4,2575.96945,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.0','2021-02-21T21:57:41.535773+01:00',5,26350.31556,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.0','2021-02-22T19:28:47.480200+01:00',6,206573.6537,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.0','2021-02-23T12:02:04.690205+01:00',7,1336027.93368,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.0','2021-02-24T01:30:46.959255+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.0','2021-02-24T14:26:50.464026+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.0','2021-02-25T15:27:17.052569+01:00',10,65418.53695,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.797769+02:00',3,271.8341,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-15T13:06:54.777911+02:00',4,2551.05698,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.419560+02:00',2,37.7544,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-15T18:18:13.127091+02:00',5,24551.31921,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-16T16:35:03.673212+02:00',6,191184.80926,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-17T10:38:00.183403+02:00',7,1215180.77568,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-18T01:40:41.203694+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-19T07:42:20.346750+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-20T03:27:39.931016+02:00',10,58567.01407,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.179592+02:00',1,11.36914,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2018-09-30 20:49:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2018-09-30 20:49:37',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2018-09-30 20:49:53',3,42000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2021-03-08T18:31:09.531431+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','NewDetK','1.0','2021-03-08T22:34:16.209989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','htdLEO','1.0','2021-10-20T18:40:05.570299+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.0','2019-10-09T23:19:41.451398+02:00',5,416921.968841,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.0','2019-10-29T17:32:57.104387+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.0','2019-10-29T20:48:32.576249+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.0','2019-10-29T23:18:17.346491+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.0','2019-10-30T00:57:05.478477+01:00',9,676885.799007,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.0','2019-10-30T02:18:13.178905+01:00',10,813.285648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.04','2020-11-09T15:00:20.861753+01:00',1,18.58438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.04','2020-11-09T16:32:32.370584+01:00',2,160.62181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.04','2020-11-09T16:40:50.952438+01:00',3,3197.01627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','DetK','1.04','2020-11-09T20:24:31.948664+01:00',4,35662.97292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKDecomp','1.05','2020-11-05T15:41:36.216723+01:00',2,18.19826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKDecomp','1.05','2020-11-05T17:02:58.958602+01:00',3,167.11227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKDecomp','1.05','2020-11-06T08:39:08.873178+01:00',4,670.45386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKDecomp','1.05','2020-11-07T23:55:03.501947+01:00',5,3869.23779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKDecomp','1.05','2020-11-17T03:24:06.142275+01:00',6,18574.38197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKDecomp','1.05','2020-11-19T04:36:31.294110+01:00',7,90716.06065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKDecomp','1.05','2020-11-21T10:19:17.892231+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKDecomp','1.05','2020-11-23T14:19:58.573078+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKDecomp','1.05','2020-11-26T00:27:37.850052+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.735219+01:00',2,24.02013,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.399290+01:00',3,137.01779,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.0','2021-02-21T17:06:11.968642+01:00',4,506.5482,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.0','2021-02-22T00:52:02.444082+01:00',5,2738.42517,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.0','2021-02-22T23:13:40.979552+01:00',6,13461.38222,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.0','2021-02-23T14:33:20.212836+01:00',7,49205.21438,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.0','2021-02-24T04:33:07.776705+01:00',8,72000.78332,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.0','2021-02-24T17:10:52.193274+01:00',9,1356.59696,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.893926+01:00',10,285.17214,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.169982+02:00',3,83.03097,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-15T13:57:09.889226+02:00',4,652.21109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.347858+02:00',2,14.93415,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-15T21:59:31.381497+02:00',5,2682.96673,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-16T23:45:00.720550+02:00',6,13799.27203,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-17T15:02:45.920809+02:00',7,49430.6571,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-18T02:33:03.639796+02:00',10,1604.31223,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-18T14:54:50.977022+02:00',8,63294.93324,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-19T15:11:37.014247+02:00',9,1249.23079,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.627682+02:00',1,12.03066,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2018-09-30 20:49:54',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2018-09-30 20:50:00',4,492000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2021-03-08T21:33:22.459838+01:00',9,4000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','NewDetK','1.0','2021-03-08T22:34:24.910023+01:00',10,8000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','htdLEO','1.0','2021-10-20T21:53:07.825758+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','DetK','1.0','2019-10-09T21:27:40.812497+02:00',5,0.779267,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','DetK','1.04','2020-11-09T15:00:14.213728+01:00',1,8.05139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','DetK','1.04','2020-11-09T16:32:25.854560+01:00',2,190.67998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','DetK','1.04','2020-11-09T16:36:50.367543+01:00',3,2.26432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','DetK','1.04','2020-11-09T18:45:52.575621+01:00',4,2.50717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKDecomp','1.05','2020-11-05T15:41:06.640616+01:00',2,55.29619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKDecomp','1.05','2020-11-05T16:26:50.006614+01:00',3,79.72913,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKDecomp','1.05','2020-11-06T03:00:59.085236+01:00',4,74.96348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKDecomp','1.05','2020-11-07T11:24:29.961283+01:00',5,2.43181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.695139+01:00',2,5.51708,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.715045+01:00',3,2.44928,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKHybrid','1.6.0','2021-02-21T16:48:52.916819+01:00',4,2.37323,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKHybrid','1.6.0','2021-02-21T22:18:50.940638+01:00',5,3.80304,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.949788+02:00',3,2.70812,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKHybrid','1.6.1','2021-04-15T13:13:55.299472+02:00',4,3.85447,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.287597+02:00',2,6.84328,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKHybrid','1.6.1','2021-04-15T18:36:48.955379+02:00',5,2.41565,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.723602+02:00',1,2.74749,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','htdLEO','1.0','2021-10-20T19:01:11.954614+02:00',2,5591.32266045,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','htdLEO','1.0','2021-10-20T19:01:11.954614+02:00',3,5591.32266045,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','htdSMT','1.0','2021-03-02T19:26:51.987906+01:00',2,4653.78975868,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0358.hg','htdSMT','1.0','2021-03-02T19:26:51.987906+01:00',3,4653.78975868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','DetK','1.0','2019-10-10T06:26:33.250014+02:00',5,0.642733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','DetK','1.04','2020-11-09T15:00:07.149701+01:00',1,8.47911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','DetK','1.04','2020-11-09T15:00:29.781787+01:00',2,4.45987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','DetK','1.04','2020-11-09T16:32:47.610641+01:00',3,16.1248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','DetK','1.04','2020-11-09T17:36:15.880663+01:00',4,10.70483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','DetK','1.04','2020-11-09T21:59:14.077786+01:00',5,3.81963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.05','2020-11-05T15:40:33.000494+01:00',2,7.18546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.05','2020-11-05T15:43:57.305234+01:00',3,4.78119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.05','2020-11-05T20:00:07.186635+01:00',4,3.68139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.05','2020-11-06T19:49:39.127545+01:00',5,4.51316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.247617+01:00',2,31.95224,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.956576+01:00',2,19.82436,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.283692+01:00',2,9.85417,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.293223+01:00',2,22.96661,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.6.1','2021-03-28T19:24:52.390206+02:00',2,3.87908,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.629356+02:00',2,4.29996,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.05','2021-01-16T12:49:57.444805+01:00',2,7.36836,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.05','2021-01-30T13:14:57.784615+01:00',2,4.34356,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.199039+01:00',2,5.33259,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.311422+01:00',3,3.66206,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.6.0','2021-02-21T16:01:55.706547+01:00',4,3.55012,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.6.0','2021-02-21T19:27:28.597029+01:00',5,3.51219,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.6.1','2021-04-15T12:25:35.712772+02:00',4,4.46469,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.387276+02:00',2,3.96397,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.320356+02:00',3,3.54917,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.6.1','2021-04-15T15:45:19.034726+02:00',5,3.61304,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.671491+02:00',1,4.27534,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','htdLEO','1.0','2021-10-20T15:29:12.291466+02:00',1,3527.1923542,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','htdLEO','1.0','2021-10-20T15:29:12.291466+02:00',2,3527.1923542,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','htdSMT','1.0','2021-03-02T18:11:18.075533+01:00',1,3401.61395073,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0359.hg','htdSMT','1.0','2021-03-02T18:11:18.075533+01:00',2,3401.61395073,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','DetK','1.0','2019-10-09T22:22:44.083745+02:00',5,0.015255,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','DetK','1.04','2020-11-09T15:00:18.217743+01:00',1,2.37944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','DetK','1.04','2020-11-09T16:32:30.294576+01:00',2,1.13583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','DetK','1.04','2020-11-09T16:39:16.232086+01:00',3,1.13791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','DetK','1.04','2020-11-09T19:41:01.699313+01:00',4,1.29409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKDecomp','1.05','2020-11-05T15:41:22.560674+01:00',2,1.30151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKDecomp','1.05','2020-11-05T16:45:11.490667+01:00',3,1.29164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKDecomp','1.05','2020-11-06T05:51:01.191533+01:00',4,1.29524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKDecomp','1.05','2020-11-07T18:20:47.747081+01:00',5,1.49676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.779183+01:00',2,0.95656,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.675172+01:00',3,0.95522,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKHybrid','1.6.0','2021-02-21T16:58:33.622957+01:00',4,0.94228,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKHybrid','1.6.0','2021-02-21T23:45:27.068714+01:00',5,0.94207,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.553892+02:00',3,1.07777,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKHybrid','1.6.1','2021-04-15T13:23:26.393590+02:00',4,1.44797,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.983743+02:00',2,1.92843,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKHybrid','1.6.1','2021-04-15T20:54:50.438527+02:00',5,1.26841,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.655645+02:00',1,1.46204,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','htdLEO','1.0','2021-10-20T20:42:07.123227+02:00',0,264.67871666,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','htdLEO','1.0','2021-10-20T20:42:07.123227+02:00',1,264.67871666,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0360.hg','htdSMT','1.0','2021-03-02T20:14:09.450459+01:00',1,297.780036926,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','DetK','1.0','2019-10-09T22:24:47.412163+02:00',5,9.886582,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','DetK','1.04','2020-11-09T15:00:18.309743+01:00',1,6.36511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','DetK','1.04','2020-11-09T16:32:30.114575+01:00',2,54.9854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','DetK','1.04','2020-11-09T16:39:28.332131+01:00',3,796.86063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','DetK','1.04','2020-11-09T19:42:09.971556+01:00',4,20773.0484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKDecomp','1.05','2020-11-05T15:41:24.900682+01:00',2,9.80392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKDecomp','1.05','2020-11-05T16:49:01.239513+01:00',3,31.25859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKDecomp','1.05','2020-11-06T06:16:55.873363+01:00',4,107.81218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKDecomp','1.05','2020-11-07T19:25:22.405453+01:00',5,139740.00843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.699190+01:00',2,9.9709,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.299196+01:00',3,29.00105,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKHybrid','1.6.0','2021-02-21T16:59:47.359228+01:00',4,100.57682,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKHybrid','1.6.0','2021-02-21T23:58:17.987691+01:00',5,19.23038,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.793911+02:00',3,20.40966,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKHybrid','1.6.1','2021-04-15T13:25:10.145975+02:00',4,81.25875,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.063778+02:00',2,6.80836,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKHybrid','1.6.1','2021-04-15T21:05:14.572904+02:00',5,24.13972,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.227651+02:00',1,5.08963,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','NewDetK','1.0','2018-09-30 20:49:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','NewDetK','1.0','2018-09-30 20:50:00',4,11000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','htdLEO','1.0','2021-10-20T20:58:03.174486+02:00',4,176607.119799,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','htdLEO','1.0','2021-10-20T20:58:03.174486+02:00',5,176607.119799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','htdSMT','1.0','2021-03-02T20:20:47.799951+01:00',4,177229.486227,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0361.hg','htdSMT','1.0','2021-03-02T20:20:47.799951+01:00',5,177229.486227,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','DetK','1.0','2019-10-09T23:20:52.811645+02:00',5,0.092403,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','DetK','1.04','2020-11-09T15:00:21.609756+01:00',1,0.2665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','DetK','1.04','2020-11-09T16:32:34.430591+01:00',2,0.15025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','DetK','1.04','2020-11-09T16:41:18.684541+01:00',3,0.15501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','DetK','1.04','2020-11-09T20:35:48.335128+01:00',4,0.17206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.05','2020-11-05T15:41:41.524743+01:00',2,0.45729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.05','2020-11-05T17:07:19.471564+01:00',3,0.33378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.05','2020-11-06T09:52:37.629786+01:00',4,0.3667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.05','2020-11-08T02:01:25.654285+01:00',5,0.17343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.639618+01:00',2,0.188,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.972576+01:00',2,0.37941,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.743697+01:00',2,0.43539,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.6.1','2021-03-21T14:11:48.009280+01:00',2,0.33816,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.6.1','2021-03-28T19:25:18.938304+02:00',2,0.36551,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.465359+02:00',2,0.26053,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.05','2021-01-16T12:49:59.844814+01:00',2,0.47633,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.05','2021-01-30T13:15:04.008637+01:00',2,0.62689,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.043231+01:00',2,0.38133,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.667327+01:00',3,0.39473,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.6.0','2021-02-21T17:09:11.365302+01:00',4,0.36959,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.6.0','2021-02-22T01:17:52.353978+01:00',5,0.19187,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.6.1','2021-04-15T12:13:02.042018+02:00',3,0.47526,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.6.1','2021-04-15T14:04:41.714937+02:00',4,0.38706,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.807894+02:00',2,0.9143,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.6.1','2021-04-15T22:26:51.775910+02:00',5,0.23623,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.111698+02:00',1,0.82791,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','htdLEO','1.0','2021-10-20T22:20:09.611291+02:00',1,380.360841751,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','htdLEO','1.0','2021-10-20T22:20:09.611291+02:00',2,380.360841751,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','htdSMT','1.0','2021-03-02T20:55:40.903862+01:00',1,458.870172501,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0362.hg','htdSMT','1.0','2021-03-02T20:55:40.903862+01:00',2,458.870172501,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','DetK','1.0','2019-10-10T00:17:09.659360+02:00',5,14752.469033,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','DetK','1.04','2020-11-09T15:00:15.509733+01:00',1,21.90702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','DetK','1.04','2020-11-09T16:32:26.818563+01:00',2,188.96426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','DetK','1.04','2020-11-09T16:37:49.307762+01:00',3,7859.29423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','DetK','1.04','2020-11-09T19:40:16.295152+01:00',4,629989.05625,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKDecomp','1.05','2020-11-05T15:41:12.076636+01:00',2,20.53763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKDecomp','1.05','2020-11-05T16:33:06.123996+01:00',3,143.87365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKDecomp','1.05','2020-11-06T04:03:38.255340+01:00',4,1572.88404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKDecomp','1.05','2020-11-07T13:47:54.357366+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.967155+01:00',2,15.06768,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.651092+01:00',3,130.11986,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKHybrid','1.6.0','2021-02-21T16:52:10.825548+01:00',4,630.82873,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKHybrid','1.6.0','2021-02-21T22:50:52.780043+01:00',5,52.7598,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.925824+02:00',3,82.25507,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKHybrid','1.6.1','2021-04-15T13:17:13.376207+02:00',4,667.68738,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.895656+02:00',2,22.69759,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKHybrid','1.6.1','2021-04-15T19:12:04.887374+02:00',5,47.51578,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.579623+02:00',1,10.77184,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','NewDetK','1.0','2018-09-30 20:49:54',3,9000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','htdLEO','1.0','2021-10-20T19:41:07.942771+02:00',4,409092.754364,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','htdLEO','1.0','2021-10-20T19:41:07.942771+02:00',5,409092.754364,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','htdSMT','1.0','2021-03-02T19:53:32.173849+01:00',4,756626.847267,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0363.hg','htdSMT','1.0','2021-03-02T19:53:32.173849+01:00',5,756626.847267,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.0','2019-10-10T01:15:24.839707+02:00',5,3.097724165725,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.0','2019-10-29T17:32:03.364202+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.0','2019-10-29T20:48:29.136237+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.0','2019-10-29T23:18:25.438518+01:00',8,8712.881332,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.0','2019-10-30T00:45:48.064187+01:00',9,46.596107,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.0','2019-10-30T02:18:10.890897+01:00',10,22.537368,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.04','2020-11-09T15:00:26.845776+01:00',1,24.96281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.04','2020-11-09T16:32:39.958612+01:00',2,337.25146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.04','2020-11-09T17:34:03.984186+01:00',3,7892.40521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','DetK','1.04','2020-11-09T21:39:15.885263+01:00',4,146025.24385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKDecomp','1.05','2020-11-05T15:42:08.100839+01:00',2,42.94635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKDecomp','1.05','2020-11-05T17:52:28.165635+01:00',3,249.98639,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKDecomp','1.05','2020-11-06T14:26:15.434947+01:00',4,2399.4057,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKDecomp','1.05','2020-11-08T11:53:23.106571+01:00',5,19629.73152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKDecomp','1.05','2020-11-17T03:23:47.298205+01:00',6,124045.26032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKDecomp','1.05','2020-11-19T04:14:01.053115+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKDecomp','1.05','2020-11-21T10:05:17.629106+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKDecomp','1.05','2020-11-23T14:06:58.970120+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKDecomp','1.05','2020-11-26T00:12:37.738717+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.599310+01:00',2,22.63892,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.0','2021-02-21T15:48:57.887733+01:00',3,157.86749,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.0','2021-02-21T18:12:04.131439+01:00',4,1484.98499,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.0','2021-02-22T03:27:04.547350+01:00',5,13240.30867,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.0','2021-02-22T23:14:50.371819+01:00',6,85069.43692,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.0','2021-02-23T14:40:27.746477+01:00',7,478865.59945,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.0','2021-02-24T04:31:53.296422+01:00',8,9637.22396,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.0','2021-02-24T17:10:50.333267+01:00',9,150.74337,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.165923+01:00',10,57.45766,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-15T12:14:24.498319+02:00',3,183.90153,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.084122+02:00',2,23.53239,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-15T14:30:40.724963+02:00',4,1730.34342,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-16T00:37:53.602382+02:00',5,12939.3484,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-17T04:47:31.674484+02:00',6,104622.8747,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-17T18:36:41.137989+02:00',7,478283.64281,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-18T07:47:03.208145+02:00',10,25.20612,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-18T18:10:53.938843+02:00',8,7508.38562,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-19T19:36:37.975465+02:00',9,164.28307,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.843764+02:00',1,11.55839,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2018-09-30 20:49:54',3,31000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2021-03-08T20:32:40.750144+01:00',8,8000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2021-03-08T21:33:18.231822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','NewDetK','1.0','2021-03-08T22:34:17.765995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','htdLEO','1.0','2021-10-21T00:27:10.297279+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.0','2019-10-09T23:12:53.081991+02:00',5,2.311785735181,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.0','2019-10-29T16:33:16.664103+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.0','2019-10-29T20:26:30.935813+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.0','2019-10-29T22:41:56.255136+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.0','2019-10-30T00:34:04.861813+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.0','2019-10-30T02:04:22.644107+01:00',10,584146.811583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.04','2020-11-09T15:00:19.281747+01:00',1,14.82777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.04','2020-11-09T16:32:31.410580+01:00',2,328.33312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.04','2020-11-09T16:40:17.272313+01:00',3,9183.18039,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','DetK','1.04','2020-11-09T19:58:46.231101+01:00',4,119472.19984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKDecomp','1.05','2020-11-05T15:41:29.724700+01:00',2,35.41204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKDecomp','1.05','2020-11-05T16:56:01.021059+01:00',3,326.04446,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKDecomp','1.05','2020-11-06T07:15:07.918400+01:00',4,3095.74046,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKDecomp','1.05','2020-11-07T21:34:24.502209+01:00',5,24208.39476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKDecomp','1.05','2020-11-16T19:41:13.035518+01:00',6,152051.39927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKDecomp','1.05','2020-11-18T18:25:47.370281+01:00',7,848273.82298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKDecomp','1.05','2020-11-20T23:33:16.288459+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKDecomp','1.05','2020-11-23T03:46:16.795349+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKDecomp','1.05','2020-11-25T13:44:34.890491+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.587208+01:00',2,38.19923,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.655237+01:00',3,228.84926,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.0','2021-02-21T17:02:43.827877+01:00',4,1969.47574,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.0','2021-02-22T00:21:33.101075+01:00',5,16522.85057,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.0','2021-02-22T19:28:13.944073+01:00',6,109827.37918,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.0','2021-02-23T11:50:20.255528+01:00',7,615314.395,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.0','2021-02-24T02:22:37.495022+01:00',8,3113619.1728,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.0','2021-02-24T14:31:48.421165+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.0','2021-02-25T15:27:32.036627+01:00',10,38831.05152,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.745944+02:00',3,219.91116,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-15T13:29:12.202872+02:00',4,2334.52293,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.171816+02:00',2,27.22401,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-15T21:30:13.082677+02:00',5,19484.76046,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-16T22:29:01.338875+02:00',6,109598.13241,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-17T14:18:24.462561+02:00',7,622746.59101,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-18T14:44:57.746701+02:00',8,2946951.14494,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-19T14:51:38.401672+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-20T09:31:18.118165+02:00',10,34208.30077,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.727664+02:00',1,7.80735,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2018-09-30 20:49:36',10,6000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2018-09-30 20:49:54',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2018-09-30 20:50:00',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2021-03-08T18:31:14.991451+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2021-03-08T21:33:47.015932+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','NewDetK','1.0','2021-03-08T22:37:14.630697+01:00',10,178000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','htdLEO','1.0','2021-10-20T21:19:34.442887+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','DetK','1.0','2019-10-09T23:03:43.184115+02:00',5,1.058231,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','DetK','1.04','2020-11-09T15:00:20.205751+01:00',1,3.77536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','DetK','1.04','2020-11-09T16:32:33.062586+01:00',2,14.03506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','DetK','1.04','2020-11-09T16:40:42.888408+01:00',3,1.27155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','DetK','1.04','2020-11-09T20:25:47.332939+01:00',4,1.28787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKDecomp','1.05','2020-11-05T15:41:34.868718+01:00',2,5.56546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKDecomp','1.05','2020-11-05T17:02:16.098444+01:00',3,42.87643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKDecomp','1.05','2020-11-06T08:30:31.679246+01:00',4,1.10412,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKDecomp','1.05','2020-11-07T23:35:00.125425+01:00',5,1.34823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.727216+01:00',2,1.78272,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKHybrid','1.6.0','2021-02-21T15:46:52.631280+01:00',3,1.65785,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKHybrid','1.6.0','2021-02-21T17:05:32.188496+01:00',4,1.24985,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKHybrid','1.6.0','2021-02-22T00:46:53.070896+01:00',5,1.16028,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.285975+02:00',3,1.42047,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKHybrid','1.6.1','2021-04-15T13:34:40.160096+02:00',4,1.24139,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.263850+02:00',2,2.10502,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKHybrid','1.6.1','2021-04-15T21:55:49.636639+02:00',5,1.32616,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.571682+02:00',1,2.52792,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','NewDetK','1.0','2018-09-30 20:49:27',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','htdLEO','1.0','2021-10-20T21:47:19.864570+02:00',2,12771.081686,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','htdLEO','1.0','2021-10-20T21:47:19.864570+02:00',3,12771.081686,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','htdSMT','1.0','2021-03-02T20:41:04.300555+01:00',2,13554.677248,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0366.hg','htdSMT','1.0','2021-03-02T20:41:04.300555+01:00',3,13554.677248,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.0','2019-10-09T21:22:23.071409+02:00',5,40232.259504,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.0','2019-10-29T16:34:57.632449+01:00',6,281373.839927,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.0','2019-10-29T20:56:41.533892+01:00',7,2.291472356448,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.0','2019-10-29T22:37:58.766336+01:00',8,125.302586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.0','2019-10-30T00:31:06.593211+01:00',9,8.081869,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.0','2019-10-30T01:50:07.185223+01:00',10,3.564482,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.04','2020-11-09T15:00:13.421725+01:00',1,8.09847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.04','2020-11-09T16:32:24.490555+01:00',2,76.83678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.04','2020-11-09T16:36:15.535414+01:00',3,732.34491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','DetK','1.04','2020-11-09T18:38:55.838121+01:00',4,5991.44826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKDecomp','1.05','2020-11-05T15:41:00.536594+01:00',2,8.82946,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKDecomp','1.05','2020-11-05T16:22:06.293571+01:00',3,43.34109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKDecomp','1.05','2020-11-06T01:59:59.211476+01:00',4,136.69162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKDecomp','1.05','2020-11-07T08:55:56.403848+01:00',5,504.59218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKDecomp','1.05','2020-11-16T17:33:43.282190+01:00',6,2130.07466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKDecomp','1.05','2020-11-18T15:42:38.533856+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKDecomp','1.05','2020-11-20T20:30:16.483400+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKDecomp','1.05','2020-11-23T01:44:42.940191+01:00',9,2186207.19525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKDecomp','1.05','2020-11-25T10:44:34.802294+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.427127+01:00',2,11.59436,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.0','2021-02-21T15:45:37.847010+01:00',3,34.35119,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.0','2021-02-21T16:43:31.671636+01:00',4,104.00327,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.0','2021-02-21T21:45:22.008942+01:00',5,408.43062,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.0','2021-02-22T18:50:27.155549+01:00',6,1310.45095,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.0','2021-02-23T11:19:25.976507+01:00',7,3404.40979,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.0','2021-02-24T01:00:44.404426+01:00',8,13.71138,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.0','2021-02-24T14:09:48.096119+01:00',9,7.48764,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.019984+01:00',10,7.48783,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.213759+02:00',3,43.52047,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-15T13:05:34.869615+02:00',4,111.28225,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.611545+02:00',2,11.40798,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-15T18:05:36.704176+02:00',5,409.67658,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-16T16:44:25.999356+02:00',6,1218.98243,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-17T10:28:49.337281+02:00',7,3600.98671,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-18T00:49:40.067912+02:00',8,67.6437,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-19T07:13:16.048106+02:00',9,6.45198,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-20T03:40:45.838006+02:00',10,4.20417,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.979588+02:00',1,5.75024,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2018-09-30 20:49:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2018-09-30 20:49:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2018-09-30 20:50:00',4,14000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2018-09-30 20:50:07',5,448000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2021-03-08T18:30:34.503302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2021-03-08T20:32:39.878140+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2021-03-08T21:33:16.283815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','NewDetK','1.0','2021-03-08T22:34:15.121984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','htdLEO','1.0','2021-10-20T18:30:14.352289+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','DetK','1.0','2019-10-09T21:27:45.860514+02:00',5,0.015803,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','DetK','1.04','2020-11-09T15:00:14.737730+01:00',1,0.02294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','DetK','1.04','2020-11-09T16:32:25.934560+01:00',2,0.02061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','DetK','1.04','2020-11-09T16:37:08.211610+01:00',3,0.02431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','DetK','1.04','2020-11-09T19:16:45.966151+01:00',4,0.02869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKDecomp','1.05','2020-11-05T15:41:08.516623+01:00',2,0.03067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKDecomp','1.05','2020-11-05T16:27:42.630808+01:00',3,0.0318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKDecomp','1.05','2020-11-06T03:29:23.191625+01:00',4,0.0248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKDecomp','1.05','2020-11-07T12:25:52.514968+01:00',5,0.02273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.111144+01:00',2,0.02761,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKHybrid','1.6.0','2021-02-21T15:45:51.687060+01:00',3,0.03004,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKHybrid','1.6.0','2021-02-21T16:50:04.849084+01:00',4,0.03347,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKHybrid','1.6.0','2021-02-21T22:29:05.890996+01:00',5,0.04391,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKHybrid','1.6.1','2021-04-15T12:12:02.077799+02:00',3,0.05266,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKHybrid','1.6.1','2021-04-15T13:15:04.027727+02:00',4,0.08167,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKHybrid','1.6.1','2021-04-15T14:07:41.175616+02:00',2,0.05374,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKHybrid','1.6.1','2021-04-15T18:49:48.714324+02:00',5,0.09261,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.563608+02:00',1,0.0354,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0368.hg','htdLEO','1.0','2021-10-21T09:20:55.812005+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.0','2019-10-09T21:02:37.651348+02:00',5,421112.772087,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.0','2019-10-29T16:12:05.551741+01:00',6,3.06712325682,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.0','2019-10-29T18:38:04.433785+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.0','2019-10-29T21:38:29.222324+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.0','2019-10-29T23:41:10.811120+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.0','2019-10-30T01:18:57.294915+01:00',10,83258.870957,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.04','2020-11-09T15:00:10.285713+01:00',1,13.93208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.04','2020-11-09T15:00:35.625809+01:00',2,187.92955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.04','2020-11-09T16:34:46.727083+01:00',3,3098.82021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','DetK','1.04','2020-11-09T18:34:24.413145+01:00',4,37412.71611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKDecomp','1.05','2020-11-05T15:40:49.500554+01:00',2,22.2279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKDecomp','1.05','2020-11-05T15:56:20.803943+01:00',3,131.40984,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKDecomp','1.05','2020-11-05T23:32:59.622554+01:00',4,824.32536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKDecomp','1.05','2020-11-07T03:48:53.638889+01:00',5,5504.68181,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKDecomp','1.05','2020-11-15T18:34:11.257614+01:00',6,26869.3129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKDecomp','1.05','2020-11-17T16:42:00.531506+01:00',7,106459.63786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKDecomp','1.05','2020-11-19T19:42:14.619128+01:00',8,378221.54328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKDecomp','1.05','2020-11-22T01:51:09.208734+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKDecomp','1.05','2020-11-24T07:22:23.631656+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.419091+01:00',2,21.18225,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.647591+01:00',3,78.52958,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.0','2021-02-21T16:30:42.264817+01:00',4,592.28614,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.0','2021-02-21T20:54:55.249331+01:00',5,4226.23581,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.0','2021-02-22T10:55:41.205971+01:00',6,19558.58541,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.0','2021-02-23T04:39:43.809871+01:00',7,77281.94605,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.0','2021-02-23T18:31:29.555310+01:00',8,287469.27551,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.0','2021-02-24T07:59:21.807656+01:00',9,23347.50223,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.0','2021-02-24T20:50:57.415850+01:00',10,1678.51878,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-15T12:48:53.085903+02:00',4,611.11062,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.743417+02:00',2,14.09679,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-15T14:12:09.276647+02:00',3,99.64495,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-15T17:14:53.544317+02:00',5,3804.96847,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-16T14:30:43.188802+02:00',6,19250.97965,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-17T09:14:13.216041+02:00',7,76998.60334,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-17T23:22:26.279835+02:00',8,274374.56096,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-19T03:09:09.763953+02:00',9,30856.23379,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-20T01:30:44.752315+02:00',10,1231.10506,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.255548+02:00',1,5.10708,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2018-09-30 20:49:54',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2018-09-30 20:50:00',4,727000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2021-03-08T19:31:21.412660+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2021-03-08T20:32:57.958208+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','NewDetK','1.0','2021-03-08T21:33:22.827840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','htdLEO','1.0','2021-10-20T17:19:18.233808+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','DetK','1.0','2019-10-10T06:30:33.642837+02:00',5,0.385445,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','DetK','1.04','2020-11-09T15:00:07.509703+01:00',1,0.42574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','DetK','1.04','2020-11-09T15:00:30.881791+01:00',2,0.35027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','DetK','1.04','2020-11-09T16:32:56.758674+01:00',3,0.32586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','DetK','1.04','2020-11-09T17:36:53.684798+01:00',4,0.40658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKDecomp','1.05','2020-11-05T15:40:35.208502+01:00',2,2.19295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKDecomp','1.05','2020-11-05T15:45:34.317586+01:00',3,0.39157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKDecomp','1.05','2020-11-05T20:44:59.212828+01:00',4,0.27511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKDecomp','1.05','2020-11-06T21:04:42.824280+01:00',5,0.29034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.875045+01:00',2,1.2494,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.991443+01:00',3,0.48958,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKHybrid','1.6.0','2021-02-21T16:04:29.963105+01:00',4,0.53935,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKHybrid','1.6.0','2021-02-21T19:36:49.823204+01:00',5,0.51464,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKHybrid','1.6.1','2021-04-15T12:27:41.729233+02:00',4,0.52647,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.747296+02:00',2,0.64214,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.572392+02:00',3,0.64385,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKHybrid','1.6.1','2021-04-15T15:55:49.793283+02:00',5,0.76092,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.427498+02:00',1,0.60896,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','htdLEO','1.0','2021-10-20T15:59:56.405671+02:00',1,3832.63754845,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','htdLEO','1.0','2021-10-20T15:59:56.405671+02:00',2,3832.63754845,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','htdSMT','1.0','2021-03-02T18:10:11.799289+01:00',1,3433.01606178,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0370.hg','htdSMT','1.0','2021-03-02T18:10:11.799289+01:00',2,3433.01606178,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.0','2019-10-10T06:56:25.792088+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.0','2019-10-29T17:34:02.048610+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.0','2019-10-29T20:54:28.997447+01:00',7,17.72473,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.0','2019-10-29T23:22:23.059319+01:00',8,4.956378,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.0','2019-10-30T00:47:31.084535+01:00',9,5.636159,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.0','2019-10-30T02:19:47.915224+01:00',10,5.254771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.04','2020-11-09T15:00:08.757707+01:00',1,10.13649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.04','2020-11-09T15:00:33.637801+01:00',2,159.86144,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.04','2020-11-09T16:33:52.510882+01:00',3,5910.14171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','DetK','1.04','2020-11-09T17:45:09.602572+01:00',4,144465.72171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.05','2020-11-05T15:40:44.000534+01:00',2,34.60339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.05','2020-11-05T15:50:06.338576+01:00',3,294.9066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.05','2020-11-05T22:30:00.792493+01:00',4,1564.12202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.05','2020-11-07T00:49:56.282672+01:00',5,11540.90835,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.05','2020-11-17T04:26:10.828139+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.05','2020-11-19T05:36:00.791315+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.05','2020-11-21T11:37:17.485503+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.05','2020-11-23T15:46:58.993026+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.05','2020-11-26T01:50:38.136475+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.0','2021-03-12T18:27:07.996722+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.0','2021-03-12T19:07:07.929911+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.0','2021-03-13T14:11:33.159583+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.0','2021-03-13T16:15:30.592403+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.0','2021-03-15T01:03:29.382255+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.0','2021-03-15T09:08:07.114129+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.1','2021-03-22T07:44:53.220521+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.1','2021-03-22T21:49:27.263920+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.1','2021-03-29T03:30:06.203705+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.1','2021-03-29T07:23:09.810321+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.1','2021-03-31T00:27:32.959522+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKDecomp','1.6.1','2021-03-31T05:38:37.154368+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.05','2021-01-16T16:19:06.333198+01:00',6,60899.68125,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.05','2021-01-16T17:59:46.228532+01:00',7,1132.16001,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.05','2021-01-31T12:32:50.348100+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.05','2021-01-31T18:29:50.788335+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.499069+01:00',2,12.6506,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.755515+01:00',3,115.42699,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.0','2021-02-21T16:16:13.665656+01:00',4,1057.60241,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.0','2021-02-21T20:15:57.216309+01:00',5,7677.76592,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.0','2021-02-22T23:48:18.295543+01:00',6,51466.6419,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.0','2021-02-23T14:56:29.518171+01:00',7,916.20323,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.0','2021-02-24T04:47:44.116032+01:00',8,142.60022,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.0','2021-02-24T17:32:15.010165+01:00',9,91.17957,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.0','2021-02-25T18:30:17.718485+01:00',10,33.34206,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-15T12:37:08.759307+02:00',4,969.11087,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-15T14:06:34.115362+02:00',2,13.37086,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-15T14:11:33.944510+02:00',3,118.36302,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-15T16:35:57.438985+02:00',5,8463.17564,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-16T08:36:55.068595+02:00',6,54254.65707,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-17T08:19:03.735376+02:00',7,1092.93194,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-17T22:22:31.578083+02:00',8,197.71129,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-19T00:17:32.904269+02:00',9,95.45448,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-20T00:14:40.306964+02:00',10,35.89648,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.843529+02:00',1,8.13295,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2018-09-30 20:49:54',3,18000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2021-03-08T19:31:15.948640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2021-03-08T20:32:31.998111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2021-03-08T21:33:18.139822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','NewDetK','1.0','2021-03-08T22:34:17.945996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','htdLEO','1.0','2021-10-20T16:37:23.009259+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.0','2019-10-10T06:19:56.380658+02:00',5,270220.83017,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.0','2019-10-29T15:55:45.504384+01:00',6,2.02091101933,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.0','2019-10-29T19:02:14.478733+01:00',7,71.813125,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.0','2019-10-29T21:42:49.167198+01:00',8,4.501567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.0','2019-10-29T23:44:01.939695+01:00',9,3.158413,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.0','2019-10-30T01:26:08.584373+01:00',10,3.347062,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.04','2020-11-09T15:00:05.069694+01:00',1,7.88654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.04','2020-11-09T15:00:28.733783+01:00',2,68.95331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.04','2020-11-09T16:32:44.114627+01:00',3,1257.77578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.04','2020-11-09T17:35:32.496508+01:00',4,16832.24172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','DetK','1.04','2020-11-09T21:48:44.431404+01:00',5,173875.25153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.05','2020-11-05T15:40:27.544475+01:00',2,17.60265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.05','2020-11-05T15:42:46.288977+01:00',3,81.05192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.05','2020-11-05T19:04:18.369947+01:00',4,385.50542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.05','2020-11-06T17:22:14.178401+01:00',5,1822.88299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.05','2020-11-15T22:15:55.187345+01:00',6,9600.98986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.05','2020-11-17T20:57:14.361605+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.05','2020-11-20T00:07:55.946504+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.05','2020-11-22T05:55:12.043642+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.05','2020-11-24T13:59:37.647549+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.0','2021-03-12T18:56:40.923481+01:00',6,33100.25081,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.0','2021-03-12T19:15:08.507773+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.0','2021-03-13T15:32:52.230307+01:00',6,16694.71154,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.0','2021-03-13T16:48:57.808429+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.0','2021-03-15T05:33:36.820509+01:00',6,8759.40078,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.0','2021-03-15T09:38:06.773019+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.1','2021-03-22T13:55:20.978351+01:00',6,6458.56136,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.1','2021-03-22T23:53:34.636382+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.1','2021-03-29T05:16:19.964513+02:00',6,11672.505,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.1','2021-03-29T07:44:23.615258+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.1','2021-03-31T02:53:56.724908+02:00',6,8331.41389,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKDecomp','1.6.1','2021-03-31T06:48:37.386550+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.05','2021-01-16T17:02:11.343176+01:00',6,7442.53064,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.05','2021-01-16T18:11:43.607309+01:00',7,454.45976,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.05','2021-01-31T15:18:58.229434+01:00',6,7333.29779,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.05','2021-01-31T19:23:50.840589+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.971024+01:00',2,7.76817,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.355375+01:00',3,47.89428,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.0','2021-02-21T15:56:21.421337+01:00',4,329.44583,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.0','2021-02-21T18:58:51.202345+01:00',5,1653.55931,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.0','2021-02-22T12:15:29.675769+01:00',6,7058.06033,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.0','2021-02-23T05:50:49.418008+01:00',7,454.89598,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.0','2021-02-23T19:30:17.336793+01:00',8,18.1246,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.0','2021-02-24T09:00:29.725593+01:00',9,12.31026,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.0','2021-02-25T10:19:48.318032+01:00',10,7.43686,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-15T12:20:00.263546+02:00',4,291.31916,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.483220+02:00',2,7.80273,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.240274+02:00',3,52.41882,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-15T15:19:50.708596+02:00',5,1462.91018,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-16T02:07:14.618794+02:00',6,8718.73522,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-17T06:09:36.953579+02:00',7,468.78689,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-17T19:36:51.439947+02:00',8,37.84715,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-18T19:32:57.162076+02:00',9,33.44099,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-19T20:57:08.929926+02:00',10,6.78044,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.675473+02:00',1,2.66463,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2018-09-30 20:49:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2018-09-30 20:50:01',4,475000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2021-03-08T18:30:25.915270+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2021-03-08T19:31:31.692698+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2021-03-08T20:36:56.899093+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','NewDetK','1.0','2021-03-08T21:33:30.023867+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','htdLEO','1.0','2021-10-20T15:12:22.844093+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','DetK','1.0','2019-10-10T00:17:48.891498+02:00',5,1.339553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','DetK','1.04','2020-11-09T15:00:26.157773+01:00',1,2.20577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','DetK','1.04','2020-11-09T16:32:40.410614+01:00',2,8.09562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','DetK','1.04','2020-11-09T17:33:44.584115+01:00',3,109.3251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','DetK','1.04','2020-11-09T21:28:50.506938+01:00',4,315.1108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKDecomp','1.05','2020-11-05T15:42:06.012831+01:00',2,2.07454,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKDecomp','1.05','2020-11-05T17:47:45.020572+01:00',3,5.79077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKDecomp','1.05','2020-11-06T14:04:43.678145+01:00',4,12.32192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKDecomp','1.05','2020-11-08T11:06:03.167762+01:00',5,1.70958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.103301+01:00',2,1.73803,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKHybrid','1.6.0','2021-02-21T15:48:40.679671+01:00',3,5.08562,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKHybrid','1.6.0','2021-02-21T18:09:59.430970+01:00',4,6.47943,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKHybrid','1.6.0','2021-02-22T03:09:50.995422+01:00',5,2.01327,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKHybrid','1.6.1','2021-04-15T12:14:09.850266+02:00',3,2.92482,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.352100+02:00',2,2.18653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKHybrid','1.6.1','2021-04-15T14:28:19.244406+02:00',4,6.58646,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKHybrid','1.6.1','2021-04-16T00:20:03.350274+02:00',5,1.50509,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.215758+02:00',1,1.30321,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','htdLEO','1.0','2021-10-21T00:22:38.900357+02:00',4,208384.266376,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','htdLEO','1.0','2021-10-21T00:22:38.900357+02:00',5,208384.266376,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','htdSMT','1.0','2021-03-02T21:50:57.356730+01:00',4,225640.886307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0373.hg','htdSMT','1.0','2021-03-02T21:50:57.356730+01:00',5,225640.886307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.0','2019-10-09T23:34:43.518510+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.0','2019-10-29T15:45:59.254378+01:00',6,171.875576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.0','2019-10-29T19:38:30.354102+01:00',7,19.236233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.0','2019-10-29T22:28:44.208469+01:00',8,27.826727,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.0','2019-10-30T00:17:01.962358+01:00',9,39.910184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.0','2019-10-30T01:40:07.575202+01:00',10,7.858726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.04','2020-11-09T15:00:24.161766+01:00',1,39.51909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.04','2020-11-09T16:32:37.186602+01:00',2,692.27543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.04','2020-11-09T17:33:21.720032+01:00',3,28714.12122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','DetK','1.04','2020-11-09T20:52:25.802771+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKDecomp','1.05','2020-11-05T15:41:54.464789+01:00',2,94.16872,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKDecomp','1.05','2020-11-05T17:32:07.353040+01:00',3,769.54577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKDecomp','1.05','2020-11-06T12:07:21.104019+01:00',4,6315.42015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKDecomp','1.05','2020-11-08T06:40:06.808645+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKDecomp','1.05','2020-11-16T07:34:50.671973+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKDecomp','1.05','2020-11-18T07:55:18.336906+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKDecomp','1.05','2020-11-20T12:09:52.647551+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKDecomp','1.05','2020-11-22T17:25:17.148856+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKDecomp','1.05','2020-11-25T02:39:49.033926+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.891268+01:00',2,45.88271,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.0','2021-02-21T15:47:45.379471+01:00',3,383.47616,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.0','2021-02-21T18:05:20.921923+01:00',4,3537.53222,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.0','2021-02-22T02:20:40.392236+01:00',5,72923.20303,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.0','2021-02-22T16:18:53.489113+01:00',6,239.67899,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.0','2021-02-23T09:06:30.162481+01:00',7,107.7688,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.0','2021-02-23T22:39:43.740278+01:00',8,42.86805,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.0','2021-02-24T12:02:50.350889+01:00',9,31.56793,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.119045+01:00',10,30.984,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-15T12:13:29.874120+02:00',3,345.63242,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.256010+02:00',2,41.90267,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-15T14:21:33.058832+02:00',4,4192.579,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-15T23:32:39.907286+02:00',5,80572.25973,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-17T02:54:43.808294+02:00',6,188.10146,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-17T16:53:48.678326+02:00',7,92.25499,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-18T05:10:02.556227+02:00',10,17.9915,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-18T16:44:06.994851+02:00',8,32.30079,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-19T17:28:38.173629+02:00',9,20.65975,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.607733+02:00',1,32.05327,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2018-09-30 20:49:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2018-09-30 20:49:54',3,62000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2018-09-30 20:50:11',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2021-03-08T18:30:26.995274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2021-03-08T20:32:29.110101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2021-03-08T21:33:15.127810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','NewDetK','1.0','2021-03-08T21:40:33.521485+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','htdLEO','1.0','2021-10-20T23:31:09.505833+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.0','2019-10-10T06:30:35.474844+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.0','2019-10-29T16:23:45.762143+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.0','2019-10-29T19:49:57.408422+01:00',7,555.201129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.0','2019-10-29T22:33:59.373530+01:00',8,8.923577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.0','2019-10-30T00:28:59.916783+01:00',9,5.948385,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.0','2019-10-30T01:44:55.216171+01:00',10,6.870415,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.04','2020-11-09T15:00:07.481703+01:00',1,15.0092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.04','2020-11-09T15:00:31.137792+01:00',2,290.28836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.04','2020-11-09T16:33:03.122698+01:00',3,6256.31891,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','DetK','1.04','2020-11-09T17:39:32.557366+01:00',4,158141.11704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKDecomp','1.05','2020-11-05T15:40:35.232502+01:00',2,25.23861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKDecomp','1.05','2020-11-05T15:45:35.077589+01:00',3,202.94489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKDecomp','1.05','2020-11-05T20:45:03.260844+01:00',4,3712.17881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKDecomp','1.05','2020-11-06T21:05:00.560346+01:00',5,17561.62483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKDecomp','1.05','2020-11-16T11:24:51.819371+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKDecomp','1.05','2020-11-18T12:20:38.839984+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKDecomp','1.05','2020-11-20T17:01:14.352575+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKDecomp','1.05','2020-11-22T22:00:16.686650+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKDecomp','1.05','2020-11-25T07:31:48.835332+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.007046+01:00',2,30.68257,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.495445+01:00',3,225.06526,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.0','2021-02-21T16:04:31.707112+01:00',4,1229.3173,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.0','2021-02-21T19:37:00.523245+01:00',5,10112.25562,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.0','2021-02-22T17:44:33.980618+01:00',6,69809.18927,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.0','2021-02-23T10:11:57.089252+01:00',7,209.64273,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.0','2021-02-23T23:51:01.928550+01:00',8,53.0093,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.0','2021-02-24T13:03:57.164950+01:00',9,9.44469,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.401574+01:00',10,6.71089,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-15T12:27:43.761240+02:00',4,1374.48574,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.931297+02:00',2,17.48591,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.916393+02:00',3,135.42822,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-15T15:56:35.933470+02:00',5,10771.06328,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-16T04:15:53.724623+02:00',6,84808.53377,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-17T07:28:44.799812+02:00',7,369.89627,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-17T21:04:50.800272+02:00',8,44.04138,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-18T22:01:31.945045+02:00',9,9.09305,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-19T22:42:39.582029+02:00',10,11.36056,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.471498+02:00',1,6.22648,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2018-09-30 20:49:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2018-09-30 20:49:54',3,25000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2021-03-08T18:30:30.755288+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2021-03-08T20:32:29.150101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2021-03-08T21:33:16.303815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','NewDetK','1.0','2021-03-08T21:49:20.023489+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','htdLEO','1.0','2021-10-20T15:59:59.241680+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.0','2019-10-09T22:07:45.348691+02:00',5,350215.757382,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.0','2019-10-29T16:22:59.705985+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.0','2019-10-29T19:41:02.218614+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.0','2019-10-29T22:30:08.084752+01:00',8,33.88659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.0','2019-10-30T00:21:33.027274+01:00',9,14.874615,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.0','2019-10-30T01:43:09.211814+01:00',10,6.673458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.04','2020-11-09T15:00:15.757734+01:00',1,17.1638,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.04','2020-11-09T16:32:27.902567+01:00',2,109.87107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.04','2020-11-09T16:37:48.519760+01:00',3,1736.0669,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','DetK','1.04','2020-11-09T19:32:07.637417+01:00',4,21587.5465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKDecomp','1.05','2020-11-05T15:41:13.004639+01:00',2,14.52915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKDecomp','1.05','2020-11-05T16:34:15.420251+01:00',3,76.65225,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKDecomp','1.05','2020-11-06T04:09:07.528575+01:00',4,450.61516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKDecomp','1.05','2020-11-07T14:05:57.781447+01:00',5,1589.6988,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKDecomp','1.05','2020-11-16T09:36:58.107152+01:00',6,6474.71234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKDecomp','1.05','2020-11-18T10:19:18.577074+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKDecomp','1.05','2020-11-20T14:37:59.212542+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKDecomp','1.05','2020-11-22T19:44:16.516068+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKDecomp','1.05','2020-11-25T04:56:49.328816+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.579157+01:00',2,11.33366,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.263098+01:00',3,57.36961,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.0','2021-02-21T16:52:21.745588+01:00',4,248.14563,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.0','2021-02-21T22:55:57.649225+01:00',5,1139.63258,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.0','2021-02-22T17:08:27.452403+01:00',6,4733.71591,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.0','2021-02-23T09:39:38.737965+01:00',7,70222.74608,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.0','2021-02-23T23:32:20.400288+01:00',8,34.91588,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.0','2021-02-24T12:36:11.794539+01:00',9,10.03712,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.0','2021-02-25T13:27:46.316246+01:00',10,7.68825,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.061828+02:00',3,65.67424,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-15T13:17:25.732253+02:00',4,281.99631,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.835663+02:00',2,20.4159,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-15T19:15:23.540115+02:00',5,1103.19898,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-16T04:11:25.395571+02:00',6,4196.28259,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-17T07:20:54.934010+02:00',7,69208.14347,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-17T20:43:52.039454+02:00',8,391.15089,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-18T21:44:33.117092+02:00',9,13.7253,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-19T22:33:38.503971+02:00',10,8.66675,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.267622+02:00',1,9.28654,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2018-09-30 20:49:54',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2018-09-30 20:50:01',4,83000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3231000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2021-03-08T20:32:37.938133+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2021-03-08T21:33:15.499812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','NewDetK','1.0','2021-03-08T21:58:23.677561+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','htdLEO','1.0','2021-10-20T19:44:35.279478+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','DetK','1.0','2019-10-09T21:21:43.639274+02:00',5,1.688602,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','DetK','1.04','2020-11-09T15:00:13.841727+01:00',1,1.82177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','DetK','1.04','2020-11-09T16:32:24.686555+01:00',2,8.91828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','DetK','1.04','2020-11-09T16:36:24.747448+01:00',3,46.51071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','DetK','1.04','2020-11-09T18:41:32.894687+01:00',4,350.36843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKDecomp','1.05','2020-11-05T15:41:02.792602+01:00',2,2.05659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKDecomp','1.05','2020-11-05T16:23:22.837852+01:00',3,7.33026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKDecomp','1.05','2020-11-06T02:30:58.782464+01:00',4,8.36852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKDecomp','1.05','2020-11-07T10:02:51.326975+01:00',5,1.6043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.007129+01:00',2,2.5323,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.203022+01:00',3,7.0327,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKHybrid','1.6.0','2021-02-21T16:45:36.656097+01:00',4,10.71385,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKHybrid','1.6.0','2021-02-21T22:02:25.876862+01:00',5,3.26087,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.733769+02:00',3,2.78498,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKHybrid','1.6.1','2021-04-15T13:08:01.686160+02:00',4,5.88787,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.835569+02:00',2,1.90917,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKHybrid','1.6.1','2021-04-15T18:21:27.375841+02:00',5,1.97748,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.203596+02:00',1,2.66191,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','htdLEO','1.0','2021-10-20T18:48:40.148052+02:00',4,213955.130816,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','htdLEO','1.0','2021-10-20T18:48:40.148052+02:00',5,213955.130816,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','htdSMT','1.0','2021-03-02T19:23:45.827213+01:00',4,237670.361042,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0377.hg','htdSMT','1.0','2021-03-02T19:23:45.827213+01:00',5,237670.361042,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','DetK','1.0','2019-10-10T00:25:05.265027+02:00',5,0.73258,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','DetK','1.04','2020-11-09T15:00:27.745779+01:00',1,1.40928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','DetK','1.04','2020-11-09T16:32:42.234621+01:00',2,3.14411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','DetK','1.04','2020-11-09T17:34:31.760287+01:00',3,9.50991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','DetK','1.04','2020-12-02T11:48:43.857261+01:00',4,0.61432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKDecomp','1.05','2020-11-05T15:42:12.856856+01:00',2,2.94281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKDecomp','1.05','2020-11-05T17:59:02.491115+01:00',3,1.27505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKDecomp','1.05','2020-11-06T15:11:24.289039+01:00',4,0.63384,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKDecomp','1.05','2020-11-08T13:24:03.999257+01:00',5,0.95826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.975326+01:00',2,1.26637,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKHybrid','1.6.0','2021-02-21T15:49:17.427804+01:00',3,1.14149,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKHybrid','1.6.0','2021-02-21T18:14:17.635954+01:00',4,0.82257,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKHybrid','1.6.0','2021-02-22T03:41:50.534720+01:00',5,0.93121,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKHybrid','1.6.1','2021-04-15T12:14:46.822401+02:00',3,1.4434,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.836164+02:00',2,1.90542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKHybrid','1.6.1','2021-04-15T14:33:07.865542+02:00',4,1.01118,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKHybrid','1.6.1','2021-04-16T00:53:41.938005+02:00',5,0.75532,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.115776+02:00',1,0.99247,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','htdLEO','1.0','2021-10-21T00:50:17.077991+02:00',3,45848.657608,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','htdLEO','1.0','2021-10-21T00:50:17.077991+02:00',4,45848.657608,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','htdSMT','1.0','2021-03-02T21:59:46.558782+01:00',3,43089.789629,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0378.hg','htdSMT','1.0','2021-03-02T21:59:46.558782+01:00',4,43089.789629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.0','2019-10-10T06:33:26.491430+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.0','2019-10-29T16:27:19.734878+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.0','2019-10-29T20:09:30.080390+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.0','2019-10-29T22:35:56.501925+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.0','2019-10-30T00:30:00.096986+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.0','2019-10-30T01:59:53.851202+01:00',10,822993.708353,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.04','2020-11-09T15:00:06.845700+01:00',1,34.83367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.04','2020-11-09T15:00:31.821795+01:00',2,443.32558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.04','2020-11-09T16:33:15.838745+01:00',3,12119.93696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','DetK','1.04','2020-11-09T17:40:26.205557+01:00',4,199830.70857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKDecomp','1.05','2020-11-05T15:40:36.900508+01:00',2,61.53125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKDecomp','1.05','2020-11-05T15:46:47.165850+01:00',3,497.19462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKDecomp','1.05','2020-11-05T21:17:41.312221+01:00',4,7011.94677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKDecomp','1.05','2020-11-06T21:47:28.977768+01:00',5,45667.11962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKDecomp','1.05','2020-11-16T13:22:56.250207+01:00',6,304619.40461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKDecomp','1.05','2020-11-18T14:50:40.485967+01:00',7,1982050.7563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKDecomp','1.05','2020-11-20T19:04:15.452075+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKDecomp','1.05','2020-11-22T23:51:16.531189+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKDecomp','1.05','2020-11-25T09:34:49.070805+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.451055+01:00',2,54.51652,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.0','2021-02-21T15:29:17.135458+01:00',3,305.93116,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.0','2021-02-21T16:07:30.471759+01:00',4,3147.17372,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.0','2021-02-21T19:42:21.076488+01:00',5,32620.68009,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.0','2021-02-22T18:37:29.112621+01:00',6,245152.1491,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.0','2021-02-23T11:07:14.329740+01:00',7,1425674.27658,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.0','2021-02-24T00:38:44.411425+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.0','2021-02-24T14:34:56.985885+01:00',9,3128805.92032,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.0','2021-02-25T14:42:22.913963+01:00',10,96622.08655,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-15T12:29:59.769737+02:00',4,3249.20027,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.055313+02:00',2,38.21358,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-15T14:11:10.736420+02:00',3,398.09237,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-15T16:01:37.118686+02:00',5,33081.48683,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-16T04:23:36.842436+02:00',6,221948.05386,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-17T08:09:18.589137+02:00',7,1473258.66136,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-17T22:20:53.585709+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-18T23:20:34.415238+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-19T22:59:08.309774+02:00',10,87828.48352,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.411505+02:00',1,15.49129,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2018-09-30 20:49:36',10,127000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2018-09-30 20:49:54',3,42000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2021-03-08T20:32:32.458113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2021-03-08T21:33:19.287826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','NewDetK','1.0','2021-03-08T22:19:16.162475+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','htdLEO','1.0','2021-10-20T16:13:03.356322+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.0','2019-10-10T06:11:25.730917+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.0','2019-10-29T15:22:06.449480+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.0','2019-10-29T19:02:34.038799+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.0','2019-10-29T21:44:20.379504+01:00',8,262.159343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.0','2019-10-29T23:44:02.967699+01:00',9,26.231907,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.0','2019-10-30T01:26:13.412389+01:00',10,34.56948,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.04','2020-11-09T15:00:04.661692+01:00',1,15.2243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.04','2020-11-09T15:00:28.865783+01:00',2,279.92277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.04','2020-11-09T16:32:53.002661+01:00',3,9342.98653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.04','2020-11-09T17:38:29.369140+01:00',4,200659.0033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','DetK','1.04','2020-11-09T22:38:37.834747+01:00',5,3074995.52741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKDecomp','1.05','2020-11-05T15:40:26.800472+01:00',2,31.98877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKDecomp','1.05','2020-11-05T15:42:35.860940+01:00',3,250.5474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKDecomp','1.05','2020-11-05T18:46:20.909871+01:00',4,3691.32264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKDecomp','1.05','2020-11-06T17:04:13.626355+01:00',5,32640.48064,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKDecomp','1.05','2020-11-15T22:28:22.622159+01:00',6,337013.60365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKDecomp','1.05','2020-11-17T21:06:14.755642+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKDecomp','1.05','2020-11-20T00:31:48.223789+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKDecomp','1.05','2020-11-22T06:17:12.948622+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKDecomp','1.05','2020-11-24T13:52:38.374051+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.271021+01:00',2,20.68378,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.275364+01:00',3,236.51887,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.0','2021-02-21T15:54:48.717002+01:00',4,2697.59925,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.0','2021-02-21T18:47:37.167706+01:00',5,25664.27887,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.0','2021-02-22T12:24:19.189748+01:00',6,207760.12102,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.0','2021-02-23T06:17:33.284082+01:00',7,1440326.05784,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.0','2021-02-23T19:32:43.289352+01:00',8,542.06111,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.0','2021-02-24T09:04:01.314396+01:00',9,49.70567,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.682029+01:00',10,24.07008,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-15T12:18:49.339287+02:00',4,2366.83224,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-15T14:05:52.047203+02:00',2,21.90243,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.200254+02:00',3,234.67363,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-15T15:12:08.282743+02:00',5,29395.26197,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-17T01:58:15.931407+02:00',6,211860.9981,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-17T16:37:09.754508+02:00',7,1437965.32038,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-18T03:58:11.599514+02:00',10,17.87627,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-18T15:57:46.955784+02:00',8,674.79575,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-19T16:25:57.219139+02:00',9,45.18658,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.867470+02:00',1,4.66389,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2018-09-30 20:49:54',3,74000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2021-03-08T19:31:34.208707+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2021-03-08T20:35:17.094723+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','NewDetK','1.0','2021-03-08T21:33:26.895855+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','htdLEO','1.0','2021-10-20T15:12:22.184091+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.0','2019-10-09T23:16:44.406787+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.0','2019-10-29T16:18:59.273160+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.0','2019-10-29T19:48:04.540041+01:00',7,513535.26901,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.0','2019-10-29T22:28:59.696522+01:00',8,2967.682999,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.0','2019-10-30T00:19:02.646766+01:00',9,27.97834,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.0','2019-10-30T01:42:08.567610+01:00',10,27.915759,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.04','2020-11-09T15:00:21.349755+01:00',1,56.61442,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.04','2020-11-09T16:32:34.710593+01:00',2,626.87757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.04','2020-11-09T16:41:19.936546+01:00',3,17635.10838,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','DetK','1.04','2020-11-09T20:43:41.156847+01:00',4,652019.27941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.05','2020-11-05T15:41:40.868740+01:00',2,93.21074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.05','2020-11-05T17:06:16.779333+01:00',3,653.66441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.05','2020-11-06T09:17:09.213745+01:00',4,5130.20555,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.05','2020-11-08T01:13:44.803637+01:00',5,39513.17119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.05','2020-11-16T08:52:38.793301+01:00',6,282984.97979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.05','2020-11-18T09:16:18.415033+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.05','2020-11-20T13:36:52.550979+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.05','2020-11-22T18:37:16.749010+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.05','2020-11-25T03:54:48.690847+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.0','2021-03-12T19:08:35.758252+01:00',6,807136.41416,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.0','2021-03-12T19:15:08.499773+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.0','2021-03-13T15:37:09.651311+01:00',6,398423.0274,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.0','2021-03-13T16:45:30.511600+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.0','2021-03-15T05:08:20.622665+01:00',6,233003.49649,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.0','2021-03-15T09:36:07.268562+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.1','2021-03-22T13:00:29.989493+01:00',6,134735.09415,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.1','2021-03-22T23:41:58.441694+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.1','2021-03-29T05:06:53.662307+02:00',6,286010.68445,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.1','2021-03-29T07:44:10.295207+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.1','2021-03-31T02:44:30.718780+02:00',6,177168.79198,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKDecomp','1.6.1','2021-03-31T06:43:48.001438+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.05','2021-01-16T16:56:33.169867+01:00',6,150607.12264,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.05','2021-01-16T18:12:37.203516+01:00',7,114983.58696,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.05','2021-01-31T15:03:32.873974+01:00',6,161869.27882,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.05','2021-01-31T19:17:44.359206+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.011231+01:00',2,49.47171,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.139315+01:00',3,337.61802,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.0','2021-02-21T17:08:13.153088+01:00',4,2815.57416,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.0','2021-02-22T01:11:12.944465+01:00',5,22448.68986,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.0','2021-02-22T17:04:14.755448+01:00',6,171704.17758,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.0','2021-02-23T09:31:08.876050+01:00',7,130730.77553,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.0','2021-02-23T23:02:58.473587+01:00',8,144.22693,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.0','2021-02-24T12:18:48.758557+01:00',9,80.22899,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.0','2021-02-25T13:23:11.623147+01:00',10,71.18501,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.670002+02:00',3,317.87872,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-15T14:02:54.570531+02:00',4,2754.34625,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.299877+02:00',2,47.52447,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-15T22:18:20.013909+02:00',5,22722.46441,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-17T00:33:12.027766+02:00',6,148363.7233,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-17T15:23:27.169570+02:00',7,112326.3527,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-18T02:51:24.056034+02:00',10,96.97392,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-18T14:58:45.865937+02:00',8,142.62703,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-19T15:29:48.358408+02:00',9,112.48373,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.571693+02:00',1,31.85238,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2018-09-30 20:49:54',3,25000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2021-03-08T18:30:44.247338+01:00',7,16000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2021-03-08T20:32:28.786099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2021-03-08T21:33:15.459811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','NewDetK','1.0','2021-03-08T21:48:14.463240+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','htdLEO','1.0','2021-10-20T22:06:11.056431+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.0','2019-10-09T22:42:47.031830+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.0','2019-10-29T16:37:37.472998+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.0','2019-10-29T20:27:30.512013+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.0','2019-10-29T22:45:09.367786+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.0','2019-10-30T00:37:00.226405+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.0','2019-10-30T02:21:19.719533+01:00',10,1.331308619021,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.04','2020-11-09T15:00:19.633749+01:00',1,31.40312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.04','2020-11-09T16:32:32.926586+01:00',2,570.13336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.04','2020-11-09T16:40:33.848375+01:00',3,17372.98531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','DetK','1.04','2020-11-09T20:10:06.981528+01:00',4,286275.64235,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKDecomp','1.05','2020-11-05T15:41:30.912704+01:00',2,56.17526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKDecomp','1.05','2020-11-05T16:59:04.017735+01:00',3,590.49499,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKDecomp','1.05','2020-11-06T07:37:11.119319+01:00',4,6739.78488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKDecomp','1.05','2020-11-07T22:05:00.577113+01:00',5,61228.62323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKDecomp','1.05','2020-11-16T21:02:06.361495+01:00',6,384739.62457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKDecomp','1.05','2020-11-18T20:39:30.887767+01:00',7,2392400.06294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKDecomp','1.05','2020-11-21T01:39:15.336791+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKDecomp','1.05','2020-11-23T05:48:16.750867+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKDecomp','1.05','2020-11-25T15:45:34.834012+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.351207+01:00',2,60.8528,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.547247+01:00',3,456.22201,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.0','2021-02-21T17:03:27.632038+01:00',4,4570.50054,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.0','2021-02-22T00:27:49.646516+01:00',5,42532.14755,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.0','2021-02-22T20:12:16.302015+01:00',6,284763.44345,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.0','2021-02-23T12:40:39.107007+01:00',7,1780350.00607,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.0','2021-02-24T01:59:04.733678+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.0','2021-02-24T15:07:59.965391+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.0','2021-02-25T17:10:19.488305+01:00',10,2671775.89773,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.557958+02:00',3,436.06485,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-15T13:30:20.639126+02:00',4,4504.23927,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.443825+02:00',2,37.64268,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-15T21:36:27.736134+02:00',5,38082.53559,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-16T22:36:33.588627+02:00',6,284011.07418,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-17T14:46:11.248984+02:00',7,1763623.87605,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-18T14:57:48.137712+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-19T15:10:38.346023+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-20T10:19:18.389162+02:00',10,2675754.06345,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.863672+02:00',1,28.40865,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2018-09-30 20:49:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2018-09-30 20:49:37',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2018-09-30 20:49:54',3,57000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2021-03-08T20:32:42.590151+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2021-03-08T21:33:19.287826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','NewDetK','1.0','2021-03-08T22:34:18.950000+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','htdLEO','1.0','2021-10-20T21:24:05.675813+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','DetK','1.0','2019-10-09T23:29:43.641476+02:00',5,0.011949,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','DetK','1.04','2020-11-09T15:00:23.505763+01:00',1,0.0327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','DetK','1.04','2020-11-09T16:32:37.154602+01:00',2,0.02549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','DetK','1.04','2020-11-09T17:32:51.431922+01:00',3,0.02924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','DetK','1.04','2020-11-09T20:47:12.289614+01:00',4,0.03562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKDecomp','1.05','2020-11-05T15:41:51.600779+01:00',2,0.05678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKDecomp','1.05','2020-11-05T17:24:03.347262+01:00',3,0.02995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKDecomp','1.05','2020-11-06T11:32:24.856256+01:00',4,0.03771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKDecomp','1.05','2020-11-08T05:45:45.336414+01:00',5,0.02706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.235258+01:00',2,0.03681,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKHybrid','1.6.0','2021-02-21T15:47:33.103427+01:00',3,0.07096,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKHybrid','1.6.0','2021-02-21T18:04:12.837667+01:00',4,0.03855,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKHybrid','1.6.0','2021-02-22T02:04:07.880483+01:00',5,0.03434,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.938087+02:00',3,0.06249,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKHybrid','1.6.1','2021-04-15T14:09:14.475968+02:00',2,0.06176,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKHybrid','1.6.1','2021-04-15T14:19:36.778382+02:00',4,0.0704,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKHybrid','1.6.1','2021-04-15T23:13:52.510913+02:00',5,0.04762,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.763723+02:00',1,0.09461,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0383.hg','htdLEO','1.0','2021-10-21T09:45:48.636902+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.0','2019-10-10T06:59:03.320620+02:00',5,2.478267579848,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.0','2019-10-29T15:24:08.101895+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.0','2019-10-29T19:23:29.199054+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.0','2019-10-29T22:02:19.815135+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.0','2019-10-29T23:51:03.789114+01:00',9,3674.827953,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.0','2019-10-30T01:30:12.653196+01:00',10,156.519533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.04','2020-11-09T15:00:05.805696+01:00',1,28.76175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.04','2020-11-09T15:00:29.473786+01:00',2,298.84514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.04','2020-11-09T16:32:50.542651+01:00',3,5945.38936,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.04','2020-11-09T17:37:00.048821+01:00',4,92813.9628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','DetK','1.04','2020-11-09T22:25:50.543828+01:00',5,2219587.04797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKDecomp','1.05','2020-11-05T15:40:29.056480+01:00',2,33.97636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKDecomp','1.05','2020-11-05T15:43:01.413032+01:00',3,230.15531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKDecomp','1.05','2020-11-05T19:18:00.925052+01:00',4,2497.24386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKDecomp','1.05','2020-11-06T17:54:56.985771+01:00',5,14881.46082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKDecomp','1.05','2020-11-16T00:40:17.623523+01:00',6,89762.38259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKDecomp','1.05','2020-11-17T23:26:17.222823+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKDecomp','1.05','2020-11-20T03:30:48.679446+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKDecomp','1.05','2020-11-22T08:49:12.710430+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKDecomp','1.05','2020-11-24T16:55:39.958392+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.055027+01:00',2,39.87398,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.975388+01:00',3,184.07521,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.0','2021-02-21T15:57:30.017586+01:00',4,1462.65269,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.0','2021-02-21T19:05:07.915816+01:00',5,12964.89461,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.0','2021-02-22T13:13:25.077166+01:00',6,62715.23141,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.0','2021-02-23T06:46:11.098596+01:00',7,282757.67199,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.0','2021-02-23T20:31:44.814954+01:00',8,56717.24789,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.0','2021-02-24T09:54:46.277870+01:00',9,199.36581,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.391367+01:00',10,96.45818,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-15T12:21:28.215867+02:00',4,1291.01257,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.999237+02:00',2,21.92122,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-15T14:10:38.424294+02:00',3,172.32224,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-15T15:22:29.957232+02:00',5,9614.59158,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-16T02:14:17.508408+02:00',6,69508.25277,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-17T06:24:27.525003+02:00',7,283008.3485,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-17T19:51:44.875397+02:00',8,49295.26138,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-18T20:01:46.936916+02:00',9,252.8752,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-19T21:20:38.691295+02:00',10,122.14266,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.967481+02:00',1,19.57237,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2018-09-30 20:49:54',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2018-09-30 20:50:01',4,2546000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2018-09-30 20:50:11',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2021-03-08T20:15:32.470364+01:00',8,2481000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2021-03-08T20:47:36.421463+01:00',9,8000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','NewDetK','1.0','2021-03-08T21:33:36.555892+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','htdLEO','1.0','2021-10-20T15:13:06.080238+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','DetK','1.0','2019-10-09T23:23:45.028239+02:00',5,0.012474,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','DetK','1.04','2020-11-09T15:00:22.397759+01:00',1,0.30205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','DetK','1.04','2020-11-09T16:32:35.794596+01:00',2,0.34506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','DetK','1.04','2020-11-09T17:32:50.035917+01:00',3,0.30529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','DetK','1.04','2020-11-09T20:40:47.368216+01:00',4,0.34533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKDecomp','1.05','2020-11-05T15:41:46.068759+01:00',2,0.59477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKDecomp','1.05','2020-11-05T17:11:57.196588+01:00',3,0.3472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKDecomp','1.05','2020-11-06T10:28:40.261938+01:00',4,0.30477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKDecomp','1.05','2020-11-08T03:38:34.899899+01:00',5,0.30301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.951242+01:00',2,0.25946,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.551367+01:00',3,0.25174,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKHybrid','1.6.0','2021-02-21T18:02:48.409349+01:00',4,0.47193,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKHybrid','1.6.0','2021-02-22T01:44:50.628117+01:00',5,0.26026,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.758050+02:00',3,0.54247,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.367923+02:00',2,0.29641,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKHybrid','1.6.1','2021-04-15T14:17:38.185922+02:00',4,0.26237,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKHybrid','1.6.1','2021-04-15T22:53:43.906193+02:00',5,0.29599,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.903709+02:00',1,0.53785,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','htdLEO','1.0','2021-10-20T22:48:15.953050+02:00',0,91.1078453064,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','htdLEO','1.0','2021-10-20T22:48:15.953050+02:00',1,91.1078453064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0385.hg','htdSMT','1.0','2021-03-02T21:10:41.147324+01:00',1,100.190401077,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','DetK','1.0','2019-10-09T23:23:44.496237+02:00',5,0.200194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','DetK','1.04','2020-11-09T15:00:22.029757+01:00',1,0.19755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','DetK','1.04','2020-11-09T16:32:35.206594+01:00',2,0.19162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','DetK','1.04','2020-11-09T17:32:50.107917+01:00',3,0.2269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','DetK','1.04','2020-11-09T20:38:48.967785+01:00',4,0.17752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKDecomp','1.05','2020-11-05T15:41:44.272753+01:00',2,1.8998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKDecomp','1.05','2020-11-05T17:09:29.780045+01:00',3,0.22648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKDecomp','1.05','2020-11-06T10:17:12.619348+01:00',4,0.2534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKDecomp','1.05','2020-11-08T03:04:05.220213+01:00',5,0.29746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.923239+01:00',2,0.37954,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKHybrid','1.6.0','2021-02-21T15:47:12.683353+01:00',3,0.3373,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKHybrid','1.6.0','2021-02-21T18:02:15.389225+01:00',4,0.378,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKHybrid','1.6.0','2021-02-22T01:35:36.306012+01:00',5,0.28933,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.314034+02:00',3,0.33222,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.807913+02:00',2,0.70204,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKHybrid','1.6.1','2021-04-15T14:17:09.209810+02:00',4,0.38458,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKHybrid','1.6.1','2021-04-15T22:45:11.896201+02:00',5,0.49591,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.639708+02:00',1,0.92778,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','htdLEO','1.0','2021-10-20T22:36:19.818602+02:00',1,3608.42990875,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','htdLEO','1.0','2021-10-20T22:36:19.818602+02:00',2,3608.42990875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','htdSMT','1.0','2021-03-02T21:02:55.273527+01:00',1,3315.4323101,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0386.hg','htdSMT','1.0','2021-03-02T21:02:55.273527+01:00',2,3315.4323101,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','DetK','1.0','2019-10-09T21:32:37.469509+02:00',5,104.729157,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','DetK','1.04','2020-11-09T15:00:14.821730+01:00',1,2.62323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','DetK','1.04','2020-11-09T16:32:26.046560+01:00',2,29.98951,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','DetK','1.04','2020-11-09T16:37:15.767638+01:00',3,177.20938,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','DetK','1.04','2020-11-09T19:17:47.942370+01:00',4,998.34514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKDecomp','1.05','2020-11-05T15:41:09.220626+01:00',2,4.04433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKDecomp','1.05','2020-11-05T16:29:02.843103+01:00',3,9.12797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKDecomp','1.05','2020-11-06T03:40:28.326123+01:00',4,16.16119,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKDecomp','1.05','2020-11-07T12:44:17.183084+01:00',5,23851.49531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.823147+01:00',2,3.1428,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.903068+01:00',3,9.36351,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKHybrid','1.6.0','2021-02-21T16:50:33.993191+01:00',4,13.87504,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKHybrid','1.6.0','2021-02-21T22:37:21.328903+01:00',5,12.84344,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.777805+02:00',3,8.08461,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKHybrid','1.6.1','2021-04-15T13:15:37.279851+02:00',4,13.97468,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.583625+02:00',2,2.45178,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKHybrid','1.6.1','2021-04-15T18:56:49.347918+02:00',5,5.96808,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.019610+02:00',1,2.57679,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','NewDetK','1.0','2018-09-30 20:50:01',4,1000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','htdLEO','1.0','2021-10-20T19:22:29.162962+02:00',4,186368.53838,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','htdLEO','1.0','2021-10-20T19:22:29.162962+02:00',5,186368.53838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','htdSMT','1.0','2021-03-02T19:38:26.826488+01:00',4,160148.249149,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0387.hg','htdSMT','1.0','2021-03-02T19:38:26.826488+01:00',5,160148.249149,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','DetK','1.0','2019-10-10T00:23:46.856752+02:00',5,0.011771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','DetK','1.04','2020-11-09T15:00:26.669775+01:00',1,0.02596,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','DetK','1.04','2020-11-09T16:32:41.170616+01:00',2,0.02359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','DetK','1.04','2020-11-09T17:33:56.708159+01:00',3,0.01994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','DetK','1.04','2020-11-09T21:34:49.260272+01:00',4,0.02534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKDecomp','1.05','2020-11-05T15:42:07.996839+01:00',2,0.03612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKDecomp','1.05','2020-11-05T17:52:03.033541+01:00',3,0.0177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKDecomp','1.05','2020-11-06T14:25:40.514817+01:00',4,0.01813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKDecomp','1.05','2020-11-08T11:52:03.678270+01:00',5,0.01993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.399309+01:00',2,0.03352,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKHybrid','1.6.0','2021-02-21T15:48:57.563732+01:00',3,0.02812,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKHybrid','1.6.0','2021-02-21T18:12:02.475433+01:00',4,0.02783,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKHybrid','1.6.0','2021-02-22T03:26:50.879298+01:00',5,0.03171,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKHybrid','1.6.1','2021-04-15T12:14:23.874317+02:00',3,0.05278,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKHybrid','1.6.1','2021-04-15T14:09:53.964122+02:00',2,0.05819,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKHybrid','1.6.1','2021-04-15T14:30:38.544955+02:00',4,0.0626,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKHybrid','1.6.1','2021-04-16T00:37:40.222331+02:00',5,0.05342,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.715763+02:00',1,0.04072,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0388.hg','htdLEO','1.0','2021-10-21T09:47:46.689289+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','DetK','1.0','2019-10-09T23:06:50.964756+02:00',5,0.860648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','DetK','1.04','2020-11-09T15:00:20.501752+01:00',1,3.84663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','DetK','1.04','2020-11-09T16:32:32.038583+01:00',2,14.90634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','DetK','1.04','2020-11-09T16:40:46.596422+01:00',3,2.10804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','DetK','1.04','2020-11-09T20:23:52.308519+01:00',4,1.1536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKDecomp','1.05','2020-11-05T15:41:35.292720+01:00',2,2.27123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKDecomp','1.05','2020-11-05T17:02:30.678498+01:00',3,1.42147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKDecomp','1.05','2020-11-06T08:32:40.391727+01:00',4,22.03406,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKDecomp','1.05','2020-11-07T23:39:12.062372+01:00',5,0.92685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.063217+01:00',2,1.6968,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.995285+01:00',3,6.15209,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKHybrid','1.6.0','2021-02-21T17:05:49.328559+01:00',4,1.31547,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKHybrid','1.6.0','2021-02-22T00:49:41.143540+01:00',5,1.56927,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.197978+02:00',3,1.6856,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKHybrid','1.6.1','2021-04-15T13:35:22.572258+02:00',4,1.40868,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.103853+02:00',2,1.97711,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKHybrid','1.6.1','2021-04-15T21:56:00.652682+02:00',5,1.14173,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.047680+02:00',1,1.47305,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','htdLEO','1.0','2021-10-20T21:49:31.257019+02:00',2,10489.0971184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','htdLEO','1.0','2021-10-20T21:49:31.257019+02:00',3,10489.0971184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','htdSMT','1.0','2021-03-02T20:41:36.656677+01:00',2,8971.85754776,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0389.hg','htdSMT','1.0','2021-03-02T20:41:36.656677+01:00',3,8971.85754776,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','DetK','1.0','2019-10-10T00:17:47.327492+02:00',5,2.092189,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','DetK','1.04','2020-11-09T15:00:26.157773+01:00',1,18.87722,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','DetK','1.04','2020-11-09T16:32:39.582611+01:00',2,340.9642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','DetK','1.04','2020-11-09T17:35:07.396416+01:00',3,86085.55919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','DetK','1.04','2020-11-09T21:29:49.659158+01:00',4,24.58587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKDecomp','1.05','2020-11-05T15:42:05.264829+01:00',2,30.25592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKDecomp','1.05','2020-11-05T17:46:26.808278+01:00',3,458.16556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKDecomp','1.05','2020-11-06T13:55:48.276155+01:00',4,11682.42266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKDecomp','1.05','2020-11-08T10:45:10.991035+01:00',5,7789.81188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.775300+01:00',2,21.79679,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKHybrid','1.6.0','2021-02-21T15:48:36.291655+01:00',3,121.35808,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKHybrid','1.6.0','2021-02-21T18:09:43.338910+01:00',4,10.70774,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKHybrid','1.6.0','2021-02-22T03:06:51.458740+01:00',5,12.88229,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKHybrid','1.6.1','2021-04-15T12:14:07.042255+02:00',3,180.92723,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.068091+02:00',2,20.99745,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKHybrid','1.6.1','2021-04-15T14:27:56.116315+02:00',4,14.98391,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKHybrid','1.6.1','2021-04-16T00:18:08.077830+02:00',5,9.6658,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.783756+02:00',1,10.42,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','NewDetK','1.0','2018-09-30 20:49:54',3,55000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','htdLEO','1.0','2021-10-21T00:20:26.907909+02:00',3,256143.894434,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','htdLEO','1.0','2021-10-21T00:20:26.907909+02:00',4,256143.894434,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','htdSMT','1.0','2021-03-02T21:48:16.620105+01:00',3,120968.443394,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0390.hg','htdSMT','1.0','2021-03-02T21:48:16.620105+01:00',4,120968.443394,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.0','2019-10-10T06:57:24.036284+02:00',5,117406.540126,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.0','2019-10-29T17:49:09.163726+01:00',6,1.03083058927,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.0','2019-10-29T20:46:28.583833+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.0','2019-10-29T23:50:55.249085+01:00',8,1.958493415648,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.0','2019-10-30T00:45:47.748186+01:00',9,15.655838,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.0','2019-10-30T02:18:10.522896+01:00',10,7.642519,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.04','2020-11-09T15:00:08.613707+01:00',1,17.71929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.04','2020-11-09T15:00:33.509801+01:00',2,99.76512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.04','2020-11-09T16:33:40.450837+01:00',3,1380.30785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','DetK','1.04','2020-11-09T17:42:29.325998+01:00',4,11701.25556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKDecomp','1.05','2020-11-05T15:40:42.584529+01:00',2,23.31964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKDecomp','1.05','2020-11-05T15:49:42.186488+01:00',3,54.03656,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKDecomp','1.05','2020-11-05T22:27:59.916041+01:00',4,300.12525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKDecomp','1.05','2020-11-07T00:41:19.100726+01:00',5,1296.10535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKDecomp','1.05','2020-11-17T03:10:47.475292+01:00',6,4244.4762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKDecomp','1.05','2020-11-19T04:03:00.942672+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKDecomp','1.05','2020-11-21T10:03:17.448658+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKDecomp','1.05','2020-11-23T14:02:58.717209+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKDecomp','1.05','2020-11-26T00:06:37.365380+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.203068+01:00',2,12.66647,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.815511+01:00',3,60.97392,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.0','2021-02-21T16:15:59.157603+01:00',4,210.31724,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.0','2021-02-21T20:14:55.600070+01:00',5,829.02342,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.0','2021-02-22T23:11:49.475122+01:00',6,3262.12411,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.0','2021-02-23T14:28:43.855778+01:00',7,8264.09141,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.0','2021-02-24T04:28:02.707546+01:00',8,15509.13074,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.0','2021-02-24T17:07:50.364580+01:00',9,110.60201,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.121923+01:00',10,7.3668,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-15T12:37:02.287283+02:00',4,211.38514,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.807357+02:00',2,9.39032,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.568505+02:00',3,66.5933,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-15T16:34:49.826714+02:00',5,796.87453,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-16T08:35:13.260223+02:00',6,2702.43475,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-17T08:17:43.611069+02:00',7,11484.33769,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-17T22:22:14.654019+02:00',8,13835.89978,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-19T00:17:31.828265+02:00',9,150.05434,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-19T23:59:40.603550+02:00',10,6.18214,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.519524+02:00',1,5.35631,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2018-09-30 20:49:54',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2018-09-30 20:50:01',4,25000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2018-09-30 20:50:07',5,1118000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2021-03-08T20:32:31.786111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2021-03-08T21:33:17.811821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','NewDetK','1.0','2021-03-08T22:34:17.725995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','htdLEO','1.0','2021-10-20T16:31:57.300155+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','DetK','1.0','2019-10-10T06:30:28.238819+02:00',5,0.195985,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','DetK','1.04','2020-11-09T15:00:07.381702+01:00',1,0.77104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','DetK','1.04','2020-11-09T15:00:30.661790+01:00',2,0.22399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','DetK','1.04','2020-11-09T16:32:54.774667+01:00',3,0.254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','DetK','1.04','2020-11-09T17:36:41.136753+01:00',4,0.22069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','DetK','1.04','2020-11-09T22:05:50.779283+01:00',5,0.2497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKDecomp','1.05','2020-11-05T15:40:35.900505+01:00',2,9.07161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKDecomp','1.05','2020-11-05T15:45:27.181560+01:00',3,0.32875,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKDecomp','1.05','2020-11-05T20:41:56.648139+01:00',4,0.37016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKDecomp','1.05','2020-11-06T20:50:43.545165+01:00',5,0.41483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.671044+01:00',2,1.6959,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.283440+01:00',3,0.54123,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKHybrid','1.6.0','2021-02-21T16:04:09.499031+01:00',4,0.47043,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKHybrid','1.6.0','2021-02-21T19:36:31.771134+01:00',5,0.56285,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKHybrid','1.6.1','2021-04-15T12:27:31.261194+02:00',4,0.6952,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.023293+02:00',2,1.14921,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKHybrid','1.6.1','2021-04-15T14:11:02.408387+02:00',3,0.39237,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKHybrid','1.6.1','2021-04-15T15:55:28.217196+02:00',5,0.43705,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.275497+02:00',1,1.24859,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','htdLEO','1.0','2021-10-20T15:56:14.656924+02:00',1,1121.63686752,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','htdLEO','1.0','2021-10-20T15:56:14.656924+02:00',2,1121.63686752,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','htdSMT','1.0','2021-03-02T18:10:07.079272+01:00',1,1002.85005569,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0392.hg','htdSMT','1.0','2021-03-02T18:10:07.079272+01:00',2,1002.85005569,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.0','2019-10-09T21:21:49.611295+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.0','2019-10-29T17:17:37.357230+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.0','2019-10-29T20:33:30.765221+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.0','2019-10-29T22:53:15.541426+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.0','2019-10-30T00:58:53.506843+01:00',9,1.248387767576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.0','2019-10-30T02:05:05.944253+01:00',10,62721.387649,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.04','2020-11-09T15:00:14.053727+01:00',1,27.32753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.04','2020-11-09T16:32:25.922560+01:00',2,592.75512,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.04','2020-11-09T16:36:58.487573+01:00',3,17252.60792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','DetK','1.04','2020-11-09T18:46:54.911839+01:00',4,232313.56586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKDecomp','1.05','2020-11-05T15:41:04.756609+01:00',2,62.13779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKDecomp','1.05','2020-11-05T16:25:27.226310+01:00',3,884.56353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKDecomp','1.05','2020-11-06T02:45:58.421851+01:00',4,6694.90364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKDecomp','1.05','2020-11-07T10:37:59.342877+01:00',5,55162.74331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKDecomp','1.05','2020-11-16T23:09:09.617270+01:00',6,326776.64826,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKDecomp','1.05','2020-11-18T23:13:06.534709+01:00',7,1866898.68957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKDecomp','1.05','2020-11-21T04:25:17.001976+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKDecomp','1.05','2020-11-23T08:19:18.240448+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKDecomp','1.05','2020-11-25T18:10:35.506225+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.727136+01:00',2,65.08425,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.155033+01:00',3,324.04236,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.0','2021-02-21T16:46:43.732344+01:00',4,3873.86841,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.0','2021-02-21T22:07:40.626068+01:00',5,31171.4198,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.0','2021-02-22T21:12:28.451686+01:00',6,244037.53453,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.0','2021-02-23T13:05:44.272749+01:00',7,1289543.6926,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.0','2021-02-24T02:38:02.482523+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.0','2021-02-24T15:50:12.666934+01:00',9,741508.64569,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.0','2021-02-25T16:33:49.615983+01:00',10,936.33824,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.129777+02:00',3,356.28925,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-15T13:10:08.354630+02:00',4,3485.73333,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.895588+02:00',2,63.00907,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-15T18:27:26.141228+02:00',5,30990.13913,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-16T17:37:44.827628+02:00',6,243337.7677,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-17T11:07:23.490236+02:00',7,1417939.21997,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-18T01:57:41.879625+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-19T08:39:44.527950+02:00',9,849472.9104,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-20T04:29:40.437258+02:00',10,639.97539,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.555597+02:00',1,26.93617,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2018-09-30 20:49:36',10,16000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2018-09-30 20:49:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2018-09-30 20:49:54',3,48000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2021-03-08T21:39:08.457161+01:00',9,351000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','NewDetK','1.0','2021-03-08T22:34:39.162080+01:00',10,22000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','htdLEO','1.0','2021-10-20T18:51:09.912563+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.0','2019-10-10T00:20:04.939975+02:00',5,18518.202363,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.0','2019-10-29T17:24:57.206740+01:00',6,2.134301,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.0','2019-10-29T20:39:30.466428+01:00',7,1.204466,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.0','2019-10-29T23:11:17.765077+01:00',8,1.219175,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.0','2019-10-30T00:44:00.095823+01:00',9,1.205443,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.0','2019-10-30T02:14:09.746085+01:00',10,1.260628,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.04','2020-11-09T15:00:26.269773+01:00',1,2.77966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.04','2020-11-09T16:32:40.718615+01:00',2,20.55038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.04','2020-11-09T17:33:47.040124+01:00',3,318.0122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','DetK','1.04','2020-11-09T21:30:51.691389+01:00',4,2329.27612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKDecomp','1.05','2020-11-05T15:42:06.776834+01:00',2,4565.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKDecomp','1.05','2020-11-05T17:49:00.908857+01:00',3,16.46895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKDecomp','1.05','2020-11-06T14:14:31.296329+01:00',4,85.80613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKDecomp','1.05','2020-11-08T11:28:22.648873+01:00',5,379680.95081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKDecomp','1.05','2020-11-17T01:19:45.058494+01:00',6,2617.41088,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKDecomp','1.05','2020-11-19T01:47:00.512597+01:00',7,1.68451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKDecomp','1.05','2020-11-21T07:31:17.386784+01:00',8,1.97382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKDecomp','1.05','2020-11-23T11:22:17.805106+01:00',9,1.14484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKDecomp','1.05','2020-11-25T21:27:37.133885+01:00',10,1.17315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.071308+01:00',2,4.51783,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.0','2021-02-21T15:48:43.995683+01:00',3,10.33362,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.0','2021-02-21T18:10:44.047138+01:00',4,38.93405,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.0','2021-02-22T03:13:51.068333+01:00',5,110.26426,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.0','2021-02-22T22:12:24.869435+01:00',6,2.0029,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.0','2021-02-23T13:47:28.454301+01:00',7,2.35538,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.0','2021-02-24T03:46:29.034083+01:00',8,1.53733,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.0','2021-02-24T16:33:50.204818+01:00',9,1.67097,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.0','2021-02-25T17:29:47.272738+01:00',10,1.73181,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-15T12:14:12.418275+02:00',3,12.41472,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-15T14:09:50.772109+02:00',2,4.54934,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-15T14:29:08.732601+02:00',4,38.31667,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-16T00:28:07.440136+02:00',5,106.39385,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-17T04:28:43.546100+02:00',6,2.85184,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-17T18:19:50.026097+02:00',7,2.14113,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-18T07:21:02.194234+02:00',10,2.20383,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-18T18:00:45.876480+02:00',8,3.13135,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-19T19:17:38.679067+02:00',9,1.93909,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.791760+02:00',1,1.79595,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2018-09-30 20:49:45',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2018-09-30 20:50:01',4,4000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2018-09-30 20:50:07',5,72000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2021-03-08T19:31:15.440638+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2021-03-08T20:32:30.922107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2021-03-08T21:33:17.687820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','NewDetK','1.0','2021-03-08T22:34:17.485994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','htdLEO','1.0','2021-10-21T00:53:20.594615+02:00',5,1954822.30568,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','htdLEO','1.0','2021-10-21T00:53:20.594615+02:00',6,1954822.30568,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','htdSMT','1.0','2021-03-02T22:29:56.877914+01:00',5,2451695.36495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0394.hg','htdSMT','1.0','2021-03-02T22:29:56.877914+01:00',6,2451695.36495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','DetK','1.0','2019-10-10T06:25:26.437786+02:00',5,2.592284,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','DetK','1.04','2020-11-09T15:00:05.793696+01:00',1,24.96099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','DetK','1.04','2020-11-09T15:00:30.253788+01:00',2,235.5152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','DetK','1.04','2020-11-09T16:33:01.798693+01:00',3,15254.87851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','DetK','1.04','2020-11-09T17:36:06.704630+01:00',4,8.1719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','DetK','1.04','2020-11-09T21:58:25.801604+01:00',5,8.17323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKDecomp','1.05','2020-11-05T15:40:32.412492+01:00',2,42.4425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKDecomp','1.05','2020-11-05T15:43:52.677218+01:00',3,144.86007,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKDecomp','1.05','2020-11-05T20:30:29.357545+01:00',4,2342576.60961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKDecomp','1.05','2020-11-06T19:25:04.470037+01:00',5,81592.9137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.615037+01:00',2,18.857,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKHybrid','1.6.0','2021-02-21T15:29:05.191414+01:00',3,103.04511,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKHybrid','1.6.0','2021-02-21T16:01:09.202379+01:00',4,11.06001,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKHybrid','1.6.0','2021-02-21T19:22:43.139922+01:00',5,10.23747,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKHybrid','1.6.1','2021-04-15T12:25:01.732648+02:00',4,9.95936,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.051271+02:00',2,19.05339,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKHybrid','1.6.1','2021-04-15T14:10:51.876346+02:00',3,80.81548,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKHybrid','1.6.1','2021-04-15T15:42:26.838026+02:00',5,7.20708,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.171493+02:00',1,14.38158,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','NewDetK','1.0','2018-09-30 20:49:54',3,10000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','NewDetK','1.0','2018-09-30 20:50:01',4,1000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','htdLEO','1.0','2021-10-20T15:24:43.842568+02:00',3,65162.2266769,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','htdLEO','1.0','2021-10-20T15:24:43.842568+02:00',4,65162.2266769,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','htdSMT','1.0','2021-03-02T18:10:44.739410+01:00',3,47580.3287029,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0395.hg','htdSMT','1.0','2021-03-02T18:10:44.739410+01:00',4,47580.3287029,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','DetK','1.0','2019-10-10T06:51:27.447080+02:00',5,1.950663,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','DetK','1.04','2020-11-09T15:00:08.465706+01:00',1,9.3654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','DetK','1.04','2020-11-09T15:00:33.157799+01:00',2,105.60121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','DetK','1.04','2020-11-09T16:33:42.718845+01:00',3,10086.52899,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','DetK','1.04','2020-11-09T17:40:41.749613+01:00',4,5.15919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKDecomp','1.05','2020-11-05T15:40:42.680529+01:00',2,18.96597,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKDecomp','1.05','2020-11-05T15:49:17.178397+01:00',3,739.02635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKDecomp','1.05','2020-11-05T22:19:09.074055+01:00',4,5523.84919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKDecomp','1.05','2020-11-07T00:19:15.311737+01:00',5,1147.81483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.599070+01:00',2,9.51126,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.463506+01:00',3,68.14059,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKHybrid','1.6.0','2021-02-21T16:15:14.489441+01:00',4,5.31132,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKHybrid','1.6.0','2021-02-21T20:12:01.859397+01:00',5,3.89804,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKHybrid','1.6.1','2021-04-15T12:36:12.331100+02:00',4,6.50916,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.951350+02:00',2,9.71672,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.452492+02:00',3,52.54255,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKHybrid','1.6.1','2021-04-15T16:31:49.409988+02:00',5,5.81014,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.987525+02:00',1,8.37637,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','NewDetK','1.0','2018-09-30 20:49:54',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','htdLEO','1.0','2021-10-20T16:27:08.703176+02:00',3,28640.6521797,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','htdLEO','1.0','2021-10-20T16:27:08.703176+02:00',4,28640.6521797,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','htdSMT','1.0','2021-03-02T18:17:41.280941+01:00',3,34778.6462307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0396.hg','htdSMT','1.0','2021-03-02T18:17:41.280941+01:00',4,34778.6462307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.0','2019-10-10T06:07:28.370109+02:00',5,11154.221473,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.0','2019-10-29T16:30:16.143483+01:00',6,1.658935,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.0','2019-10-29T20:18:29.750199+01:00',7,1.39249,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.0','2019-10-29T22:37:58.334335+01:00',8,1.411355,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.0','2019-10-30T00:31:06.305210+01:00',9,1.41282,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.0','2019-10-30T01:50:07.213223+01:00',10,1.391737,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.04','2020-11-09T15:00:04.217690+01:00',1,5.19469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.04','2020-11-09T15:00:28.397782+01:00',2,23.22022,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.04','2020-11-09T16:32:42.094620+01:00',3,134.1377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.04','2020-11-09T17:35:02.752400+01:00',4,975.18591,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','DetK','1.04','2020-11-09T21:44:58.662548+01:00',5,9519.63923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKDecomp','1.05','2020-11-05T15:40:25.256466+01:00',2,4.41828,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKDecomp','1.05','2020-11-05T15:42:21.544888+01:00',3,8.91579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKDecomp','1.05','2020-11-05T18:11:52.822018+01:00',4,28.69604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKDecomp','1.05','2020-11-06T16:05:24.517157+01:00',5,283500.08624,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKDecomp','1.05','2020-11-16T17:31:44.837735+01:00',6,3437.99726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKDecomp','1.05','2020-11-18T15:39:39.301175+01:00',7,1.28115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKDecomp','1.05','2020-11-20T20:30:15.863398+01:00',8,2.63396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKDecomp','1.05','2020-11-23T01:06:16.715688+01:00',9,1.31674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKDecomp','1.05','2020-11-25T10:44:34.614294+01:00',10,1.73572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.379018+01:00',2,4.54053,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.0','2021-02-21T15:28:45.387342+01:00',3,7.95777,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.0','2021-02-21T15:51:47.528347+01:00',4,17.42034,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.0','2021-02-21T18:23:48.490179+01:00',5,56.82902,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.0','2021-02-22T18:50:23.519536+01:00',6,2.33203,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.0','2021-02-23T11:17:29.284065+01:00',7,1.89361,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.0','2021-02-24T01:00:44.164425+01:00',8,1.38081,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.0','2021-02-24T14:08:47.883889+01:00',9,1.72037,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.0','2021-02-25T15:24:46.995983+01:00',10,2.95419,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-15T12:16:24.698758+02:00',4,16.3958,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-15T14:05:40.015157+02:00',2,3.38403,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-15T14:10:18.120215+02:00',3,12.88939,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-15T14:46:48.804756+02:00',5,61.17539,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-16T16:20:55.201977+02:00',6,4.60851,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-17T10:01:03.618863+02:00',7,1.92058,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-18T00:30:42.603539+02:00',8,2.01395,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-19T06:18:32.711683+02:00',9,2.43058,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-20T03:23:40.066103+02:00',10,1.78841,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.127467+02:00',1,3.09035,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2018-09-30 20:49:36',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2018-09-30 20:50:07',5,8000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2021-03-08T18:30:34.663302+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2021-03-08T20:32:30.074104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2021-03-08T21:33:16.363815+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','NewDetK','1.0','2021-03-08T22:34:25.230024+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','htdLEO','1.0','2021-10-20T15:27:01.343028+02:00',5,878950.07515,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','htdLEO','1.0','2021-10-20T15:27:01.343028+02:00',6,878950.07515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','htdSMT','1.0','2021-03-02T18:22:42.378029+01:00',5,767628.790855,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0397.hg','htdSMT','1.0','2021-03-02T18:22:42.378029+01:00',6,767628.790855,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.0','2019-10-09T21:14:41.549829+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.0','2019-10-29T15:30:00.663097+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.0','2019-10-29T19:25:29.327461+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.0','2019-10-29T22:09:29.212581+01:00',8,10847.557514,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.0','2019-10-29T23:53:00.813508+01:00',9,2622.62509,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.0','2019-10-30T01:31:07.237380+01:00',10,291.843893,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.04','2020-11-09T15:00:11.437718+01:00',1,28.78605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.04','2020-11-09T15:00:36.777813+01:00',2,280.40075,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.04','2020-11-09T16:35:21.403212+01:00',3,5612.64897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','DetK','1.04','2020-11-09T18:38:27.594019+01:00',4,101337.63932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKDecomp','1.05','2020-11-05T15:40:53.840570+01:00',2,50.59553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKDecomp','1.05','2020-11-05T16:03:53.309592+01:00',3,204.13869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKDecomp','1.05','2020-11-06T00:41:12.309762+01:00',4,1169.26845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKDecomp','1.05','2020-11-07T05:55:57.899382+01:00',5,7671.59215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKDecomp','1.05','2020-11-16T01:41:25.473059+01:00',6,37893.09189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKDecomp','1.05','2020-11-18T01:08:16.705523+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKDecomp','1.05','2020-11-20T05:07:48.449312+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKDecomp','1.05','2020-11-22T10:29:14.852643+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKDecomp','1.05','2020-11-24T19:46:35.745972+01:00',10,3467940.69261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.863103+01:00',2,35.00254,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.107636+01:00',3,127.26333,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.0','2021-02-21T16:36:13.026029+01:00',4,842.47548,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.0','2021-02-21T21:17:05.798445+01:00',5,5350.29,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.0','2021-02-22T13:59:14.900403+01:00',6,23581.2341,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.0','2021-02-23T07:10:03.172034+01:00',7,167733.87377,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.0','2021-02-23T20:46:39.682393+01:00',8,27005.76022,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.0','2021-02-24T10:09:46.993239+01:00',9,973.96387,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.883369+01:00',10,26.17724,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-15T12:56:43.859643+02:00',4,824.92292,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-15T14:07:00.059460+02:00',2,30.43853,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-15T14:12:33.272740+02:00',3,153.12996,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-15T17:35:53.409292+02:00',5,4855.8112,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-16T15:32:46.618984+02:00',6,23312.15598,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-17T09:49:20.488156+02:00',7,149196.22469,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-17T23:48:26.053807+02:00',8,31589.74278,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-19T05:10:37.740233+02:00',9,411.85088,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-20T02:31:41.218220+02:00',10,27.69151,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.075566+02:00',1,19.53945,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2018-09-30 20:49:54',3,6000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2018-09-30 20:50:01',4,740000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2021-03-08T19:37:50.430082+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2021-03-08T20:57:45.003740+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','NewDetK','1.0','2021-03-08T21:33:41.863913+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','htdLEO','1.0','2021-10-20T17:46:36.423385+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.0','2019-10-10T07:15:32.431978+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.0','2019-10-29T16:23:46.466146+01:00',6,1485.115974,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.0','2019-10-29T19:45:30.019519+01:00',7,86.584664,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.0','2019-10-29T22:30:56.540915+01:00',8,11.034576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.0','2019-10-30T00:23:42.411711+01:00',9,9.144923,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.0','2019-10-30T01:43:14.671832+01:00',10,16.418401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.04','2020-11-09T15:00:18.513744+01:00',1,35.75756,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.04','2020-11-09T16:32:30.270576+01:00',2,540.97939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.04','2020-11-09T16:39:45.444195+01:00',3,18670.17278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','DetK','1.04','2020-11-09T20:08:00.229076+01:00',4,1572215.02836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKDecomp','1.05','2020-11-05T15:41:24.772682+01:00',2,57.68479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKDecomp','1.05','2020-11-05T16:49:00.323510+01:00',3,439.49402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKDecomp','1.05','2020-11-06T06:16:54.793359+01:00',4,4393.53393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKDecomp','1.05','2020-11-07T19:43:58.297569+01:00',5,1258398.78273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKDecomp','1.05','2020-11-16T09:55:51.959364+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKDecomp','1.05','2020-11-18T10:43:38.598496+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKDecomp','1.05','2020-11-20T15:03:27.870236+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKDecomp','1.05','2020-11-22T20:13:16.374599+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKDecomp','1.05','2020-11-25T05:39:48.410432+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.647190+01:00',2,61.29126,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.335196+01:00',3,254.90424,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.0','2021-02-21T16:59:45.871222+01:00',4,2194.73355,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.0','2021-02-21T23:58:15.303681+01:00',5,22813.27733,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.0','2021-02-22T17:20:28.683138+01:00',6,4678.10616,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.0','2021-02-23T09:51:15.500582+01:00',7,160.76359,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.0','2021-02-23T23:36:44.037290+01:00',8,23.84663,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.0','2021-02-24T12:41:47.567834+01:00',9,19.94294,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.0','2021-02-25T13:39:55.959158+01:00',10,29.30775,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.689911+02:00',3,302.42702,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-15T13:25:08.777970+02:00',4,2639.62395,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-15T14:08:23.403775+02:00',2,41.67409,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-15T21:05:12.344896+02:00',5,21586.27729,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-16T21:38:47.863271+02:00',6,4540.86835,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-17T13:21:15.389190+02:00',7,56.02366,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-18T12:56:02.290066+02:00',8,28.91832,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-19T13:09:35.726295+02:00',9,17.20786,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-20T08:33:40.753030+02:00',10,19.54452,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.055650+02:00',1,16.42503,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2018-09-30 20:49:45',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2018-09-30 20:49:54',3,22000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2018-09-30 20:50:12',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2021-03-08T18:30:28.175278+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2021-03-08T20:32:29.582102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2021-03-08T21:33:16.167814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','NewDetK','1.0','2021-03-08T21:59:53.549915+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','htdLEO','1.0','2021-10-20T20:53:06.421475+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','DetK','1.0','2019-10-10T06:52:27.927284+02:00',5,0.449471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','DetK','1.04','2020-11-09T15:00:08.677707+01:00',1,16.2848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','DetK','1.04','2020-11-09T15:00:32.461797+01:00',2,4.33999,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','DetK','1.04','2020-11-09T16:33:35.382818+01:00',3,6.44698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','DetK','1.04','2020-11-09T17:41:06.953703+01:00',4,25.27419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.05','2020-11-05T15:40:43.132531+01:00',2,8.82818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.05','2020-11-05T15:49:28.026437+01:00',3,5.23769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.05','2020-11-05T22:23:21.350999+01:00',4,4.44091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.05','2020-11-07T00:35:43.367462+01:00',5,5.87343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.695615+01:00',2,4.38583,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.064576+01:00',2,4.61119,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.6.0','2021-03-14T14:32:57.207703+01:00',2,4.14684,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.6.1','2021-03-21T14:11:52.137296+01:00',2,4.53827,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.6.1','2021-03-28T19:25:23.978323+02:00',2,5.53655,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.933360+02:00',2,4.10528,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.05','2021-01-16T12:50:00.560817+01:00',2,7.28809,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.05','2021-01-30T13:15:05.428642+01:00',2,5.03232,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.999067+01:00',2,8.25601,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.531507+01:00',3,4.13998,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.6.0','2021-02-21T16:15:39.309531+01:00',4,6.28758,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.6.0','2021-02-21T20:13:55.263837+01:00',5,4.76534,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.6.1','2021-04-15T12:36:45.339221+02:00',4,4.29539,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.6.1','2021-04-15T14:06:31.847353+02:00',2,4.67599,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.6.1','2021-04-15T14:11:30.760498+02:00',3,4.08672,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.6.1','2021-04-15T16:33:05.410294+02:00',5,4.26586,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.183522+02:00',1,4.58556,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','htdLEO','1.0','2021-10-20T16:29:34.643671+02:00',1,3156.6298008,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','htdLEO','1.0','2021-10-20T16:29:34.643671+02:00',2,3156.6298008,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','htdSMT','1.0','2021-03-02T18:17:33.000911+01:00',1,3007.0309639,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0400.hg','htdSMT','1.0','2021-03-02T18:17:33.000911+01:00',2,3007.0309639,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','DetK','1.0','2019-10-09T21:32:50.773554+02:00',5,937.658235,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','DetK','1.04','2020-11-09T15:00:15.021731+01:00',1,38.30769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','DetK','1.04','2020-11-09T16:32:26.702563+01:00',2,665.49177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','DetK','1.04','2020-11-09T16:37:54.907783+01:00',3,38189.12603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','DetK','1.04','2020-11-09T19:19:46.066789+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.05','2020-11-05T15:41:09.416626+01:00',2,66.76152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.05','2020-11-05T16:29:08.431123+01:00',3,715.09616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.05','2020-11-06T03:41:22.478326+01:00',4,4733.2227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.05','2020-11-07T12:47:53.687892+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.0','2021-03-12T16:53:34.971694+01:00',4,16622.57357,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.0','2021-03-12T17:02:50.989756+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.0','2021-03-13T11:22:34.553066+01:00',4,7567.3297,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.0','2021-03-13T12:00:27.185841+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.0','2021-03-14T14:38:45.156956+01:00',4,4045.78409,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.0','2021-03-14T16:45:53.445260+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.1','2021-03-21T14:31:59.629956+01:00',4,2407.00749,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.1','2021-03-21T19:10:16.310308+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.1','2021-03-28T19:51:05.792100+02:00',4,5252.26192,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.1','2021-03-28T23:31:42.748209+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.1','2021-03-30T13:08:03.931383+02:00',4,3366.93549,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKDecomp','1.6.1','2021-03-30T16:29:13.468718+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.05','2021-01-16T12:50:18.084887+01:00',4,2654.74968,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.05','2021-01-16T12:56:22.350333+01:00',5,457.01876,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.05','2021-01-30T14:14:53.617741+01:00',4,5950.70771,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.05','2021-01-31T02:12:21.844243+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.039148+01:00',2,64.13582,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.475070+01:00',3,268.39071,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.6.0','2021-02-21T16:50:38.117207+01:00',4,2600.61794,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.6.0','2021-02-21T22:37:51.921022+01:00',5,436.27243,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.533808+02:00',3,277.68101,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.6.1','2021-04-15T13:15:48.651893+02:00',4,2982.69156,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.979626+02:00',2,42.5585,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.6.1','2021-04-15T18:56:51.179924+02:00',5,530.10404,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.079610+02:00',1,16.20943,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','NewDetK','1.0','2018-09-30 20:49:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','NewDetK','1.0','2018-09-30 20:49:54',3,40000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','htdLEO','1.0','2021-10-20T19:19:29.314350+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','DetK','1.0','2019-10-10T06:21:27.300968+02:00',5,0.406339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','DetK','1.04','2020-11-09T15:00:05.653696+01:00',1,0.52981,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','DetK','1.04','2020-11-09T15:00:29.809787+01:00',2,3.0358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','DetK','1.04','2020-11-09T16:32:44.538629+01:00',3,0.41917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','DetK','1.04','2020-11-09T17:35:56.972595+01:00',4,0.48887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','DetK','1.04','2020-11-09T21:51:51.244112+01:00',5,0.44155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKDecomp','1.05','2020-11-05T15:40:30.596486+01:00',2,0.9158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKDecomp','1.05','2020-11-05T15:43:20.889102+01:00',3,0.57432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKDecomp','1.05','2020-11-05T19:28:02.763339+01:00',4,0.49063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKDecomp','1.05','2020-11-06T18:37:41.475393+01:00',5,0.4422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.131032+01:00',2,1.34494,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.659405+01:00',3,1.26868,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKHybrid','1.6.0','2021-02-21T15:59:28.070013+01:00',4,0.627,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKHybrid','1.6.0','2021-02-21T19:11:48.917378+01:00',5,0.68551,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKHybrid','1.6.1','2021-04-15T12:23:21.432281+02:00',4,0.78471,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.227253+02:00',2,0.85081,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.504318+02:00',3,0.88979,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKHybrid','1.6.1','2021-04-15T15:30:49.695225+02:00',5,0.49608,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.143482+02:00',1,0.75256,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0402.hg','htdLEO','1.0','2021-10-21T09:20:51.239990+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','DetK','1.0','2019-10-09T21:21:41.455266+02:00',5,0.562577,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','DetK','1.04','2020-11-09T15:00:12.885723+01:00',1,1.00483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','DetK','1.04','2020-11-09T15:00:37.577816+01:00',2,2.16428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','DetK','1.04','2020-11-09T16:36:01.643362+01:00',3,8.60443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','DetK','1.04','2020-11-09T18:39:00.854139+01:00',4,0.51132,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKDecomp','1.05','2020-11-05T15:40:59.084589+01:00',2,1.33262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKDecomp','1.05','2020-11-05T16:12:05.863385+01:00',3,28.59976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKDecomp','1.05','2020-11-06T01:41:12.707244+01:00',4,0.37589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKDecomp','1.05','2020-11-07T08:27:02.869328+01:00',5,0.54029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.491120+01:00',2,0.88074,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.311696+01:00',3,1.34109,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKHybrid','1.6.0','2021-02-21T16:42:39.815446+01:00',4,0.72583,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKHybrid','1.6.0','2021-02-21T21:44:07.708658+01:00',5,1.01214,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKHybrid','1.6.1','2021-04-15T13:04:25.889358+02:00',4,0.73864,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.383533+02:00',2,1.54043,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKHybrid','1.6.1','2021-04-15T14:13:00.860847+02:00',3,1.5722,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKHybrid','1.6.1','2021-04-15T18:02:44.663515+02:00',5,0.77464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.023581+02:00',1,0.77079,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','htdLEO','1.0','2021-10-20T18:27:09.003659+02:00',3,62712.6030922,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','htdLEO','1.0','2021-10-20T18:27:09.003659+02:00',4,62712.6030922,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','htdSMT','1.0','2021-03-02T19:14:42.585215+01:00',3,57116.1544323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0403.hg','htdSMT','1.0','2021-03-02T19:14:42.585215+01:00',4,57116.1544323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','DetK','1.0','2019-10-09T21:13:42.285626+02:00',5,3.769741,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','DetK','1.04','2020-11-09T15:00:10.929716+01:00',1,7.09589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','DetK','1.04','2020-11-09T15:00:36.133811+01:00',2,56.87541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','DetK','1.04','2020-11-09T16:35:10.003170+01:00',3,2020.27651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','DetK','1.04','2020-11-09T18:36:33.265608+01:00',4,465.34988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKDecomp','1.05','2020-11-05T15:40:52.136564+01:00',2,6.9869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKDecomp','1.05','2020-11-05T15:59:51.932713+01:00',3,49.87148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKDecomp','1.05','2020-11-06T00:24:10.609964+01:00',4,331563.18932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKDecomp','1.05','2020-11-07T05:13:56.749932+01:00',5,126939.34813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.475098+01:00',2,6.06386,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.747621+01:00',3,27.22527,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKHybrid','1.6.0','2021-02-21T16:34:06.825567+01:00',4,14.32892,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKHybrid','1.6.0','2021-02-21T21:08:07.584376+01:00',5,3.4643,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKHybrid','1.6.1','2021-04-15T12:53:52.515010+02:00',4,26.40693,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.043441+02:00',2,4.70366,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKHybrid','1.6.1','2021-04-15T14:12:22.700699+02:00',3,26.98759,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKHybrid','1.6.1','2021-04-15T17:27:11.611230+02:00',5,2.73254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.683561+02:00',1,3.22104,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','NewDetK','1.0','2018-09-30 20:49:28',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','NewDetK','1.0','2018-09-30 20:49:54',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','htdLEO','1.0','2021-10-20T17:33:49.964777+02:00',3,20714.0469551,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','htdLEO','1.0','2021-10-20T17:33:49.964777+02:00',4,20714.0469551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','htdSMT','1.0','2021-03-02T19:10:55.832387+01:00',3,8682.98316002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0404.hg','htdSMT','1.0','2021-03-02T19:10:55.832387+01:00',4,8682.98316002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','DetK','1.0','2019-10-09T21:27:44.012508+02:00',5,0.894503,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','DetK','1.04','2020-11-09T15:00:14.805730+01:00',1,2.05332,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','DetK','1.04','2020-11-09T16:32:26.734563+01:00',2,11.68836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','DetK','1.04','2020-11-09T16:37:03.299591+01:00',3,1.25013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','DetK','1.04','2020-11-09T19:02:37.015150+01:00',4,1.18492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKDecomp','1.05','2020-11-05T15:41:08.124622+01:00',2,1.9018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKDecomp','1.05','2020-11-05T16:27:32.278770+01:00',3,17.20948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKDecomp','1.05','2020-11-06T03:21:00.149740+01:00',4,1.41643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKDecomp','1.05','2020-11-07T12:06:52.778728+01:00',5,0.95497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.791143+01:00',2,2.78348,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.539056+01:00',3,1.67093,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKHybrid','1.6.0','2021-02-21T16:49:33.436969+01:00',4,1.23354,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKHybrid','1.6.0','2021-02-21T22:23:51.697791+01:00',5,2.11394,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.473797+02:00',3,1.28498,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKHybrid','1.6.1','2021-04-15T13:14:42.827649+02:00',4,1.62705,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.719610+02:00',2,2.29904,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKHybrid','1.6.1','2021-04-15T18:42:34.100681+02:00',5,1.57517,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.211607+02:00',1,1.03076,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','NewDetK','1.0','2018-09-30 20:49:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','htdLEO','1.0','2021-10-20T19:11:57.752813+02:00',2,78046.9388962,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','htdLEO','1.0','2021-10-20T19:11:57.752813+02:00',3,78046.9388962,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','htdSMT','1.0','2021-03-02T19:32:56.609262+01:00',2,68682.1153164,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0405.hg','htdSMT','1.0','2021-03-02T19:32:56.609262+01:00',3,68682.1153164,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','DetK','1.0','2019-10-10T06:12:26.235122+02:00',5,2.75844,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','DetK','1.04','2020-11-09T15:00:04.277691+01:00',1,15.24386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','DetK','1.04','2020-11-09T15:00:29.169784+01:00',2,242.46963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','DetK','1.04','2020-11-09T16:32:42.698622+01:00',3,8.95176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','DetK','1.04','2020-11-09T17:35:11.220430+01:00',4,8.33952,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','DetK','1.04','2020-11-09T21:47:47.491188+01:00',5,20.34347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKDecomp','1.05','2020-11-05T15:40:28.112477+01:00',2,20731.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKDecomp','1.05','2020-11-05T15:42:40.676957+01:00',3,1603.92178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKDecomp','1.05','2020-11-05T18:58:07.396545+01:00',4,14780.76413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKDecomp','1.05','2020-11-06T17:07:04.954996+01:00',5,23331.62137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.699026+01:00',2,21.98143,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKHybrid','1.6.0','2021-02-21T15:28:52.151367+01:00',3,6.37674,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKHybrid','1.6.0','2021-02-21T15:55:13.221091+01:00',4,12.35243,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKHybrid','1.6.0','2021-02-21T18:47:50.855759+01:00',5,6.25586,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKHybrid','1.6.1','2021-04-15T12:19:20.591401+02:00',4,6.2938,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKHybrid','1.6.1','2021-04-15T14:05:53.899210+02:00',2,14.47783,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKHybrid','1.6.1','2021-04-15T14:10:29.384259+02:00',3,10.49143,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKHybrid','1.6.1','2021-04-15T15:12:52.846922+02:00',5,6.71501,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.423476+02:00',1,12.64053,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','htdLEO','1.0','2021-10-20T15:12:44.768166+02:00',2,22157.844305,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','htdLEO','1.0','2021-10-20T15:12:44.768166+02:00',3,22157.844305,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','htdSMT','1.0','2021-03-02T18:10:16.291306+01:00',2,21182.2721958,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0406.hg','htdSMT','1.0','2021-03-02T18:10:16.291306+01:00',3,21182.2721958,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','DetK','1.0','2019-10-10T06:26:26.413991+02:00',5,0.209401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','DetK','1.04','2020-11-09T15:00:06.109698+01:00',1,0.29214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','DetK','1.04','2020-11-09T15:00:30.013788+01:00',2,0.10038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','DetK','1.04','2020-11-09T16:32:47.670641+01:00',3,0.18489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','DetK','1.04','2020-11-09T17:36:09.180639+01:00',4,0.17911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','DetK','1.04','2020-11-09T21:55:53.577029+01:00',5,0.1904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKDecomp','1.05','2020-11-05T15:40:32.468492+01:00',2,0.30842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKDecomp','1.05','2020-11-05T15:43:53.609221+01:00',3,0.22279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKDecomp','1.05','2020-11-05T19:52:28.532899+01:00',4,0.24665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKDecomp','1.05','2020-11-06T19:29:41.347074+01:00',5,0.07725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.799041+01:00',2,0.83576,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKHybrid','1.6.0','2021-02-21T15:29:05.887417+01:00',3,0.50925,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKHybrid','1.6.0','2021-02-21T16:01:41.326495+01:00',4,0.33593,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKHybrid','1.6.0','2021-02-21T19:25:21.780537+01:00',5,0.05869,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKHybrid','1.6.1','2021-04-15T12:25:20.432716+02:00',4,0.34373,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.475273+02:00',2,0.54052,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKHybrid','1.6.1','2021-04-15T14:10:52.524349+02:00',3,0.3501,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKHybrid','1.6.1','2021-04-15T15:42:48.890115+02:00',5,0.10236,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.283490+02:00',1,0.64269,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','htdLEO','1.0','2021-10-20T15:27:18.675086+02:00',1,29163.6309624,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','htdLEO','1.0','2021-10-20T15:27:18.675086+02:00',2,29163.6309624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','htdSMT','1.0','2021-03-02T18:10:20.363321+01:00',1,23120.6777096,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0407.hg','htdSMT','1.0','2021-03-02T18:10:20.363321+01:00',2,23120.6777096,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','DetK','1.0','2019-10-10T06:40:05.824777+02:00',5,0.265886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','DetK','1.04','2020-11-09T15:00:07.133701+01:00',1,0.3138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','DetK','1.04','2020-11-09T15:00:32.441797+01:00',2,1.50652,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','DetK','1.04','2020-11-09T16:33:16.250747+01:00',3,0.2357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','DetK','1.04','2020-11-09T17:37:57.337025+01:00',4,0.2395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKDecomp','1.05','2020-11-05T15:40:38.696515+01:00',2,14.47102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKDecomp','1.05','2020-11-05T15:47:44.710059+01:00',3,3.94808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKDecomp','1.05','2020-11-05T21:27:39.930468+01:00',4,0.22974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKDecomp','1.05','2020-11-06T22:35:56.784551+01:00',5,0.23726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.907056+01:00',2,1.38891,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.399473+01:00',3,0.68049,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKHybrid','1.6.0','2021-02-21T16:10:49.096479+01:00',4,0.53589,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKHybrid','1.6.0','2021-02-21T19:54:49.755396+01:00',5,0.41555,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKHybrid','1.6.1','2021-04-15T12:32:48.486355+02:00',4,0.55248,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.619326+02:00',2,1.41513,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKHybrid','1.6.1','2021-04-15T14:11:17.956448+02:00',3,0.41083,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKHybrid','1.6.1','2021-04-15T16:13:57.861672+02:00',5,0.45639,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.027511+02:00',1,0.60647,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','htdLEO','1.0','2021-10-20T16:14:24.116594+02:00',2,16678.7223816,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','htdLEO','1.0','2021-10-20T16:14:24.116594+02:00',3,16678.7223816,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','htdSMT','1.0','2021-03-02T18:11:35.251596+01:00',2,17115.7345772,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0408.hg','htdSMT','1.0','2021-03-02T18:11:35.251596+01:00',3,17115.7345772,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','DetK','1.0','2019-10-09T21:26:54.332338+02:00',5,5.324562,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','DetK','1.04','2020-11-09T15:00:14.317729+01:00',1,43.36479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','DetK','1.04','2020-11-09T16:32:26.234561+01:00',2,698.91211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','DetK','1.04','2020-11-09T16:39:27.004126+01:00',3,158151.43956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','DetK','1.04','2020-11-09T18:47:43.016008+01:00',4,121.02458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.05','2020-11-05T15:41:06.484616+01:00',2,69.09477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.05','2020-11-05T16:26:47.966607+01:00',3,494.34854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.05','2020-11-06T03:23:55.918398+01:00',4,1766435.77674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.05','2020-11-07T11:15:51.847352+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.999627+01:00',3,1329.87778,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.0','2021-03-12T16:59:24.408990+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.0','2021-03-13T11:21:44.316872+01:00',3,616.35005,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.0','2021-03-13T11:46:26.594600+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.0','2021-03-14T14:37:23.808663+01:00',3,327.96808,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.0','2021-03-14T17:23:21.610101+01:00',4,2967588.22014,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.1','2021-03-21T14:30:00.337496+01:00',3,222.63646,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.1','2021-03-21T18:27:09.520395+01:00',4,1364515.17895,'False','True','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.1','2021-03-28T19:46:23.075022+02:00',3,443.13076,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.1','2021-03-28T22:42:36.956688+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.1','2021-03-30T13:06:25.511024+02:00',3,272.07097,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKDecomp','1.6.1','2021-03-30T16:39:24.151078+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.05','2021-01-16T12:50:13.112867+01:00',3,245.01109,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.05','2021-01-16T12:54:24.653867+01:00',4,60.68181,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.05','2021-01-30T14:04:04.379355+01:00',3,477.58108,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.05','2021-01-31T00:15:25.681918+01:00',4,364445.94889,'False','True','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.511138+01:00',2,28.07392,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.511045+01:00',3,370.48237,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.6.0','2021-02-21T16:48:46.896797+01:00',4,83.99208,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.6.0','2021-02-21T22:17:51.232409+01:00',5,17.39232,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.781787+02:00',3,247.42578,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.6.1','2021-04-15T13:13:31.591384+02:00',4,59.69281,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.935596+02:00',2,37.51635,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.6.1','2021-04-15T18:36:08.479227+02:00',5,18.95965,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.707605+02:00',1,27.59979,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','NewDetK','1.0','2018-09-30 20:49:54',3,80000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','htdLEO','1.0','2021-10-20T19:12:37.264948+02:00',3,751096.182585,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','htdLEO','1.0','2021-10-20T19:12:37.264948+02:00',4,751096.182585,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','htdSMT','1.0','2021-03-02T19:39:17.974678+01:00',3,868177.245378,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0409.hg','htdSMT','1.0','2021-03-02T19:39:17.974678+01:00',4,868177.245378,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','DetK','1.0','2019-10-09T21:16:35.182218+02:00',5,1.436009,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','DetK','1.04','2020-11-09T15:00:11.565718+01:00',1,21.59598,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','DetK','1.04','2020-11-09T15:00:39.109822+01:00',2,2149.91102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','DetK','1.04','2020-11-09T16:35:21.299212+01:00',3,11.06227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','DetK','1.04','2020-11-09T18:36:47.809660+01:00',4,8.96863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKDecomp','1.05','2020-11-05T15:40:55.240575+01:00',2,400.19661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKDecomp','1.05','2020-11-05T16:05:50.606019+01:00',3,11.33582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKDecomp','1.05','2020-11-06T00:58:19.177592+01:00',4,14.09473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKDecomp','1.05','2020-11-07T06:30:55.567246+01:00',5,15.7614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.931107+01:00',2,31.32771,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKHybrid','1.6.0','2021-02-21T15:30:10.339652+01:00',3,9.82837,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKHybrid','1.6.0','2021-02-21T16:38:13.250470+01:00',4,8.5128,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKHybrid','1.6.0','2021-02-21T21:22:53.275781+01:00',5,9.21268,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKHybrid','1.6.1','2021-04-15T12:58:50.256111+02:00',4,14.25631,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKHybrid','1.6.1','2021-04-15T14:07:05.131479+02:00',2,35.31558,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKHybrid','1.6.1','2021-04-15T14:12:39.860766+02:00',3,12.28261,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKHybrid','1.6.1','2021-04-15T17:42:50.714923+02:00',5,11.12044,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.167567+02:00',1,11.04251,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','NewDetK','1.0','2018-09-30 20:49:46',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','htdLEO','1.0','2021-10-20T17:54:01.144898+02:00',2,20516.3516998,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','htdLEO','1.0','2021-10-20T17:54:01.144898+02:00',3,20516.3516998,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','htdSMT','1.0','2021-03-02T19:11:16.392462+01:00',2,28485.4166508,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0410.hg','htdSMT','1.0','2021-03-02T19:11:16.392462+01:00',3,28485.4166508,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','DetK','1.0','2019-10-09T22:22:42.463739+02:00',5,0.090858,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','DetK','1.04','2020-11-09T15:00:17.345740+01:00',1,0.29096,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','DetK','1.04','2020-11-09T16:32:28.946571+01:00',2,0.17638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','DetK','1.04','2020-11-09T16:38:59.620024+01:00',3,0.15233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','DetK','1.04','2020-11-09T19:39:46.587046+01:00',4,0.17318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.05','2020-11-05T15:41:20.636667+01:00',2,0.58819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.05','2020-11-05T16:43:05.518202+01:00',3,0.12399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.05','2020-11-06T05:25:37.581811+01:00',4,0.21839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.05','2020-11-07T17:27:28.107100+01:00',5,0.11915,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.059616+01:00',2,0.18898,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.320573+01:00',2,0.5071,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.275692+01:00',2,0.77679,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.6.1','2021-03-21T14:11:33.017222+01:00',2,0.57907,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.6.1','2021-03-28T19:24:52.046205+02:00',2,0.41276,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.549352+02:00',2,0.40731,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.05','2021-01-16T12:49:57.312804+01:00',2,0.64918,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.05','2021-01-30T13:14:57.592614+01:00',2,0.81322,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.095181+01:00',2,1.06934,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.099155+01:00',3,0.10981,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.6.0','2021-02-21T16:57:04.554629+01:00',4,0.10529,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.6.0','2021-02-21T23:37:35.566891+01:00',5,0.08639,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.437877+02:00',3,0.1336,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.6.1','2021-04-15T13:21:59.833270+02:00',4,0.16902,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.027725+02:00',2,1.06599,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.6.1','2021-04-15T20:29:25.116729+02:00',5,0.17835,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.231640+02:00',1,0.55443,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','htdLEO','1.0','2021-10-20T20:28:53.400528+02:00',1,98.9198684692,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','htdLEO','1.0','2021-10-20T20:28:53.400528+02:00',2,98.9198684692,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','htdSMT','1.0','2021-03-02T20:12:09.002008+01:00',1,73.6837387085,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0411.hg','htdSMT','1.0','2021-03-02T20:12:09.002008+01:00',2,73.6837387085,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','DetK','1.0','2019-10-10T06:27:14.442155+02:00',5,0.012617,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','DetK','1.04','2020-11-09T15:00:07.301702+01:00',1,0.17036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','DetK','1.04','2020-11-09T15:00:29.785787+01:00',2,0.16434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','DetK','1.04','2020-11-09T16:32:48.998646+01:00',3,0.17201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','DetK','1.04','2020-11-09T17:36:19.212675+01:00',4,0.16287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','DetK','1.04','2020-11-09T21:59:59.497958+01:00',5,0.17733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKDecomp','1.05','2020-11-05T15:40:33.048494+01:00',2,0.29354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKDecomp','1.05','2020-11-05T15:44:06.393267+01:00',3,0.17555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKDecomp','1.05','2020-11-05T20:08:59.092647+01:00',4,0.16769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKDecomp','1.05','2020-11-06T19:51:55.396053+01:00',5,0.23261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.423040+01:00',2,0.28505,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.791424+01:00',3,0.28412,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKHybrid','1.6.0','2021-02-21T16:02:08.090592+01:00',4,0.14682,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKHybrid','1.6.0','2021-02-21T19:27:49.285110+01:00',5,0.15263,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKHybrid','1.6.1','2021-04-15T12:25:56.488848+02:00',4,0.22494,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.923278+02:00',2,0.14999,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.808358+02:00',3,0.16078,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKHybrid','1.6.1','2021-04-15T15:45:55.938876+02:00',5,0.14857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.799492+02:00',1,0.15159,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','htdLEO','1.0','2021-10-20T15:30:30.839730+02:00',0,118.108034134,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','htdLEO','1.0','2021-10-20T15:30:30.839730+02:00',1,118.108034134,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0412.hg','htdSMT','1.0','2021-03-02T18:09:56.907235+01:00',1,105.537652969,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','DetK','1.0','2019-10-10T00:25:05.029026+02:00',5,1.863839,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','DetK','1.04','2020-11-09T15:00:27.685779+01:00',1,33.57757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','DetK','1.04','2020-11-09T16:32:44.162628+01:00',2,1607.49822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','DetK','1.04','2020-11-09T17:34:37.484308+01:00',3,19.70041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','DetK','1.04','2020-11-09T21:39:50.149390+01:00',4,11.06059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKDecomp','1.05','2020-11-05T15:42:14.568862+01:00',2,72.50632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKDecomp','1.05','2020-11-05T17:59:18.555175+01:00',3,626.26887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKDecomp','1.05','2020-11-06T15:21:54.503394+01:00',4,12.73433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKDecomp','1.05','2020-11-08T13:33:45.429472+01:00',5,11.38668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.871333+01:00',2,43.3454,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKHybrid','1.6.0','2021-02-21T15:49:20.835816+01:00',3,11.88793,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKHybrid','1.6.0','2021-02-21T18:14:35.908026+01:00',4,12.50578,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKHybrid','1.6.0','2021-02-22T03:44:50.647405+01:00',5,9.88569,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKHybrid','1.6.1','2021-04-15T12:14:49.242410+02:00',3,15.98353,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.968168+02:00',2,22.44804,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKHybrid','1.6.1','2021-04-15T14:33:34.797647+02:00',4,14.90475,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKHybrid','1.6.1','2021-04-16T00:55:37.106444+02:00',5,12.7574,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.631777+02:00',1,13.21937,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','NewDetK','1.0','2018-09-30 20:49:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','htdLEO','1.0','2021-10-21T00:55:08.690983+02:00',2,58339.94174,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','htdLEO','1.0','2021-10-21T00:55:08.690983+02:00',3,58339.94174,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','htdSMT','1.0','2021-03-02T22:01:19.943143+01:00',2,87614.4020557,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0413.hg','htdSMT','1.0','2021-03-02T22:01:19.943143+01:00',3,87614.4020557,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.0','2019-10-10T00:22:46.612541+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.0','2019-10-29T16:23:46.346145+01:00',6,704.690462,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.0','2019-10-29T19:49:49.280395+01:00',7,74.894324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.0','2019-10-29T22:33:56.705521+01:00',8,13.342503,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.0','2019-10-30T00:28:59.808783+01:00',9,18.469326,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.0','2019-10-30T01:44:48.660149+01:00',10,24.892103,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.04','2020-11-09T15:00:26.533774+01:00',1,33.19587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.04','2020-11-09T16:32:41.234617+01:00',2,260.40082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.04','2020-11-09T17:33:55.280154+01:00',3,6464.46969,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','DetK','1.04','2020-11-09T21:37:52.076952+01:00',4,302334.06196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.05','2020-11-05T15:42:07.376836+01:00',2,30.51438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.05','2020-11-05T17:50:02.269088+01:00',3,294.25365,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.05','2020-11-06T14:22:42.718156+01:00',4,1688.47102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.05','2020-11-08T11:35:37.790528+01:00',5,8879.80016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.05','2020-11-16T11:09:52.003973+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.05','2020-11-18T11:58:39.091115+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.05','2020-11-20T16:32:15.310099+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.05','2020-11-22T21:36:16.677284+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.05','2020-11-25T06:56:48.523544+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.0','2021-03-12T17:44:33.027073+01:00',5,25732.57775,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.0','2021-03-12T19:03:07.664978+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.0','2021-03-13T13:43:01.301116+01:00',5,13038.87971,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.0','2021-03-13T16:01:31.393060+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.0','2021-03-14T23:35:48.954101+01:00',5,6838.13937,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.0','2021-03-15T07:09:31.994730+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.1','2021-03-22T03:06:56.616294+01:00',5,4388.57545,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.1','2021-03-22T19:33:40.324928+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.1','2021-03-29T02:04:14.239525+02:00',5,9161.37136,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.1','2021-03-29T06:47:10.265909+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.1','2021-03-30T22:12:37.087900+02:00',5,6294.48066,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKDecomp','1.6.1','2021-03-31T04:54:36.748260+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.05','2021-01-16T15:11:17.873690+01:00',5,5116.06149,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.05','2021-01-16T17:35:53.370999+01:00',6,12070.9717,'False','True','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.05','2021-01-31T10:07:55.623538+01:00',5,5356.38778,'False','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.05','2021-01-31T17:31:50.591218+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.775307+01:00',2,27.54731,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.0','2021-02-21T15:48:51.075709+01:00',3,116.91166,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.0','2021-02-21T18:11:21.723279+01:00',4,794.82062,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.0','2021-02-22T03:21:55.222174+01:00',5,4909.32948,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.0','2021-02-22T17:40:23.943672+01:00',6,11834.98887,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.0','2021-02-23T10:11:31.741157+01:00',7,73.99052,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.0','2021-02-23T23:44:45.511119+01:00',8,14.85099,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.0','2021-02-24T13:03:48.672918+01:00',9,22.39279,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.125573+01:00',10,14.57139,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-15T12:14:18.242296+02:00',3,123.60039,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-15T14:09:51.264111+02:00',2,19.20718,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-15T14:29:51.100768+02:00',4,778.26143,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-16T00:33:06.001280+02:00',5,4867.90916,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-17T04:33:48.743283+02:00',6,12024.0925,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-17T18:22:21.282679+02:00',7,68.06446,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-18T07:28:01.903819+02:00',10,13.46448,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-18T18:01:37.792681+02:00',8,20.00582,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-19T19:18:37.563295+02:00',9,15.96349,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.275761+02:00',1,12.84891,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2018-09-30 20:49:54',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2018-09-30 20:50:01',4,827000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2018-09-30 20:50:12',6,39000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2021-03-08T18:30:28.723280+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2021-03-08T20:32:29.122101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2021-03-08T21:33:15.715812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','NewDetK','1.0','2021-03-08T22:07:14.259649+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','htdLEO','1.0','2021-10-21T00:25:09.888870+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.0','2019-10-09T22:33:04.801850+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.0','2019-10-29T16:31:15.467687+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.0','2019-10-29T20:25:33.507620+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.0','2019-10-29T22:39:56.994734+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.0','2019-10-30T00:32:00.869394+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.0','2019-10-30T01:52:08.193631+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.04','2020-11-09T15:00:19.653749+01:00',1,45.14629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.04','2020-11-09T16:32:31.514580+01:00',2,782.77275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.04','2020-11-09T16:40:25.224342+01:00',3,22912.25322,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','DetK','1.04','2020-11-09T19:58:43.339091+01:00',4,417012.45902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.05','2020-11-05T15:41:29.656700+01:00',2,83.50349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.05','2020-11-05T16:54:20.396689+01:00',3,914.95839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.05','2020-11-06T07:03:58.723912+01:00',4,9031.42378,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.05','2020-11-07T20:59:42.026409+01:00',5,89036.51166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.05','2020-11-16T18:35:27.132466+01:00',6,645869.62157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.05','2020-11-18T16:43:38.539659+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.05','2020-11-20T21:35:15.282088+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.05','2020-11-23T02:04:16.544530+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.05','2020-11-25T11:47:34.872252+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.0','2021-03-12T19:44:07.894578+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.581936+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.0','2021-03-13T18:39:06.730669+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.0','2021-03-13T22:13:06.784985+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.0','2021-03-15T11:54:07.088312+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.0','2021-03-15T16:32:06.360670+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.1','2021-03-23T04:30:59.879506+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.1','2021-03-23T14:35:54.460368+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.1','2021-03-29T08:28:23.853503+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.1','2021-03-29T12:20:13.164501+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.1','2021-03-31T08:41:38.660459+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKDecomp','1.6.1','2021-03-31T15:24:38.348739+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.875206+01:00',2,73.87466,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.115231+01:00',3,431.72607,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.0','2021-02-21T17:02:33.947840+01:00',4,5653.34247,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.0','2021-02-22T00:19:55.936703+01:00',5,54954.29668,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.0','2021-02-22T19:16:32.709433+01:00',6,404217.54845,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.0','2021-02-23T12:19:50.902254+01:00',7,2841756.34058,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.0','2021-02-24T01:14:15.543499+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.0','2021-02-24T14:17:53.469974+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.0','2021-02-25T15:24:57.292023+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.333939+02:00',3,541.67439,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-15T13:28:51.402795+02:00',4,5946.83863,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.259809+02:00',2,50.22625,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-15T21:29:52.414597+02:00',5,61283.90153,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-16T22:30:54.591314+02:00',6,401543.40616,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-17T14:56:49.499441+02:00',7,3055605.33764,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-18T14:55:49.597250+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-19T14:51:36.933666+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-20T10:29:43.647553+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.063665+02:00',1,30.88722,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2018-09-30 20:49:36',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2018-09-30 20:49:37',15,1000.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2018-09-30 20:49:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2018-09-30 20:49:54',3,71000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2021-03-08T18:30:49.515357+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2021-03-08T20:33:12.506261+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2021-03-08T21:33:29.131864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','NewDetK','1.0','2021-03-08T22:34:20.010004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','htdLEO','1.0','2021-10-20T21:13:15.541596+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','DetK','1.0','2019-10-10T06:31:59.943133+02:00',5,0.476567,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','DetK','1.04','2020-11-09T15:00:06.925701+01:00',1,1.49052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','DetK','1.04','2020-11-09T15:00:31.681794+01:00',2,0.61534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','DetK','1.04','2020-11-09T16:33:01.718693+01:00',3,0.64653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','DetK','1.04','2020-11-09T17:36:50.076785+01:00',4,0.65708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.05','2020-11-05T15:40:36.044505+01:00',2,6.26866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.05','2020-11-05T15:46:06.109701+01:00',3,5.97263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.05','2020-11-05T21:07:36.405946+01:00',4,1.0617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.05','2020-11-06T21:24:52.816757+01:00',5,0.51324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.795619+01:00',2,5.35458,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.6.0','2021-03-13T11:20:29.076580+01:00',2,10.64911,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.907698+01:00',2,21.43098,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.6.1','2021-03-21T14:11:51.129292+01:00',2,59.16111,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.6.1','2021-03-28T19:25:22.594318+02:00',2,2.36383,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.869360+02:00',2,8.38469,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.05','2021-01-16T12:50:00.324816+01:00',2,1.8104,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.05','2021-01-30T13:15:05.068641+01:00',2,1.04877,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.491047+01:00',2,1.96828,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.707449+01:00',3,0.94957,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.6.0','2021-02-21T16:06:34.987558+01:00',4,0.77614,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.6.0','2021-02-21T19:38:37.319619+01:00',5,1.20668,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.6.1','2021-04-15T12:28:49.557481+02:00',4,0.89294,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.087305+02:00',2,0.89587,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.6.1','2021-04-15T14:11:07.332407+02:00',3,1.60913,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.6.1','2021-04-15T15:57:35.733711+02:00',5,1.0403,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.535502+02:00',1,0.95064,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','htdLEO','1.0','2021-10-20T16:06:52.703073+02:00',1,2287.25814819,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','htdLEO','1.0','2021-10-20T16:06:52.703073+02:00',2,2287.25814819,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','htdSMT','1.0','2021-03-02T18:10:15.779304+01:00',1,2606.51826859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0416.hg','htdSMT','1.0','2021-03-02T18:10:15.779304+01:00',2,2606.51826859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','DetK','1.0','2019-10-09T23:29:44.329478+02:00',5,0.01972,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','DetK','1.04','2020-11-09T15:00:24.613767+01:00',1,0.03428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','DetK','1.04','2020-11-09T16:32:37.206602+01:00',2,0.02559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','DetK','1.04','2020-11-09T17:32:51.503922+01:00',3,0.02658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','DetK','1.04','2020-11-09T20:47:21.385647+01:00',4,0.02574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKDecomp','1.05','2020-11-05T15:41:52.860784+01:00',2,0.05692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKDecomp','1.05','2020-11-05T17:24:08.831282+01:00',3,0.02616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKDecomp','1.05','2020-11-06T11:39:08.361753+01:00',4,0.02416,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKDecomp','1.05','2020-11-08T05:51:38.553743+01:00',5,0.02625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.579263+01:00',2,0.0557,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKHybrid','1.6.0','2021-02-21T15:47:33.907429+01:00',3,0.03515,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKHybrid','1.6.0','2021-02-21T18:04:16.545681+01:00',4,0.02804,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKHybrid','1.6.0','2021-02-22T02:06:17.720974+01:00',5,0.04305,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKHybrid','1.6.1','2021-04-15T12:13:21.446089+02:00',3,0.03571,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKHybrid','1.6.1','2021-04-15T14:09:15.215971+02:00',2,0.04077,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKHybrid','1.6.1','2021-04-15T14:19:38.538388+02:00',4,0.04467,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKHybrid','1.6.1','2021-04-15T23:15:51.319375+02:00',5,0.05307,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.879727+02:00',1,0.10905,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','htdLEO','1.0','2021-10-20T23:15:10.698564+02:00',0,150.874137878,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','htdLEO','1.0','2021-10-20T23:15:10.698564+02:00',1,150.874137878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0417.hg','htdSMT','1.0','2021-03-02T21:18:51.913224+01:00',1,108.095169067,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','DetK','1.0','2019-10-10T00:13:51.318664+02:00',5,0.394825,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','DetK','1.04','2020-11-09T15:00:25.309770+01:00',1,0.38905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','DetK','1.04','2020-11-09T16:32:38.350606+01:00',2,1.22133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','DetK','1.04','2020-11-09T17:33:07.447980+01:00',3,0.31776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','DetK','1.04','2020-11-09T21:23:47.857810+01:00',4,0.32917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKDecomp','1.05','2020-11-05T15:42:01.428815+01:00',2,1.13139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKDecomp','1.05','2020-11-05T17:43:09.263535+01:00',3,0.34375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKDecomp','1.05','2020-11-06T13:19:42.072117+01:00',4,0.29182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKDecomp','1.05','2020-11-08T09:41:05.516694+01:00',5,0.31048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.543292+01:00',2,0.9664,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKHybrid','1.6.0','2021-02-21T15:48:20.799599+01:00',3,0.52871,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKHybrid','1.6.0','2021-02-21T18:08:24.618614+01:00',4,0.68684,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKHybrid','1.6.0','2021-02-22T02:54:07.043841+01:00',5,0.49357,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKHybrid','1.6.1','2021-04-15T12:13:53.006204+02:00',3,0.54262,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.240060+02:00',2,0.79219,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKHybrid','1.6.1','2021-04-15T14:26:15.407923+02:00',4,0.4498,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKHybrid','1.6.1','2021-04-16T00:04:43.638727+02:00',5,0.52753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.503747+02:00',1,0.78647,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','htdLEO','1.0','2021-10-21T00:09:04.365587+02:00',2,53962.4605179,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','htdLEO','1.0','2021-10-21T00:09:04.365587+02:00',3,53962.4605179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','htdSMT','1.0','2021-03-02T21:40:54.130381+01:00',2,58987.2264862,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0418.hg','htdSMT','1.0','2021-03-02T21:40:54.130381+01:00',3,58987.2264862,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.0','2019-10-10T00:27:37.297559+02:00',5,154419.508768,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.0','2019-10-29T18:03:41.606721+01:00',6,1.544178810882,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.0','2019-10-29T21:16:09.225822+01:00',7,640315.89566,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.0','2019-10-29T23:28:16.148509+01:00',8,26.599381,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.0','2019-10-30T00:49:49.113001+01:00',9,9.158221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.0','2019-10-30T02:22:08.987700+01:00',10,7.101711,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.04','2020-11-09T15:00:26.933776+01:00',1,14.85229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.04','2020-11-09T16:32:40.510614+01:00',2,79.99464,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.04','2020-11-09T17:34:21.200248+01:00',3,1470.72901,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','DetK','1.04','2020-11-09T21:37:03.040769+01:00',4,12642.90664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.05','2020-11-05T15:42:10.692848+01:00',2,18.79531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.05','2020-11-05T17:54:27.566084+01:00',3,48.69659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.05','2020-11-06T14:38:58.077782+01:00',4,239.60244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.05','2020-11-08T12:28:05.098475+01:00',5,1125.04366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.05','2020-11-17T05:15:35.779138+01:00',6,4199.64298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.05','2020-11-19T06:47:00.383075+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.05','2020-11-21T13:47:26.962366+01:00',8,3405886.09826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.05','2020-11-23T17:07:19.595288+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.05','2020-11-26T02:54:37.882683+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.0','2021-03-12T18:54:22.378949+01:00',6,14271.84767,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.0','2021-03-12T19:08:08.214145+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.0','2021-03-13T14:42:36.074672+01:00',6,7398.84371,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.0','2021-03-13T16:21:30.621833+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.0','2021-03-15T03:02:28.573571+01:00',6,4331.71117,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.0','2021-03-15T09:10:06.710587+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.1','2021-03-22T09:35:55.638045+01:00',6,2502.46569,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.1','2021-03-22T22:06:33.823788+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.1','2021-03-29T04:04:11.615762+02:00',6,4986.08796,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.1','2021-03-29T07:28:09.527482+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.1','2021-03-31T00:53:36.301556+02:00',6,3406.81452,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKDecomp','1.6.1','2021-03-31T05:47:37.076443+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.05','2021-01-16T16:31:56.708162+01:00',6,3209.25161,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.05','2021-01-16T18:03:00.037282+01:00',7,2982.47463,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.05','2021-01-31T13:26:54.736252+01:00',6,3938.18403,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.05','2021-01-31T18:37:50.242149+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.187316+01:00',2,10.83984,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.0','2021-02-21T15:49:04.415757+01:00',3,36.19073,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.0','2021-02-21T18:12:44.099589+01:00',4,170.1812,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.0','2021-02-22T03:34:11.372974+01:00',5,799.95758,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.0','2021-02-23T00:11:09.520821+01:00',6,2918.04223,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.0','2021-02-23T15:14:42.638367+01:00',7,2844.24335,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.0','2021-02-24T05:03:43.771677+01:00',8,31.52257,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.0','2021-02-24T17:47:49.397748+01:00',9,13.76044,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.0','2021-02-25T18:38:25.796324+01:00',10,11.84775,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-15T12:14:31.486345+02:00',3,62.34601,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.624136+02:00',2,8.78495,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-15T14:31:27.661148+02:00',4,174.23228,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-16T00:44:31.863908+02:00',5,800.85567,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-17T04:56:58.296689+02:00',6,2946.42222,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-17T18:36:44.046000+02:00',7,2501.70229,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-18T07:52:03.077285+02:00',10,10.09925,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-18T18:17:55.348481+02:00',8,26.48104,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-19T19:44:38.317313+02:00',9,8.93425,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.703770+02:00',1,7.81925,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2018-09-30 20:49:54',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2018-09-30 20:50:01',4,38000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2018-09-30 20:50:07',5,2065000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2021-03-08T19:31:16.540642+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2021-03-08T20:32:32.406113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2021-03-08T21:33:18.431823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','NewDetK','1.0','2021-03-08T22:34:18.521998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','htdLEO','1.0','2021-10-21T00:38:10.319522+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.0','2019-10-09T22:45:30.732388+02:00',5,1.847296122582,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.0','2019-10-29T15:17:57.228631+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.0','2019-10-29T18:38:02.353778+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.0','2019-10-29T21:44:17.967496+01:00',8,482047.065568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.0','2019-10-29T23:39:56.826870+01:00',9,66.639185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.0','2019-10-30T01:17:17.210577+01:00',10,12.545012,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.04','2020-11-09T15:00:15.993735+01:00',1,23.41443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.04','2020-11-09T16:32:27.698566+01:00',2,276.63355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.04','2020-11-09T16:38:06.063825+01:00',3,7897.38983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','DetK','1.04','2020-11-09T19:36:28.590343+01:00',4,102280.32999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKDecomp','1.05','2020-11-05T15:41:15.820649+01:00',2,56.08526,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKDecomp','1.05','2020-11-05T16:36:56.352842+01:00',3,380.70753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKDecomp','1.05','2020-11-06T04:19:59.071019+01:00',4,2394.79388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKDecomp','1.05','2020-11-07T14:50:09.715454+01:00',5,15079.06525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKDecomp','1.05','2020-11-15T17:34:18.304497+01:00',6,87454.6201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKDecomp','1.05','2020-11-17T15:52:35.048486+01:00',7,441002.36278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKDecomp','1.05','2020-11-19T18:35:45.096174+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKDecomp','1.05','2020-11-22T00:50:08.370996+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKDecomp','1.05','2020-11-24T06:28:23.623563+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.727161+01:00',2,25.43681,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.139112+01:00',3,167.49708,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.0','2021-02-21T16:53:46.069899+01:00',4,1396.19263,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.0','2021-02-21T23:07:34.515923+01:00',5,9836.40864,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.0','2021-02-22T10:14:14.768950+01:00',6,60068.11009,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.0','2021-02-23T04:31:47.732073+01:00',7,301909.37632,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.0','2021-02-23T18:23:58.861595+01:00',8,16830.40804,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.0','2021-02-24T07:36:45.578484+01:00',9,226.99565,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.0','2021-02-24T20:27:55.230575+01:00',10,26.14972,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.333840+02:00',3,171.69959,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-15T13:18:35.924513+02:00',4,1275.59474,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.839675+02:00',2,31.12467,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-15T19:26:58.998716+02:00',5,9700.10327,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-16T19:40:48.660116+02:00',6,65552.91324,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-17T12:09:01.948379+02:00',7,300925.13765,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-18T11:54:01.336543+02:00',8,14738.98852,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-19T11:28:35.167091+02:00',9,198.29551,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-20T06:38:37.970890+02:00',10,66.13958,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.111625+02:00',1,8.66664,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2018-09-30 20:49:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2018-09-30 20:49:54',3,12000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3157000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2021-03-08T19:35:25.865554+01:00',8,246000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2021-03-08T20:32:49.702177+01:00',9,2000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','NewDetK','1.0','2021-03-08T21:33:22.383838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','htdLEO','1.0','2021-10-20T19:52:31.397099+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','DetK','1.0','2019-10-09T23:23:46.520244+02:00',5,0.019307,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','DetK','1.04','2020-11-09T15:00:22.793760+01:00',1,0.51591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','DetK','1.04','2020-11-09T16:32:35.990597+01:00',2,0.51502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','DetK','1.04','2020-11-09T17:32:50.707920+01:00',3,0.45225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','DetK','1.04','2020-11-09T20:42:02.732490+01:00',4,0.51591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKDecomp','1.05','2020-11-05T15:41:47.596765+01:00',2,0.51376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKDecomp','1.05','2020-11-05T17:16:26.521580+01:00',3,0.51023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKDecomp','1.05','2020-11-06T10:52:01.903205+01:00',4,0.46561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKDecomp','1.05','2020-11-08T04:05:02.061794+01:00',5,0.45287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.419247+01:00',2,0.48435,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKHybrid','1.6.0','2021-02-21T15:47:22.515388+01:00',3,0.75115,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKHybrid','1.6.0','2021-02-21T18:03:07.569421+01:00',4,0.41445,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKHybrid','1.6.0','2021-02-22T01:47:29.368720+01:00',5,0.47153,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.818058+02:00',3,0.76386,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.903932+02:00',2,0.38933,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKHybrid','1.6.1','2021-04-15T14:18:00.062007+02:00',4,0.5731,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKHybrid','1.6.1','2021-04-15T22:55:55.130704+02:00',5,0.7675,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.839712+02:00',1,0.41702,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','htdLEO','1.0','2021-10-20T22:54:12.230268+02:00',0,70.3995227814,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','htdLEO','1.0','2021-10-20T22:54:12.230268+02:00',1,70.3995227814,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0421.hg','htdSMT','1.0','2021-03-02T21:12:51.023824+01:00',1,76.7850875854,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','DetK','1.0','2019-10-09T22:44:45.284234+02:00',5,1.444243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','DetK','1.04','2020-11-09T15:00:19.717749+01:00',1,1.90577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','DetK','1.04','2020-11-09T16:32:32.274583+01:00',2,9.38188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','DetK','1.04','2020-11-09T16:40:16.224309+01:00',3,54.05,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','DetK','1.04','2020-11-09T20:06:46.216812+01:00',4,363.50971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKDecomp','1.05','2020-11-05T15:41:31.032705+01:00',2,4.67191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKDecomp','1.05','2020-11-05T16:59:14.309772+01:00',3,7.14209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKDecomp','1.05','2020-11-06T07:41:04.632187+01:00',4,10.78572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKDecomp','1.05','2020-11-07T22:10:59.842468+01:00',5,1.28149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.455208+01:00',2,3.28011,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.751248+01:00',3,4.67678,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKHybrid','1.6.0','2021-02-21T17:03:32.788057+01:00',4,8.00943,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKHybrid','1.6.0','2021-02-22T00:27:59.978555+01:00',5,2.05222,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.233953+02:00',3,4.98961,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKHybrid','1.6.1','2021-04-15T13:30:27.359150+02:00',4,9.44598,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.671825+02:00',2,1.89446,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKHybrid','1.6.1','2021-04-15T21:36:28.824138+02:00',5,1.77156,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.899668+02:00',1,1.43186,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','NewDetK','1.0','2018-09-30 20:49:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','htdLEO','1.0','2021-10-20T21:31:04.757242+02:00',4,344924.818277,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','htdLEO','1.0','2021-10-20T21:31:04.757242+02:00',5,344924.818277,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','htdSMT','1.0','2021-03-02T20:36:31.767524+01:00',4,341146.017551,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0422.hg','htdSMT','1.0','2021-03-02T20:36:31.767524+01:00',5,341146.017551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','DetK','1.0','2019-10-10T06:23:52.609465+02:00',5,3.574062,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','DetK','1.04','2020-11-09T15:00:06.317698+01:00',1,18.29659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','DetK','1.04','2020-11-09T15:00:30.009788+01:00',2,126.09868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','DetK','1.04','2020-11-09T16:32:56.442673+01:00',3,9861.3985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','DetK','1.04','2020-11-09T17:35:53.212582+01:00',4,9.11448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','DetK','1.04','2020-11-09T21:53:55.224581+01:00',5,6.78199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKDecomp','1.05','2020-11-05T15:40:31.648489+01:00',2,14.84038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKDecomp','1.05','2020-11-05T15:43:32.313144+01:00',3,74.0559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKDecomp','1.05','2020-11-05T19:43:05.350764+01:00',4,6432.69152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKDecomp','1.05','2020-11-06T19:06:00.845758+01:00',5,9291.77872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.963034+01:00',2,11.25064,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.995410+01:00',3,38.97826,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKHybrid','1.6.0','2021-02-21T15:59:56.114114+01:00',4,9.17361,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKHybrid','1.6.0','2021-02-21T19:14:52.494093+01:00',5,5.44621,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKHybrid','1.6.1','2021-04-15T12:23:46.892374+02:00',4,12.55241,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.931263+02:00',2,10.41407,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.840331+02:00',3,38.98081,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKHybrid','1.6.1','2021-04-15T15:35:40.252380+02:00',5,9.48123,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.435490+02:00',1,10.80888,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','NewDetK','1.0','2018-09-30 20:49:54',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','htdLEO','1.0','2021-10-20T15:20:41.281758+02:00',3,47193.8009262,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','htdLEO','1.0','2021-10-20T15:20:41.281758+02:00',4,47193.8009262,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','htdSMT','1.0','2021-03-02T18:10:43.507406+01:00',3,47514.0080452,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0423.hg','htdSMT','1.0','2021-03-02T18:10:43.507406+01:00',4,47514.0080452,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','DetK','1.0','2019-10-09T22:15:42.178312+02:00',5,1.32609,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','DetK','1.04','2020-11-09T15:00:16.317736+01:00',1,22.85524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','DetK','1.04','2020-11-09T16:32:28.258569+01:00',2,817.367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','DetK','1.04','2020-11-09T16:38:08.239833+01:00',3,7.09844,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','DetK','1.04','2020-11-09T19:36:46.866408+01:00',4,7.24705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKDecomp','1.05','2020-11-05T15:41:15.964650+01:00',2,44.31308,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKDecomp','1.05','2020-11-05T16:37:26.280952+01:00',3,942.22829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKDecomp','1.05','2020-11-06T04:23:53.487898+01:00',4,7167.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKDecomp','1.05','2020-11-07T15:19:54.806201+01:00',5,9.26806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.595164+01:00',2,19.79977,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.343120+01:00',3,7.09584,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKHybrid','1.6.0','2021-02-21T16:54:38.830093+01:00',4,6.66189,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKHybrid','1.6.0','2021-02-21T23:16:58.998107+01:00',5,11.0588,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.205847+02:00',3,7.35082,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKHybrid','1.6.1','2021-04-15T13:19:32.756724+02:00',4,6.48265,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.395684+02:00',2,18.91625,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKHybrid','1.6.1','2021-04-15T19:43:57.822537+02:00',5,7.1957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.267629+02:00',1,7.74901,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','htdLEO','1.0','2021-10-20T19:59:17.038481+02:00',2,19395.4043388,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','htdLEO','1.0','2021-10-20T19:59:17.038481+02:00',3,19395.4043388,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','htdSMT','1.0','2021-03-02T20:00:50.835475+01:00',2,33780.4443836,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0424.hg','htdSMT','1.0','2021-03-02T20:00:50.835475+01:00',3,33780.4443836,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.0','2019-10-09T23:58:11.483380+02:00',5,25599.608342,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.0','2019-10-29T16:24:51.634369+01:00',6,6063.274531,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.0','2019-10-29T20:07:30.499985+01:00',7,138.5604,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.0','2019-10-29T22:35:56.113923+01:00',8,3.846632,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.0','2019-10-30T00:29:59.872986+01:00',9,2.739866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.0','2019-10-30T01:46:07.748416+01:00',10,2.600026,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.04','2020-11-09T15:00:24.709768+01:00',1,4.94509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.04','2020-11-09T16:32:38.442606+01:00',2,46.20408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.04','2020-11-09T17:32:57.855946+01:00',3,382.18066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','DetK','1.04','2020-11-09T21:09:42.186649+01:00',4,2500.60536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKDecomp','1.05','2020-11-05T15:41:58.148803+01:00',2,7.37726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKDecomp','1.05','2020-11-05T17:39:48.838780+01:00',3,32.15312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKDecomp','1.05','2020-11-06T12:57:20.443141+01:00',4,71.74767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKDecomp','1.05','2020-11-08T08:18:54.102617+01:00',5,145.49476,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKDecomp','1.05','2020-11-16T13:18:02.997111+01:00',6,1690829.0876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKDecomp','1.05','2020-11-18T14:05:14.367516+01:00',7,515128.59202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKDecomp','1.05','2020-11-20T18:45:16.383822+01:00',8,4.3602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKDecomp','1.05','2020-11-22T23:32:16.871025+01:00',9,3.57414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKDecomp','1.05','2020-11-25T08:58:49.286769+01:00',10,2.3833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.095279+01:00',2,6.17985,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.0','2021-02-21T15:48:03.039535+01:00',3,13.67774,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.0','2021-02-21T18:06:56.698283+01:00',4,38.71021,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.0','2021-02-22T02:40:51.040822+01:00',5,106.6101,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.0','2021-02-22T18:26:11.070053+01:00',6,41.10968,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.0','2021-02-23T10:40:29.275692+01:00',7,7.44546,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.0','2021-02-24T00:36:08.638835+01:00',8,11.59767,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.0','2021-02-24T13:34:47.900070+01:00',9,4.56938,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.0','2021-02-25T14:29:38.054958+01:00',10,2.97128,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.610159+02:00',3,16.52506,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.668035+02:00',2,7.8664,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-15T14:24:06.019423+02:00',4,37.7897,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-15T23:51:36.155680+02:00',5,105.25472,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-17T03:40:02.642762+02:00',6,11.91682,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-17T17:23:50.557219+02:00',7,3.44401,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-18T06:03:00.392417+02:00',10,4.56847,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-18T17:10:47.205096+02:00',8,3.93408,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-19T18:16:36.224846+02:00',9,3.92951,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.967738+02:00',1,3.08118,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2018-09-30 20:49:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2018-09-30 20:49:54',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2018-09-30 20:50:01',4,2000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2018-09-30 20:50:07',5,18000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2018-09-30 20:50:12',6,5000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2021-03-08T18:30:30.091285+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2021-03-08T20:32:29.350101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2021-03-08T21:33:16.503815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','NewDetK','1.0','2021-03-08T22:34:14.941984+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','htdLEO','1.0','2021-10-21T00:24:12.028674+02:00',5,1928449.53918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','htdLEO','1.0','2021-10-21T00:24:12.028674+02:00',6,1928449.53918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','htdSMT','1.0','2021-03-02T21:50:04.936526+01:00',5,884336.326838,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0425.hg','htdSMT','1.0','2021-03-02T21:50:04.936526+01:00',6,884336.326838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.0','2019-10-09T23:17:38.750974+02:00',5,113147.751426,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.0','2019-10-29T17:50:42.704047+01:00',6,763219.60675,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.0','2019-10-29T21:08:31.492280+01:00',7,212.898397,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.0','2019-10-29T23:28:16.576511+01:00',8,14.447281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.0','2019-10-30T00:52:47.205603+01:00',9,13.342943,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.0','2019-10-30T02:25:08.840306+01:00',10,5.512669,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.04','2020-11-09T15:00:20.833753+01:00',1,6.02629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.04','2020-11-09T16:32:33.762589+01:00',2,79.75574,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.04','2020-11-09T16:40:56.552459+01:00',3,1277.10631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','DetK','1.04','2020-11-09T20:28:03.873436+01:00',4,11661.27274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.05','2020-11-05T15:41:39.052734+01:00',2,18.97238,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.05','2020-11-05T17:05:02.231058+01:00',3,149.72096,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.05','2020-11-06T09:09:05.831926+01:00',4,270.0403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.05','2020-11-08T00:32:00.890271+01:00',5,1128.44088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.05','2020-11-17T05:57:47.668530+01:00',6,4584.12301,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.05','2020-11-19T07:17:00.897747+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.05','2020-11-21T13:10:02.186045+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.05','2020-11-23T17:59:19.490978+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.05','2020-11-26T03:30:37.622691+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.0','2021-03-12T18:54:25.954963+01:00',6,15252.82605,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.0','2021-03-12T19:11:08.094842+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.0','2021-03-13T15:32:44.594277+01:00',6,9001.81592,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.0','2021-03-13T16:24:31.090549+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.0','2021-03-15T05:33:41.168526+01:00',6,4079.4307,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.0','2021-03-15T09:14:06.919507+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.1','2021-03-22T14:11:17.386096+01:00',6,2544.831,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.1','2021-03-22T22:31:33.405471+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.1','2021-03-29T05:24:29.830433+02:00',6,6046.8352,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.1','2021-03-29T07:35:09.601110+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.1','2021-03-31T02:54:00.792923+02:00',6,3779.0119,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKDecomp','1.6.1','2021-03-31T06:00:36.639434+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.05','2021-01-16T17:02:45.447308+01:00',6,3844.00024,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.05','2021-01-16T18:04:57.389736+01:00',7,161.3666,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.05','2021-01-31T15:26:53.823213+01:00',6,3487.0669,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.05','2021-01-31T18:50:51.089103+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.879224+01:00',2,14.76503,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.0','2021-02-21T15:46:59.135304+01:00',3,49.05745,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.0','2021-02-21T17:06:48.056775+01:00',4,206.81832,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.0','2021-02-22T00:55:34.832895+01:00',5,907.00364,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.0','2021-02-23T00:24:30.907895+01:00',6,4161.06375,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.0','2021-02-23T15:19:29.063466+01:00',7,190.13988,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.0','2021-02-24T05:04:05.943761+01:00',8,17.66016,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.0','2021-02-24T17:49:57.198238+01:00',9,9.27266,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.0','2021-02-25T18:46:49.398223+01:00',10,9.06284,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.733991+02:00',3,37.30435,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-15T13:59:33.545770+02:00',4,278.50803,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.839868+02:00',2,11.06653,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-15T22:04:52.474743+02:00',5,873.88361,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-17T00:13:07.807097+02:00',6,3372.74641,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-17T15:16:50.096047+02:00',7,136.65867,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-18T02:43:32.374217+02:00',10,6.73328,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-18T14:57:02.485534+02:00',8,12.09341,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-19T15:16:36.671389+02:00',9,10.80509,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.319685+02:00',1,3.4974,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2018-09-30 20:49:54',3,2000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2018-09-30 20:50:01',4,49000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3047000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2021-03-08T19:31:15.836640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2021-03-08T20:32:32.642114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2021-03-08T21:33:19.731828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','NewDetK','1.0','2021-03-08T22:34:18.589998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','htdLEO','1.0','2021-10-20T22:00:26.023253+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.0','2019-10-09T22:22:44.959748+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.0','2019-10-29T16:13:59.672133+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.0','2019-10-29T19:38:40.422136+01:00',7,2555.910454,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.0','2019-10-29T22:28:56.240510+01:00',8,21.081259,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.0','2019-10-30T00:19:00.902760+01:00',9,43.385644,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.0','2019-10-30T01:42:07.727607+01:00',10,15.531533,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.04','2020-11-09T15:00:18.265743+01:00',1,34.92308,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.04','2020-11-09T16:32:31.158579+01:00',2,530.26692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.04','2020-11-09T16:39:36.976163+01:00',3,16127.34052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','DetK','1.04','2020-11-09T19:54:30.858191+01:00',4,820208.09837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKDecomp','1.05','2020-11-05T15:41:23.636678+01:00',2,63.88478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKDecomp','1.05','2020-11-05T16:47:40.255215+01:00',3,675.40328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKDecomp','1.05','2020-11-06T06:01:09.149815+01:00',4,4582.22318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKDecomp','1.05','2020-11-07T18:49:49.573559+01:00',5,27914.75611,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKDecomp','1.05','2020-11-16T08:23:50.486899+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKDecomp','1.05','2020-11-18T08:47:18.948563+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKDecomp','1.05','2020-11-20T13:08:52.508743+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKDecomp','1.05','2020-11-22T18:14:16.415853+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKDecomp','1.05','2020-11-25T03:37:57.275044+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.883187+01:00',2,56.66636,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.0','2021-02-21T15:46:25.935184+01:00',3,241.70321,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.0','2021-02-21T16:59:04.719071+01:00',4,2092.97501,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.0','2021-02-21T23:50:48.401955+01:00',5,17539.5062,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.0','2021-02-22T16:42:54.074615+01:00',6,114858.52794,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.0','2021-02-23T09:20:34.085663+01:00',7,1745.82711,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.0','2021-02-23T22:59:00.880683+01:00',8,142.10188,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.0','2021-02-24T12:15:49.205870+01:00',9,114.57088,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.0','2021-02-25T13:22:49.279057+01:00',10,28.78242,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.273906+02:00',3,343.17317,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-15T13:24:10.657754+02:00',4,2084.99477,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-15T14:08:19.283760+02:00',2,38.62439,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-15T20:59:09.487514+02:00',5,16720.89698,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-16T21:26:46.176501+02:00',6,113024.26616,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-17T13:16:31.852090+02:00',7,1744.66091,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-18T12:55:43.081996+02:00',8,449.25501,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-19T12:52:21.110341+02:00',9,209.80708,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-20T08:28:40.655894+02:00',10,27.84953,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.491648+02:00',1,15.43306,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2018-09-30 20:49:55',3,18000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2021-03-08T18:30:29.679284+01:00',7,2000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2021-03-08T20:32:28.354098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2021-03-08T21:33:15.879813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','NewDetK','1.0','2021-03-08T21:41:50.457779+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','htdLEO','1.0','2021-10-20T20:48:05.528449+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','DetK','1.0','2019-10-09T21:55:41.158226+02:00',5,0.02159,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','DetK','1.04','2020-11-09T15:00:15.233732+01:00',1,1.095,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','DetK','1.04','2020-11-09T16:32:27.694566+01:00',2,0.52975,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','DetK','1.04','2020-11-09T16:37:26.607678+01:00',3,0.53109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','DetK','1.04','2020-11-09T19:25:09.031933+01:00',4,0.60222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKDecomp','1.05','2020-11-05T15:41:10.736631+01:00',2,0.60215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKDecomp','1.05','2020-11-05T16:30:32.727433+01:00',3,0.74304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKDecomp','1.05','2020-11-06T03:53:00.040945+01:00',4,0.53274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKDecomp','1.05','2020-11-07T13:24:38.320134+01:00',5,0.82805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.899151+01:00',2,0.72198,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.547081+01:00',3,0.66539,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKHybrid','1.6.0','2021-02-21T16:51:29.877397+01:00',4,0.42719,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKHybrid','1.6.0','2021-02-21T22:46:06.478936+01:00',5,0.80678,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.793816+02:00',3,0.89215,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKHybrid','1.6.1','2021-04-15T13:16:32.708056+02:00',4,0.44576,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.435643+02:00',2,0.44197,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKHybrid','1.6.1','2021-04-15T19:05:49.921971+02:00',5,0.42609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.311618+02:00',1,0.90632,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','htdLEO','1.0','2021-10-20T19:29:06.548315+02:00',0,80.7282924652,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','htdLEO','1.0','2021-10-20T19:29:06.548315+02:00',1,80.7282924652,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0428.hg','htdSMT','1.0','2021-03-02T19:36:49.906128+01:00',1,113.877296448,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.0','2019-10-10T00:51:17.406565+02:00',5,2.668521668203,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.0','2019-10-29T16:31:16.011689+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.0','2019-10-29T20:26:29.947810+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.0','2019-10-29T22:40:56.102933+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.0','2019-10-30T00:32:04.373406+01:00',9,843.591239,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.0','2019-10-30T01:53:08.821836+01:00',10,1678.037703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.04','2020-11-09T15:00:25.153769+01:00',1,19.38641,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.04','2020-11-09T16:32:39.158609+01:00',2,254.72011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.04','2020-11-09T17:33:07.891982+01:00',3,7275.98285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','DetK','1.04','2020-11-09T21:17:17.436352+01:00',4,144713.61412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKDecomp','1.05','2020-11-05T15:42:00.148810+01:00',2,30.51128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKDecomp','1.05','2020-11-05T17:42:02.123282+01:00',3,312.29743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKDecomp','1.05','2020-11-06T13:10:55.286162+01:00',4,2838.51447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKDecomp','1.05','2020-11-08T09:05:23.072844+01:00',5,27578.49444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKDecomp','1.05','2020-11-16T18:43:03.862220+01:00',6,202948.76201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKDecomp','1.05','2020-11-18T17:22:01.148210+01:00',7,922681.92208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKDecomp','1.05','2020-11-20T22:07:15.409300+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKDecomp','1.05','2020-11-23T02:34:16.719210+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKDecomp','1.05','2020-11-25T12:18:34.483147+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.247287+01:00',2,22.74596,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.883578+01:00',3,262.45052,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.0','2021-02-21T18:08:05.574542+01:00',4,2177.13252,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.0','2021-02-22T02:50:43.283068+01:00',5,17946.492,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.0','2021-02-22T19:17:50.713727+01:00',6,130084.54169,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.0','2021-02-23T11:47:11.666813+01:00',7,755604.12722,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.0','2021-02-24T01:24:45.393887+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.0','2021-02-24T14:19:03.098240+01:00',9,13418.10237,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.0','2021-02-25T15:25:04.724052+01:00',10,403.62954,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-15T12:13:49.250190+02:00',3,261.5025,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.540050+02:00',2,19.02611,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-15T14:25:37.763778+02:00',4,2464.70916,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-16T00:01:17.253928+02:00',5,18115.83906,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-17T04:05:52.412777+02:00',6,142531.11443,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-17T18:04:30.038555+02:00',7,754886.78189,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-18T06:49:01.670939+02:00',10,359.74844,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-18T18:37:21.833015+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-19T18:38:51.878046+02:00',9,13976.99991,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.451747+02:00',1,13.36318,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2018-09-30 20:49:55',3,38000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2021-03-08T18:30:49.623357+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2021-03-08T20:32:32.590113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2021-03-08T21:33:30.743870+01:00',9,5000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','NewDetK','1.0','2021-03-08T22:34:16.301989+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','htdLEO','1.0','2021-10-21T00:00:26.643823+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','DetK','1.0','2019-10-09T23:05:44.392529+02:00',5,1.477093,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','DetK','1.04','2020-11-09T15:00:20.377751+01:00',1,3.27102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','DetK','1.04','2020-11-09T16:32:33.106586+01:00',2,18.10209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','DetK','1.04','2020-11-09T16:40:43.444410+01:00',3,201.43277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','DetK','1.04','2020-11-09T20:25:57.504976+01:00',4,2047.03156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKDecomp','1.05','2020-11-05T15:41:35.040719+01:00',2,6.6693,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKDecomp','1.05','2020-11-05T17:02:19.890458+01:00',3,11.64297,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKDecomp','1.05','2020-11-06T08:32:43.207737+01:00',4,52899.78028,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKDecomp','1.05','2020-11-07T23:38:59.474324+01:00',5,106.60205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.847216+01:00',2,2.70955,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.339283+01:00',3,7.53906,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKHybrid','1.6.0','2021-02-21T17:05:46.324548+01:00',4,28.18921,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKHybrid','1.6.0','2021-02-22T00:49:33.027509+01:00',5,1.67955,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.617976+02:00',3,10.02554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKHybrid','1.6.1','2021-04-15T13:35:20.060248+02:00',4,44.19907,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.695856+02:00',2,4.21287,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKHybrid','1.6.1','2021-04-15T21:55:52.676651+02:00',5,1.56083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.791679+02:00',1,2.4182,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','NewDetK','1.0','2018-09-30 20:50:01',4,8000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','htdLEO','1.0','2021-10-20T21:51:57.657518+02:00',4,225018.364906,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','htdLEO','1.0','2021-10-20T21:51:57.657518+02:00',5,225018.364906,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','htdSMT','1.0','2021-03-02T20:44:50.797410+01:00',4,240007.606745,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0430.hg','htdSMT','1.0','2021-03-02T20:44:50.797410+01:00',5,240007.606745,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','DetK','1.0','2019-10-09T21:21:40.771264+02:00',5,0.69957,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','DetK','1.04','2020-11-09T15:00:12.169720+01:00',1,0.58793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','DetK','1.04','2020-11-09T15:00:36.721813+01:00',2,0.62247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','DetK','1.04','2020-11-09T16:35:44.639299+01:00',3,0.35851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','DetK','1.04','2020-11-09T18:38:11.985963+01:00',4,0.36541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.05','2020-11-05T15:40:57.104582+01:00',2,4.99129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.05','2020-11-05T16:10:59.799145+01:00',3,1.0983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.05','2020-11-06T01:15:58.481558+01:00',4,0.60393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.05','2020-11-07T07:34:14.221466+01:00',5,0.30233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.6.0','2021-03-12T16:53:12.595611+01:00',2,1.58723,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.6.0','2021-03-13T11:20:26.728571+01:00',2,1.73131,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.439689+01:00',2,1.98136,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.6.1','2021-03-21T14:10:28.412973+01:00',2,7.74033,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.6.1','2021-03-28T19:24:33.842138+02:00',2,1.37877,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKDecomp','1.6.1','2021-03-30T12:58:46.405348+02:00',2,1.33054,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.05','2021-01-16T12:49:54.536793+01:00',2,0.97938,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.05','2021-01-30T13:14:52.512596+01:00',2,1.66144,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.843114+01:00',2,1.27963,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.643675+01:00',3,0.62905,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.6.0','2021-02-21T16:40:40.491009+01:00',4,0.75257,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.6.0','2021-02-21T21:36:27.170896+01:00',5,0.99098,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.6.1','2021-04-15T13:01:54.824797+02:00',4,0.67607,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.767516+02:00',2,1.61062,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.932805+02:00',3,0.80341,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.6.1','2021-04-15T17:57:13.670244+02:00',5,0.57958,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.291578+02:00',1,1.17676,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','htdLEO','1.0','2021-10-20T18:13:21.512844+02:00',1,9046.87213898,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','htdLEO','1.0','2021-10-20T18:13:21.512844+02:00',2,9046.87213898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','htdSMT','1.0','2021-03-02T19:11:54.976603+01:00',1,7502.45451927,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0431.hg','htdSMT','1.0','2021-03-02T19:11:54.976603+01:00',2,7502.45451927,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.0','2019-10-10T06:34:28.351640+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.0','2019-10-29T16:23:44.874140+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.0','2019-10-29T19:44:29.587315+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.0','2019-10-29T22:32:02.121136+01:00',8,65442.620363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.0','2019-10-30T00:23:20.735637+01:00',9,20038.67482,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.0','2019-10-30T01:43:13.947830+01:00',10,601.489434,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.04','2020-11-09T15:00:08.749707+01:00',1,48.59731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.04','2020-11-09T15:00:32.397797+01:00',2,803.78213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.04','2020-11-09T16:33:34.910816+01:00',3,24425.5604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','DetK','1.04','2020-11-09T17:46:32.042868+01:00',4,553473.91313,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKDecomp','1.05','2020-11-05T15:40:37.512511+01:00',2,78.90029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKDecomp','1.05','2020-11-05T15:47:01.849903+01:00',3,876.60844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKDecomp','1.05','2020-11-05T21:20:56.112953+01:00',4,8887.78306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKDecomp','1.05','2020-11-06T21:58:07.244129+01:00',5,83674.80354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKDecomp','1.05','2020-11-16T10:02:49.768916+01:00',6,587906.98228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKDecomp','1.05','2020-11-18T10:37:57.005230+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKDecomp','1.05','2020-11-20T15:02:14.905964+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKDecomp','1.05','2020-11-22T20:07:16.901247+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKDecomp','1.05','2020-11-25T05:35:49.117543+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.011056+01:00',2,80.61053,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.443463+01:00',3,473.65819,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.0','2021-02-21T16:08:10.443904+01:00',4,5732.65841,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.0','2021-02-21T19:45:36.301247+01:00',5,48271.44581,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.0','2021-02-22T17:24:29.056052+01:00',6,358462.18461,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.0','2021-02-23T10:23:07.063774+01:00',7,2319113.04601,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.0','2021-02-23T23:36:42.273283+01:00',8,58254.92908,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.0','2021-02-24T12:39:11.395232+01:00',9,23371.07087,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.0','2021-02-25T13:35:18.754053+01:00',10,1045.86792,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-15T12:30:20.125812+02:00',4,5149.30753,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.135317+02:00',2,60.92094,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-15T14:11:13.832432+02:00',3,515.03317,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-15T16:03:46.163207+02:00',5,47583.94184,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-16T16:37:39.893807+02:00',6,357507.6973,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-17T10:53:54.751097+02:00',7,2295703.82256,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-18T00:41:20.273989+02:00',8,56122.46084,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-19T06:42:17.805066+02:00',9,24170.01344,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-20T03:26:42.122796+02:00',10,885.29609,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.047507+02:00',1,24.45553,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2018-09-30 20:49:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2018-09-30 20:49:55',3,62000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2021-03-08T20:32:33.034115+01:00',8,5000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2021-03-08T21:33:26.751855+01:00',9,11000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','NewDetK','1.0','2021-03-08T21:59:13.917759+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','htdLEO','1.0','2021-10-20T16:13:03.484322+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','DetK','1.0','2019-10-10T06:17:49.556225+02:00',5,5.399458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','DetK','1.04','2020-11-09T15:00:05.425695+01:00',1,3.033,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','DetK','1.04','2020-11-09T15:00:29.077784+01:00',2,37.32317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','DetK','1.04','2020-11-09T16:32:44.150628+01:00',3,560.22516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','DetK','1.04','2020-11-09T17:35:37.652526+01:00',4,8856.83593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','DetK','1.04','2020-11-09T21:50:23.835781+01:00',5,4.1416,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKDecomp','1.05','2020-11-05T15:40:30.200484+01:00',2,9.68478,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKDecomp','1.05','2020-11-05T15:43:02.469036+01:00',3,29.01088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKDecomp','1.05','2020-11-05T19:20:16.253567+01:00',4,134759.76876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKDecomp','1.05','2020-11-06T17:57:02.502243+01:00',5,76344.89471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.131028+01:00',2,7.66052,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.007388+01:00',3,22.03131,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKHybrid','1.6.0','2021-02-21T15:57:32.149593+01:00',4,119.7881,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKHybrid','1.6.0','2021-02-21T19:04:59.055781+01:00',5,5.86972,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKHybrid','1.6.1','2021-04-15T12:21:28.647869+02:00',4,99.3059,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKHybrid','1.6.1','2021-04-15T14:06:01.407238+02:00',2,4.43825,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKHybrid','1.6.1','2021-04-15T14:10:38.696295+02:00',3,20.758,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKHybrid','1.6.1','2021-04-15T15:22:31.657239+02:00',5,3.45433,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.963478+02:00',1,1.99162,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','NewDetK','1.0','2018-09-30 20:49:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','NewDetK','1.0','2018-09-30 20:50:01',4,56000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','NewDetK','1.0','2018-09-30 20:50:07',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','htdLEO','1.0','2021-10-20T15:14:27.852510+02:00',4,56466.0277367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','htdLEO','1.0','2021-10-20T15:14:27.852510+02:00',5,56466.0277367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','htdSMT','1.0','2021-03-02T18:10:53.175441+01:00',4,57718.2002068,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0433.hg','htdSMT','1.0','2021-03-02T18:10:53.175441+01:00',5,57718.2002068,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','DetK','1.0','2019-10-09T20:54:43.421722+02:00',5,0.143917,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','DetK','1.04','2020-11-09T15:00:10.209713+01:00',1,0.12257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','DetK','1.04','2020-11-09T15:00:35.013806+01:00',2,0.05078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','DetK','1.04','2020-11-09T16:34:40.087059+01:00',3,0.06249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','DetK','1.04','2020-11-09T18:34:25.049147+01:00',4,0.04988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKDecomp','1.05','2020-11-05T15:40:48.920552+01:00',2,0.12393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKDecomp','1.05','2020-11-05T15:56:09.371901+01:00',3,0.03495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKDecomp','1.05','2020-11-05T23:30:19.857961+01:00',4,0.03681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKDecomp','1.05','2020-11-07T03:32:46.767301+01:00',5,0.03746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.015089+01:00',2,0.42233,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.895585+01:00',3,0.03694,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKHybrid','1.6.0','2021-02-21T16:29:48.160619+01:00',4,0.04341,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKHybrid','1.6.0','2021-02-21T20:50:04.088212+01:00',5,0.03395,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKHybrid','1.6.1','2021-04-15T12:47:55.097689+02:00',4,0.09374,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.495413+02:00',2,0.24204,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKHybrid','1.6.1','2021-04-15T14:12:06.380636+02:00',3,0.06355,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKHybrid','1.6.1','2021-04-15T17:09:49.603119+02:00',5,0.05267,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.779551+02:00',1,0.6478,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','htdLEO','1.0','2021-10-20T17:14:20.936794+02:00',1,541.511297226,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','htdLEO','1.0','2021-10-20T17:14:20.936794+02:00',2,541.511297226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','htdSMT','1.0','2021-03-02T18:47:04.375205+01:00',1,812.292814255,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0434.hg','htdSMT','1.0','2021-03-02T18:47:04.375205+01:00',2,812.292814255,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','DetK','1.0','2019-10-09T20:55:39.905916+02:00',5,0.011308,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','DetK','1.04','2020-11-09T15:00:10.589714+01:00',1,0.02839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','DetK','1.04','2020-11-09T15:00:34.645805+01:00',2,0.02541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','DetK','1.04','2020-11-09T16:34:53.131107+01:00',3,0.02329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','DetK','1.04','2020-11-09T18:35:46.101438+01:00',4,0.01643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKDecomp','1.05','2020-11-05T15:40:50.696558+01:00',2,0.01777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKDecomp','1.05','2020-11-05T15:58:18.476372+01:00',3,0.02138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKDecomp','1.05','2020-11-05T23:57:58.352123+01:00',4,0.02359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKDecomp','1.05','2020-11-07T04:22:48.586460+01:00',5,0.01456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.183094+01:00',2,0.0204,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.667606+01:00',3,0.02714,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKHybrid','1.6.0','2021-02-21T16:32:18.941171+01:00',4,0.03297,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKHybrid','1.6.0','2021-02-21T21:00:51.442699+01:00',5,0.02365,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKHybrid','1.6.1','2021-04-15T12:51:01.466378+02:00',4,0.03031,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.383427+02:00',2,0.03467,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.040673+02:00',3,0.05653,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKHybrid','1.6.1','2021-04-15T17:20:15.797588+02:00',5,0.05143,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.211552+02:00',1,0.038,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0435.hg','htdLEO','1.0','2021-10-21T09:20:46.799975+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','DetK','1.0','2019-10-09T21:21:44.355277+02:00',5,1.266172,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','DetK','1.04','2020-11-09T15:00:13.649726+01:00',1,2.16367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','DetK','1.04','2020-11-09T16:32:25.250557+01:00',2,23.3212,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','DetK','1.04','2020-11-09T16:36:36.055490+01:00',3,694.52537,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','DetK','1.04','2020-11-09T18:41:46.278735+01:00',4,1.9005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKDecomp','1.05','2020-11-05T15:41:03.792606+01:00',2,2.52764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKDecomp','1.05','2020-11-05T16:24:27.466090+01:00',3,1213.43684,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKDecomp','1.05','2020-11-06T02:41:36.812866+01:00',4,1249.15151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKDecomp','1.05','2020-11-07T10:18:52.034584+01:00',5,8106.5057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.779132+01:00',2,4.36998,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.383026+01:00',3,18.2261,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKHybrid','1.6.0','2021-02-21T16:45:51.064150+01:00',4,2.42926,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKHybrid','1.6.0','2021-02-21T22:03:36.925134+01:00',5,1.86107,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.821773+02:00',3,13.01853,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKHybrid','1.6.1','2021-04-15T13:08:21.414233+02:00',4,1.77471,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.615576+02:00',2,3.47032,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKHybrid','1.6.1','2021-04-15T18:23:48.908388+02:00',5,1.64755,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.739594+02:00',1,1.70422,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','NewDetK','1.0','2018-09-30 20:49:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','htdLEO','1.0','2021-10-20T18:49:12.360162+02:00',3,5485.24141312,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','htdLEO','1.0','2021-10-20T18:49:12.360162+02:00',4,5485.24141312,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','htdSMT','1.0','2021-03-02T19:21:11.998641+01:00',3,5853.88326645,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0436.hg','htdSMT','1.0','2021-03-02T19:21:11.998641+01:00',4,5853.88326645,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.0','2019-10-10T06:41:27.629053+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.0','2019-10-29T16:23:45.506142+01:00',6,125.01852,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.0','2019-10-29T19:49:31.560335+01:00',7,11.339422,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.0','2019-10-29T22:32:59.985330+01:00',8,9.786569,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.0','2019-10-30T00:27:25.792465+01:00',9,9.65319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.0','2019-10-30T01:44:17.660045+01:00',10,23.813594,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.04','2020-11-09T15:00:07.545703+01:00',1,35.74904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.04','2020-11-09T15:00:31.689794+01:00',2,395.67997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.04','2020-11-09T16:33:32.922809+01:00',3,14322.96488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','DetK','1.04','2020-11-09T17:55:06.280711+01:00',4,1011494.29394,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKDecomp','1.05','2020-11-05T15:40:39.148517+01:00',2,66.38035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKDecomp','1.05','2020-11-05T15:47:51.290083+01:00',3,498.69011,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKDecomp','1.05','2020-11-05T21:29:11.546812+01:00',4,6874.81228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKDecomp','1.05','2020-11-06T22:50:43.851850+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKDecomp','1.05','2020-11-16T10:41:52.449665+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKDecomp','1.05','2020-11-18T11:44:38.616014+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKDecomp','1.05','2020-11-20T16:13:14.541847+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKDecomp','1.05','2020-11-22T21:14:16.528342+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKDecomp','1.05','2020-11-25T06:40:49.219992+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.347058+01:00',2,40.10772,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.487477+01:00',3,195.88901,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.0','2021-02-21T16:11:22.168599+01:00',4,2113.92813,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.0','2021-02-21T19:57:09.867940+01:00',5,19693.653,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.0','2021-02-22T17:39:25.463451+01:00',6,170.04534,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.0','2021-02-23T10:08:19.244432+01:00',7,22.92024,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.0','2021-02-23T23:40:46.298210+01:00',8,16.26876,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.0','2021-02-24T12:59:49.627999+01:00',9,13.51064,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.013573+01:00',10,21.33169,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-15T12:33:05.586417+02:00',4,1872.24242,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.559330+02:00',2,26.90536,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-15T14:11:19.772455+02:00',3,187.70331,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-15T16:15:46.838112+02:00',5,18166.15804,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-16T04:37:29.493692+02:00',6,157.84805,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-17T07:53:14.993456+02:00',7,28.27061,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-17T21:34:51.859149+02:00',8,15.44078,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-18T23:04:32.363575+02:00',9,21.35781,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-19T23:22:39.959128+02:00',10,14.27636,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.555513+02:00',1,18.51534,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2018-09-30 20:49:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2018-09-30 20:49:55',3,33000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2018-09-30 20:50:01',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2018-09-30 20:50:07',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2018-09-30 20:50:12',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2021-03-08T18:30:28.463279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2021-03-08T20:32:38.342135+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2021-03-08T21:33:25.375849+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','NewDetK','1.0','2021-03-08T21:48:20.051261+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','htdLEO','1.0','2021-10-20T16:15:09.048745+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.0','2019-10-10T07:06:19.298096+02:00',5,13815.181614,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.0','2019-10-29T18:25:45.099262+01:00',6,75633.896292,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.0','2019-10-29T21:28:29.800310+01:00',7,925.899591,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.0','2019-10-29T23:32:57.769458+01:00',8,3.965315,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.0','2019-10-30T01:03:51.687852+01:00',9,2.602163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.0','2019-10-30T02:31:14.805539+01:00',10,2.554127,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.04','2020-11-09T15:00:09.525710+01:00',1,8.45101,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.04','2020-11-09T15:00:34.193803+01:00',2,39.74876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.04','2020-11-09T16:34:29.007018+01:00',3,359.58874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','DetK','1.04','2020-11-09T18:18:48.785792+01:00',4,2158.98195,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.05','2020-11-05T15:40:46.360543+01:00',2,11.69728,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.05','2020-11-05T15:54:32.043546+01:00',3,19.39452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.05','2020-11-05T23:05:17.532390+01:00',4,92.25282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.05','2020-11-07T02:14:05.441679+01:00',5,181.12701,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.05','2020-11-17T09:28:44.231313+01:00',6,491.49232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.05','2020-11-19T11:27:03.281198+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.05','2020-11-21T17:43:03.323314+01:00',8,7.56604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.05','2020-11-23T22:54:23.041836+01:00',9,3.77602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.05','2020-11-26T08:05:41.795860+01:00',10,2.89734,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.0','2021-03-12T18:56:42.435487+01:00',6,1181.68274,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.0','2021-03-12T19:17:08.004236+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.0','2021-03-13T15:37:10.543314+01:00',6,583.31121,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.0','2021-03-13T17:00:07.303102+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.0','2021-03-15T06:47:30.781624+01:00',6,341.26652,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.0','2021-03-15T10:25:07.235813+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.1','2021-03-22T15:01:16.097769+01:00',6,224.04015,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.1','2021-03-23T00:16:44.745752+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.1','2021-03-29T05:47:07.883770+02:00',6,471.07496,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.1','2021-03-29T07:48:09.800135+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.1','2021-03-31T03:08:34.236200+02:00',6,340.27463,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKDecomp','1.6.1','2021-03-31T06:55:38.060166+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.05','2021-01-16T17:04:57.095817+01:00',6,278.1962,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.05','2021-01-16T18:17:41.572693+01:00',7,152.74268,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.05','2021-01-31T15:56:51.121924+01:00',6,274.596,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.05','2021-01-31T19:38:50.515985+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.531080+01:00',2,10.50383,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.187549+01:00',3,17.54211,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.0','2021-02-21T16:21:53.514889+01:00',4,44.58377,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.0','2021-02-21T20:32:50.940231+01:00',5,107.76499,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.0','2021-02-23T02:18:41.529976+01:00',6,331.50978,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.0','2021-02-23T16:31:36.936022+01:00',7,202.66361,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.0','2021-02-24T06:23:45.313865+01:00',8,6.86156,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.0','2021-02-24T18:59:55.166335+01:00',9,3.12481,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.0','2021-02-25T19:47:49.032070+01:00',10,5.34145,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-15T12:42:11.432419+02:00',4,44.99309,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.599390+02:00',2,7.11371,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-15T14:11:48.592567+02:00',3,16.38387,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-15T16:51:48.918805+02:00',5,117.20194,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-16T11:40:14.209468+02:00',6,265.11213,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-17T08:47:52.257993+02:00',7,251.75256,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-17T22:35:33.217073+02:00',8,7.74367,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-19T01:52:48.406155+02:00',9,5.48661,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-20T00:42:48.549375+02:00',10,3.73142,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.731536+02:00',1,3.03793,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2018-09-30 20:49:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2018-09-30 20:50:01',4,2000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2018-09-30 20:50:08',5,15000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2018-09-30 20:50:12',6,155000.0,'False','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2021-03-08T19:31:16.100641+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2021-03-08T20:32:38.682136+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2021-03-08T21:33:19.819828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','NewDetK','1.0','2021-03-08T22:34:18.177996+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','htdLEO','1.0','2021-10-20T16:59:58.337866+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','DetK','1.0','2019-10-10T00:17:52.391510+02:00',5,2.181863,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','DetK','1.04','2020-11-09T15:00:26.309774+01:00',1,4.16779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','DetK','1.04','2020-11-09T16:32:39.398610+01:00',2,34.95974,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','DetK','1.04','2020-11-09T17:34:02.364180+01:00',3,906.79877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','DetK','1.04','2020-11-09T21:27:52.046720+01:00',4,3.24875,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKDecomp','1.05','2020-11-05T15:42:06.384833+01:00',2,6.41345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKDecomp','1.05','2020-11-05T17:48:40.192779+01:00',3,15.73849,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKDecomp','1.05','2020-11-06T14:08:52.723070+01:00',4,2.49303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKDecomp','1.05','2020-11-08T11:10:03.268681+01:00',5,133.66328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.667307+01:00',2,8.89102,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKHybrid','1.6.0','2021-02-21T15:48:41.687675+01:00',3,12.66315,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKHybrid','1.6.0','2021-02-21T18:10:03.682986+01:00',4,2.72354,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKHybrid','1.6.0','2021-02-22T03:10:13.547508+01:00',5,2.62129,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.798269+02:00',3,11.13926,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKHybrid','1.6.1','2021-04-15T14:09:49.652105+02:00',2,6.00495,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKHybrid','1.6.1','2021-04-15T14:28:51.020531+02:00',4,2.49122,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKHybrid','1.6.1','2021-04-16T00:20:43.434428+02:00',5,2.67481,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.531759+02:00',1,2.64833,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','htdLEO','1.0','2021-10-21T00:20:33.707932+02:00',3,28983.0908775,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','htdLEO','1.0','2021-10-21T00:20:33.707932+02:00',4,28983.0908775,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','htdSMT','1.0','2021-03-02T21:48:59.448271+01:00',3,30888.9944553,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0439.hg','htdSMT','1.0','2021-03-02T21:48:59.448271+01:00',4,30888.9944553,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.0','2019-10-10T01:11:36.942899+02:00',5,3.255031949249,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.0','2019-10-29T18:16:28.821354+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.0','2019-10-29T21:27:28.936106+01:00',7,314.911473,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.0','2019-10-29T23:29:27.968751+01:00',8,7.921997,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.0','2019-10-30T00:58:47.278822+01:00',9,6.627678,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.0','2019-10-30T02:31:09.181520+01:00',10,6.275523,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.04','2020-11-09T15:00:25.873772+01:00',1,22.4522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.04','2020-11-09T16:32:38.970608+01:00',2,123.28099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.04','2020-11-09T17:33:38.084092+01:00',3,2101.83117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','DetK','1.04','2020-11-09T21:28:53.794950+01:00',4,81701.07002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKDecomp','1.05','2020-11-05T15:42:04.280825+01:00',2,17.6547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKDecomp','1.05','2020-11-05T17:45:47.836131+01:00',3,90.2419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKDecomp','1.05','2020-11-06T13:47:07.262220+01:00',4,350.84185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKDecomp','1.05','2020-11-08T10:36:04.332965+01:00',5,1671.7991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKDecomp','1.05','2020-11-17T08:01:44.080090+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKDecomp','1.05','2020-11-19T09:56:01.577105+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKDecomp','1.05','2020-11-21T16:28:55.634634+01:00',8,1492417.23093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKDecomp','1.05','2020-11-23T21:43:02.565616+01:00',9,2259493.47424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKDecomp','1.05','2020-11-26T06:18:38.652110+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.375302+01:00',2,22.32968,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.0','2021-02-21T15:48:31.271637+01:00',3,67.0379,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.0','2021-02-21T18:09:19.026819+01:00',4,249.69536,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.0','2021-02-22T03:03:52.186060+01:00',5,1252.64343,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.0','2021-02-23T01:35:58.636277+01:00',6,25637.0849,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.0','2021-02-23T16:18:49.557093+01:00',7,49.15562,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.0','2021-02-24T06:03:07.725185+01:00',8,13.9176,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.0','2021-02-24T18:56:07.869463+01:00',9,7.72943,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.0','2021-02-25T19:31:51.704440+01:00',10,11.24512,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-15T12:14:03.606243+02:00',3,52.33172,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.036083+02:00',2,14.07007,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-15T14:27:27.648203+02:00',4,264.86023,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-16T00:14:29.500988+02:00',5,1107.47066,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-17T04:17:23.863462+02:00',6,25416.93472,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-17T18:11:43.568223+02:00',7,44.81441,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-18T07:03:01.586146+02:00',10,8.05386,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-18T17:58:50.152033+02:00',8,16.22417,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-19T19:15:37.162597+02:00',9,9.97184,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.127753+02:00',1,6.90205,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2018-09-30 20:49:46',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2018-09-30 20:49:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2018-09-30 20:50:01',4,79000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2021-03-08T19:31:16.800643+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2021-03-08T20:32:34.718121+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2021-03-08T21:33:19.327826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','NewDetK','1.0','2021-03-08T22:34:18.873999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','htdLEO','1.0','2021-10-21T00:13:30.574493+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','DetK','1.0','2019-10-09T23:25:28.292595+02:00',5,3.18612,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','DetK','1.04','2020-11-09T15:00:23.137762+01:00',1,8.45076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','DetK','1.04','2020-11-09T16:32:36.610600+01:00',2,95.09474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','DetK','1.04','2020-11-09T17:32:58.071946+01:00',3,6261.48035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','DetK','1.04','2020-11-09T20:44:15.404972+01:00',4,7.29829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKDecomp','1.05','2020-11-05T15:41:50.064774+01:00',2,17.83996,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKDecomp','1.05','2020-11-05T17:18:32.342044+01:00',3,50.73045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKDecomp','1.05','2020-11-06T11:06:41.746493+01:00',4,61862.4934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKDecomp','1.05','2020-11-08T04:57:24.713542+01:00',5,89192.70067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.387251+01:00',2,11.01694,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.423399+01:00',3,36.95817,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKHybrid','1.6.0','2021-02-21T18:03:30.137506+01:00',4,4.86928,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKHybrid','1.6.0','2021-02-22T01:56:06.734669+01:00',5,4.53544,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKHybrid','1.6.1','2021-04-15T12:13:16.342070+02:00',3,48.99271,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKHybrid','1.6.1','2021-04-15T14:09:07.731943+02:00',2,9.64129,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKHybrid','1.6.1','2021-04-15T14:18:46.258186+02:00',4,4.62595,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKHybrid','1.6.1','2021-04-15T23:03:51.504565+02:00',5,6.29168,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.871716+02:00',1,4.07684,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','NewDetK','1.0','2018-09-30 20:49:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','NewDetK','1.0','2018-09-30 20:50:01',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','htdLEO','1.0','2021-10-20T23:07:32.329000+02:00',3,23047.0528603,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','htdLEO','1.0','2021-10-20T23:07:32.329000+02:00',4,23047.0528603,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','htdSMT','1.0','2021-03-02T21:16:24.132646+01:00',3,33334.4044685,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0441.hg','htdSMT','1.0','2021-03-02T21:16:24.132646+01:00',4,33334.4044685,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','DetK','1.0','2019-10-09T23:16:45.446790+02:00',5,1.919026,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','DetK','1.04','2020-11-09T15:00:05.585696+01:00',1,32.57115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','DetK','1.04','2020-11-09T15:00:30.357789+01:00',2,1113.66786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','DetK','1.04','2020-11-09T16:32:45.078631+01:00',3,10.07656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','DetK','1.04','2020-11-09T17:35:39.824534+01:00',4,9.91321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','DetK','1.04','2020-11-09T21:51:49.348105+01:00',5,13.5243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKDecomp','1.05','2020-11-05T15:40:29.712482+01:00',2,32.84584,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKDecomp','1.05','2020-11-05T15:43:13.569076+01:00',3,10.87593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKDecomp','1.05','2020-11-05T19:24:59.766644+01:00',4,9.54224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKDecomp','1.05','2020-11-06T18:12:41.877771+01:00',5,13.12521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.503029+01:00',2,38.29617,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.211393+01:00',3,11.44199,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKHybrid','1.6.0','2021-02-21T15:58:20.885770+01:00',4,9.12394,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKHybrid','1.6.0','2021-02-21T19:08:49.216678+01:00',5,8.96071,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKHybrid','1.6.1','2021-04-15T12:22:18.572051+02:00',4,8.97439,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.431246+02:00',2,26.46005,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKHybrid','1.6.1','2021-04-15T14:10:41.012304+02:00',3,9.26825,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKHybrid','1.6.1','2021-04-15T15:26:49.386267+02:00',5,15.52203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.535480+02:00',1,10.3983,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','htdLEO','1.0','2021-10-20T15:14:33.236528+02:00',2,13817.3754215,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','htdLEO','1.0','2021-10-20T15:14:33.236528+02:00',3,13817.3754215,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','htdSMT','1.0','2021-03-02T18:10:09.651282+01:00',2,14099.3049145,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0442.hg','htdSMT','1.0','2021-03-02T18:10:09.651282+01:00',3,14099.3049145,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','DetK','1.0','2019-10-10T06:23:49.149453+02:00',5,0.726594,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','DetK','1.04','2020-11-09T15:00:06.549699+01:00',1,14.0001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','DetK','1.04','2020-11-09T15:00:29.825787+01:00',2,4.39801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','DetK','1.04','2020-11-09T16:32:45.466632+01:00',3,4.02252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','DetK','1.04','2020-11-09T17:35:52.060578+01:00',4,4.07168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','DetK','1.04','2020-11-09T21:53:51.868568+01:00',5,4.63521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.05','2020-11-05T15:40:32.560493+01:00',2,6.00605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.05','2020-11-05T15:43:30.621138+01:00',3,4.32576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.05','2020-11-05T19:38:59.713833+01:00',4,3.89596,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.05','2020-11-06T19:05:42.665690+01:00',5,4.2524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.063612+01:00',2,7.0475,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.164572+01:00',2,6.22436,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.6.0','2021-03-14T14:32:53.887691+01:00',2,4.18494,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.6.1','2021-03-21T14:10:45.645040+01:00',2,4.04113,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.6.1','2021-03-28T19:24:38.510155+02:00',2,3.57919,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.717352+02:00',2,5.6977,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.05','2021-01-16T12:49:55.432797+01:00',2,7.37154,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.05','2021-01-30T13:14:54.956604+01:00',2,4.18827,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.935034+01:00',2,7.39515,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.627409+01:00',3,7.20988,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.6.0','2021-02-21T15:59:54.902110+01:00',4,4.38373,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.6.0','2021-02-21T19:14:51.318088+01:00',5,3.84797,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.6.1','2021-04-15T12:23:45.984371+02:00',4,4.83108,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.639262+02:00',2,3.65948,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.444329+02:00',3,3.56828,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.6.1','2021-04-15T15:35:39.124375+02:00',5,3.71758,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.327490+02:00',1,8.35515,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','htdLEO','1.0','2021-10-20T15:19:50.941589+02:00',1,3635.76483727,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','htdLEO','1.0','2021-10-20T15:19:50.941589+02:00',2,3635.76483727,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','htdSMT','1.0','2021-03-02T18:09:59.207243+01:00',1,3340.00587463,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0443.hg','htdSMT','1.0','2021-03-02T18:09:59.207243+01:00',2,3340.00587463,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','DetK','1.0','2019-10-10T00:25:05.097026+02:00',5,5.484514,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','DetK','1.04','2020-11-09T15:00:27.497778+01:00',1,17.30436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','DetK','1.04','2020-11-09T16:32:42.598622+01:00',2,426.13827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','DetK','1.04','2020-11-09T17:35:02.748399+01:00',3,31131.18915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','DetK','1.04','2020-11-09T21:39:49.717388+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKDecomp','1.05','2020-11-05T15:42:12.784856+01:00',2,56.90824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKDecomp','1.05','2020-11-05T17:59:02.363114+01:00',3,574.85954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKDecomp','1.05','2020-11-06T15:09:00.436503+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKDecomp','1.05','2020-11-08T13:22:04.198800+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.867326+01:00',2,23.88112,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKHybrid','1.6.0','2021-02-21T15:49:17.191803+01:00',3,238.69887,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKHybrid','1.6.0','2021-02-21T18:14:17.231952+01:00',4,2442.6192,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKHybrid','1.6.0','2021-02-22T03:41:35.430662+01:00',5,24.57566,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKHybrid','1.6.1','2021-04-15T12:14:46.566400+02:00',3,208.5267,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.660163+02:00',2,26.88295,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKHybrid','1.6.1','2021-04-15T14:33:02.329520+02:00',4,2430.83486,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKHybrid','1.6.1','2021-04-16T00:53:41.554003+02:00',5,50.32429,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.095779+02:00',1,15.41897,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','NewDetK','1.0','2018-09-30 20:49:29',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','NewDetK','1.0','2018-09-30 20:49:55',3,127000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','NewDetK','1.0','2018-09-30 20:50:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','htdLEO','1.0','2021-10-21T00:54:55.394937+02:00',4,334886.033535,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','htdLEO','1.0','2021-10-21T00:54:55.394937+02:00',5,334886.033535,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','htdSMT','1.0','2021-03-02T22:20:56.715775+01:00',4,1439225.53992,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0444.hg','htdSMT','1.0','2021-03-02T22:20:56.715775+01:00',5,1439225.53992,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.0','2019-10-09T20:55:40.701919+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.0','2019-10-29T17:18:37.669437+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.0','2019-10-29T20:34:29.741419+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.0','2019-10-29T22:56:21.402053+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.0','2019-10-30T00:39:12.506852+01:00',9,11862.659167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.0','2019-10-30T02:05:19.632299+01:00',10,12058.597254,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.04','2020-11-09T15:00:10.809715+01:00',1,31.8232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.04','2020-11-09T15:00:36.141811+01:00',2,526.28146,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.04','2020-11-09T16:35:05.451153+01:00',3,15000.41817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','DetK','1.04','2020-11-09T18:38:38.310058+01:00',4,225320.77135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKDecomp','1.05','2020-11-05T15:40:51.776562+01:00',2,80.46462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKDecomp','1.05','2020-11-05T15:57:51.392273+01:00',3,570.70437,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKDecomp','1.05','2020-11-05T23:55:15.439517+01:00',4,5923.62163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKDecomp','1.05','2020-11-07T04:14:41.308646+01:00',5,51728.86324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKDecomp','1.05','2020-11-16T23:38:43.059822+01:00',6,359827.49827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKDecomp','1.05','2020-11-18T23:49:20.946796+01:00',7,2404210.71629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKDecomp','1.05','2020-11-21T04:52:17.411904+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKDecomp','1.05','2020-11-23T08:51:17.443545+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKDecomp','1.05','2020-11-25T18:52:35.751474+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.123093+01:00',2,32.94702,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.631605+01:00',3,316.7719,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.0','2021-02-21T16:32:18.097168+01:00',4,4233.43405,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.0','2021-02-21T21:00:28.166610+01:00',5,34026.35566,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.0','2021-02-22T21:23:49.702278+01:00',6,265100.77719,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.0','2021-02-23T13:23:55.872909+01:00',7,1706964.59715,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.0','2021-02-24T02:44:11.251917+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.0','2021-02-24T15:43:43.381466+01:00',9,31440.01002,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.0','2021-02-25T16:37:50.444900+01:00',10,1507.77981,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-15T12:51:00.786375+02:00',4,3809.91565,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.159426+02:00',2,30.42056,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.048673+02:00',3,340.7267,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-15T17:20:27.317634+02:00',5,37575.22244,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-16T14:56:14.138647+02:00',6,329350.98736,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-17T09:45:08.267185+02:00',7,1703143.02143,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-18T00:19:52.109043+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-19T03:35:13.258052+02:00',9,38793.61975,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-20T01:43:43.327278+02:00',10,2503.87377,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.215552+02:00',1,22.96849,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2018-09-30 20:49:55',3,56000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2021-03-08T19:31:18.392649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2021-03-08T21:33:39.823905+01:00',9,23000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','NewDetK','1.0','2021-03-08T22:34:27.442033+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','htdLEO','1.0','2021-10-20T17:25:39.619107+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','DetK','1.0','2019-10-09T21:13:42.041625+02:00',5,2.620331,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','DetK','1.04','2020-11-09T15:00:11.109716+01:00',1,17.87542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','DetK','1.04','2020-11-09T15:00:35.905810+01:00',2,377.30973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','DetK','1.04','2020-11-09T16:35:10.207171+01:00',3,4.86623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','DetK','1.04','2020-11-09T18:36:37.273622+01:00',4,4.72326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKDecomp','1.05','2020-11-05T15:40:52.868566+01:00',2,127.85814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKDecomp','1.05','2020-11-05T16:01:24.261049+01:00',3,5.24173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKDecomp','1.05','2020-11-06T00:31:58.371703+01:00',4,4.66015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKDecomp','1.05','2020-11-07T05:24:49.988379+01:00',5,8.52765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.899100+01:00',2,19.17242,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.699624+01:00',3,4.88272,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKHybrid','1.6.0','2021-02-21T16:34:32.589661+01:00',4,4.86899,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKHybrid','1.6.0','2021-02-21T21:08:47.092528+01:00',5,4.86903,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKHybrid','1.6.1','2021-04-15T12:54:46.591210+02:00',4,4.56199,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.467447+02:00',2,13.20737,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKHybrid','1.6.1','2021-04-15T14:12:24.836707+02:00',3,5.88317,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKHybrid','1.6.1','2021-04-15T17:27:48.059374+02:00',5,4.23887,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.899558+02:00',1,4.86937,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','htdLEO','1.0','2021-10-20T17:37:21.821498+02:00',2,10276.2286663,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','htdLEO','1.0','2021-10-20T17:37:21.821498+02:00',3,10276.2286663,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','htdSMT','1.0','2021-03-02T19:11:00.252403+01:00',2,13009.8297596,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0446.hg','htdSMT','1.0','2021-03-02T19:11:00.252403+01:00',3,13009.8297596,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','DetK','1.0','2019-10-10T00:25:06.685032+02:00',5,0.276631,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','DetK','1.04','2020-11-09T15:00:27.693779+01:00',1,2.19069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','DetK','1.04','2020-11-09T16:32:42.478621+01:00',2,0.77119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','DetK','1.04','2020-11-09T17:34:38.496311+01:00',3,0.75472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','DetK','1.04','2020-11-09T21:39:50.601392+01:00',4,0.77196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.05','2020-11-05T15:42:14.008860+01:00',2,1.18668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.05','2020-11-05T18:00:37.583471+01:00',3,0.8108,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.05','2020-11-06T15:25:46.716263+01:00',4,1.30082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.05','2020-11-08T13:54:03.646133+01:00',5,0.92507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.587618+01:00',2,0.79822,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.812579+01:00',2,0.86125,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.507697+01:00',2,1.21385,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.6.1','2021-03-21T14:11:44.473266+01:00',2,1.35774,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.6.1','2021-03-28T19:25:14.030286+02:00',2,0.93978,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.161358+02:00',2,1.6521,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.05','2021-01-16T12:49:59.316812+01:00',2,0.97938,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.05','2021-01-30T13:15:03.692636+01:00',2,1.17987,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.167331+01:00',2,0.95107,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.6.0','2021-02-21T15:49:25.427833+01:00',3,1.01344,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.6.0','2021-02-21T18:15:11.796166+01:00',4,1.13286,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.6.0','2021-02-22T03:50:50.768775+01:00',5,1.08319,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.6.1','2021-04-15T12:14:52.618422+02:00',3,1.05398,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.468174+02:00',2,0.88544,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.6.1','2021-04-15T14:34:13.305799+02:00',4,1.0811,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.6.1','2021-04-16T01:01:41.963836+02:00',5,1.15327,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.043782+02:00',1,2.36132,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','htdLEO','1.0','2021-10-21T00:58:13.035609+02:00',1,2178.42483521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','htdLEO','1.0','2021-10-21T00:58:13.035609+02:00',2,2178.42483521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','htdSMT','1.0','2021-03-02T22:02:54.663510+01:00',1,2426.27596855,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0447.hg','htdSMT','1.0','2021-03-02T22:02:54.663510+01:00',2,2426.27596855,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.0','2019-10-09T22:23:58.499997+02:00',5,16132.976714,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.0','2019-10-29T16:23:47.050148+01:00',6,1.709269,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.0','2019-10-29T19:49:59.460429+01:00',7,1.511834,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.0','2019-10-29T22:33:58.221526+01:00',8,1.479772,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.0','2019-10-30T00:29:00.008783+01:00',9,1.128293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.0','2019-10-30T01:44:58.044181+01:00',10,1.14071,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.04','2020-11-09T15:00:18.301744+01:00',1,4.53074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.04','2020-11-09T16:32:30.162575+01:00',2,37.18657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.04','2020-11-09T16:39:24.612117+01:00',3,321.48618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','DetK','1.04','2020-11-09T19:41:49.867484+01:00',4,1977.68158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKDecomp','1.05','2020-11-05T15:41:24.360680+01:00',2,7.85272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKDecomp','1.05','2020-11-05T16:48:50.359473+01:00',3,11.21214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKDecomp','1.05','2020-11-06T06:13:01.992488+01:00',4,49.86921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKDecomp','1.05','2020-11-07T19:26:38.261732+01:00',5,519269.22135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKDecomp','1.05','2020-11-16T11:27:23.223942+01:00',6,31095.86783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKDecomp','1.05','2020-11-18T12:25:47.121122+01:00',7,7105.13518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKDecomp','1.05','2020-11-20T17:04:35.381323+01:00',8,20685.49605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKDecomp','1.05','2020-11-22T22:02:16.863095+01:00',9,1.37003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKDecomp','1.05','2020-11-25T07:33:48.783777+01:00',10,1.96194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.275189+01:00',2,4.28176,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.671190+01:00',3,14.77276,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.0','2021-02-21T16:59:25.103146+01:00',4,34.20903,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.0','2021-02-21T23:55:52.131128+01:00',5,124.00339,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.0','2021-02-22T17:44:56.968705+01:00',6,2.06507,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.0','2021-02-23T10:12:00.053263+01:00',7,1.90465,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.0','2021-02-23T23:51:03.892557+01:00',8,2.75469,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.0','2021-02-24T13:03:57.956953+01:00',9,1.56337,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.437574+01:00',10,1.61439,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.685907+02:00',3,11.59229,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-15T13:24:38.829859+02:00',4,43.93704,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-15T14:08:22.775773+02:00',2,4.20086,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-15T21:02:49.096350+02:00',5,169.21476,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-16T21:30:27.953352+02:00',6,4.63729,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-17T13:17:48.408387+02:00',7,2.40515,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-18T12:55:47.522012+02:00',8,1.92474,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-19T13:09:35.274293+02:00',9,1.68102,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-20T08:31:40.792576+02:00',10,1.81863,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.895650+02:00',1,2.82833,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2018-09-30 20:50:02',4,4000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2018-09-30 20:50:08',5,63000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2021-03-08T18:30:28.879281+01:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2021-03-08T20:32:29.166101+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2021-03-08T21:33:15.799813+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','NewDetK','1.0','2021-03-08T21:49:20.811492+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','htdLEO','1.0','2021-10-20T21:24:07.199818+02:00',5,1860846.1194,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','htdLEO','1.0','2021-10-20T21:24:07.199818+02:00',6,1860846.1194,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','htdSMT','1.0','2021-03-02T20:50:24.854671+01:00',5,2073803.77269,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0448.hg','htdSMT','1.0','2021-03-02T20:50:24.854671+01:00',6,2073803.77269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','DetK','1.0','2019-10-09T23:23:44.136236+02:00',5,0.013156,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','DetK','1.04','2020-11-09T15:00:21.909757+01:00',1,0.03139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','DetK','1.04','2020-11-09T16:32:35.046594+01:00',2,0.02873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','DetK','1.04','2020-11-09T17:33:23.940040+01:00',3,0.03599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','DetK','1.04','2020-11-09T20:37:50.027571+01:00',4,0.03401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKDecomp','1.05','2020-11-05T15:41:44.448753+01:00',2,0.07124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKDecomp','1.05','2020-11-05T17:08:26.747812+01:00',3,0.03997,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKDecomp','1.05','2020-11-06T10:14:12.854671+01:00',4,0.03403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKDecomp','1.05','2020-11-08T02:46:00.740190+01:00',5,0.04943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.431237+01:00',2,0.05223,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.647345+01:00',3,0.06867,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKHybrid','1.6.0','2021-02-21T18:01:58.869162+01:00',4,0.0373,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKHybrid','1.6.0','2021-02-22T01:30:33.348862+01:00',5,0.03354,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.846028+02:00',3,0.09961,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.947906+02:00',2,0.07878,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKHybrid','1.6.1','2021-04-15T14:16:27.593649+02:00',4,0.06879,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKHybrid','1.6.1','2021-04-15T22:39:00.286753+02:00',5,0.05429,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.971702+02:00',1,0.04625,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','htdLEO','1.0','2021-10-20T22:33:10.061954+02:00',0,431.874513626,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','htdLEO','1.0','2021-10-20T22:33:10.061954+02:00',1,431.874513626,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0449.hg','htdSMT','1.0','2021-03-02T21:02:51.125511+01:00',1,419.852733612,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.0','2019-10-09T23:27:58.153112+02:00',5,673626.224484,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.0','2019-10-29T18:18:29.325768+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.0','2019-10-29T21:27:28.660105+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.0','2019-10-29T23:29:30.448760+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.0','2019-10-30T01:01:07.295296+01:00',9,139553.47141,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.0','2019-10-30T02:31:11.185526+01:00',10,1934.826579,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.04','2020-11-09T15:00:20.977754+01:00',1,20.2154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.04','2020-11-09T16:32:34.314591+01:00',2,188.00853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.04','2020-11-09T16:41:06.888497+01:00',3,4292.12787,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','DetK','1.04','2020-11-09T20:35:38.967094+01:00',4,51753.67987,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKDecomp','1.05','2020-11-05T15:41:39.800736+01:00',2,38.5323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKDecomp','1.05','2020-11-05T17:06:17.155334+01:00',3,178.4866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKDecomp','1.05','2020-11-06T09:17:10.789751+01:00',4,1340.80613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKDecomp','1.05','2020-11-08T01:13:54.547673+01:00',5,9454.82369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKDecomp','1.05','2020-11-17T08:11:31.710257+01:00',6,47785.59331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKDecomp','1.05','2020-11-19T10:03:24.770740+01:00',7,202776.97924,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKDecomp','1.05','2020-11-21T16:08:02.493920+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKDecomp','1.05','2020-11-23T21:11:22.470371+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKDecomp','1.05','2020-11-26T06:20:38.816554+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.967228+01:00',2,25.30189,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.0','2021-02-21T15:47:01.987314+01:00',3,110.60627,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.0','2021-02-21T17:08:11.901083+01:00',4,857.61125,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.0','2021-02-22T01:11:19.000488+01:00',5,5816.96864,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.0','2021-02-23T01:39:00.612971+01:00',6,32449.89677,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.0','2021-02-23T16:21:59.085816+01:00',7,162308.11937,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.0','2021-02-24T06:13:49.831613+01:00',8,638285.09102,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.0','2021-02-24T18:57:02.505672+01:00',9,8760.8788,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.0','2021-02-25T19:32:57.536690+01:00',10,849.56594,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-15T12:12:58.490005+02:00',3,106.83078,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-15T14:02:55.634536+02:00',4,1171.865,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.275877+02:00',2,15.69856,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-15T22:17:57.029819+02:00',5,5757.08299,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-17T00:31:18.235327+02:00',6,34583.27411,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-17T15:25:57.134145+02:00',7,149683.46168,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-18T02:51:25.152038+02:00',10,782.64886,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-18T15:08:47.860293+02:00',8,591835.28033,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-19T15:29:58.178446+02:00',9,9567.22376,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.499689+02:00',1,5.95168,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2018-09-30 20:49:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2018-09-30 20:49:55',3,8000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2018-09-30 20:50:02',4,1640000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2021-03-08T20:32:37.518132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2021-03-08T21:35:06.760237+01:00',9,107000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','NewDetK','1.0','2021-03-08T22:34:20.730007+01:00',10,2000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','htdLEO','1.0','2021-10-20T22:07:55.904788+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','DetK','1.0','2019-10-09T21:27:44.060508+02:00',5,0.759866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','DetK','1.04','2020-11-09T15:00:14.873730+01:00',1,3.79989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','DetK','1.04','2020-11-09T16:32:25.894560+01:00',2,80.16607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','DetK','1.04','2020-11-09T16:37:03.467592+01:00',3,4.5213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','DetK','1.04','2020-11-09T18:50:48.880659+01:00',4,2.0741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKDecomp','1.05','2020-11-05T15:41:08.256622+01:00',2,37.41661,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKDecomp','1.05','2020-11-05T16:27:32.606771+01:00',3,101.84693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKDecomp','1.05','2020-11-06T03:21:23.889828+01:00',4,2.18974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKDecomp','1.05','2020-11-07T12:08:52.967175+01:00',5,1.95821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.871143+01:00',2,9.54515,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.715056+01:00',3,2.18057,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKHybrid','1.6.0','2021-02-21T16:49:41.316998+01:00',4,1.95246,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKHybrid','1.6.0','2021-02-21T22:23:58.845819+01:00',5,2.04772,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.477797+02:00',3,2.29448,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKHybrid','1.6.1','2021-04-15T13:14:43.831652+02:00',4,2.15585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.887611+02:00',2,5.49404,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKHybrid','1.6.1','2021-04-15T18:42:49.012737+02:00',5,2.32747,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.331611+02:00',1,4.32836,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','htdLEO','1.0','2021-10-20T19:11:45.248770+02:00',2,5133.94927979,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','htdLEO','1.0','2021-10-20T19:11:45.248770+02:00',3,5133.94927979,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','htdSMT','1.0','2021-03-02T19:28:54.728362+01:00',2,5647.07112312,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0451.hg','htdSMT','1.0','2021-03-02T19:28:54.728362+01:00',3,5647.07112312,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','DetK','1.0','2019-10-09T21:27:41.072498+02:00',5,0.829979,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','DetK','1.04','2020-11-09T15:00:14.457729+01:00',1,1.28737,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','DetK','1.04','2020-11-09T16:32:25.678559+01:00',2,12.35653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','DetK','1.04','2020-11-09T16:36:53.911556+01:00',3,0.91928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','DetK','1.04','2020-11-09T18:49:46.324440+01:00',4,0.96869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKDecomp','1.05','2020-11-05T15:41:06.868617+01:00',2,24.54221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKDecomp','1.05','2020-11-05T16:26:53.726628+01:00',3,2.10376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKDecomp','1.05','2020-11-06T03:03:04.869708+01:00',4,1.31995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKDecomp','1.05','2020-11-07T11:31:52.174923+01:00',5,1.05751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.043140+01:00',2,3.82737,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.543048+01:00',3,1.44554,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKHybrid','1.6.0','2021-02-21T16:49:07.148872+01:00',4,1.38,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKHybrid','1.6.0','2021-02-21T22:18:54.136650+01:00',5,1.13465,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.609794+02:00',3,2.34346,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKHybrid','1.6.1','2021-04-15T13:13:52.855463+02:00',4,1.52201,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.971600+02:00',2,2.13746,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKHybrid','1.6.1','2021-04-15T18:38:22.367731+02:00',5,1.80678,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.063603+02:00',1,1.94127,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0452.hg','htdLEO','1.0','2021-10-21T09:21:14.244066+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','DetK','1.0','2019-10-10T06:33:13.823386+02:00',5,22.549926,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','DetK','1.04','2020-11-09T15:00:08.193705+01:00',1,5.22912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','DetK','1.04','2020-11-09T15:00:31.113792+01:00',2,16.11779,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','DetK','1.04','2020-11-09T16:33:03.394699+01:00',3,100.91589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','DetK','1.04','2020-11-09T17:37:03.864834+01:00',4,821.06082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKDecomp','1.05','2020-11-05T15:40:36.716508+01:00',2,7.62098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKDecomp','1.05','2020-11-05T15:46:31.977795+01:00',3,7.8885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKDecomp','1.05','2020-11-05T21:11:07.238739+01:00',4,17.24632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKDecomp','1.05','2020-11-06T21:43:35.992907+01:00',5,22159.92654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.083053+01:00',2,4.26561,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.083454+01:00',3,6.30979,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKHybrid','1.6.0','2021-02-21T16:07:15.851706+01:00',4,15.96393,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKHybrid','1.6.0','2021-02-21T19:40:57.664163+01:00',5,3.82148,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKHybrid','1.6.1','2021-04-15T12:29:39.013662+02:00',4,11.19452,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.587311+02:00',2,2.51499,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKHybrid','1.6.1','2021-04-15T14:11:09.692416+02:00',3,9.37515,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKHybrid','1.6.1','2021-04-15T16:00:04.550313+02:00',5,2.604,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.111508+02:00',1,3.40296,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','NewDetK','1.0','2018-09-30 20:50:02',4,1000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','NewDetK','1.0','2018-09-30 20:50:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','htdLEO','1.0','2021-10-20T16:15:34.216830+02:00',4,149481.590986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','htdLEO','1.0','2021-10-20T16:15:34.216830+02:00',5,149481.590986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','htdSMT','1.0','2021-03-02T18:12:46.967859+01:00',4,149605.794191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0453.hg','htdSMT','1.0','2021-03-02T18:12:46.967859+01:00',5,149605.794191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','DetK','1.0','2019-10-09T22:22:43.899744+02:00',5,117.010194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','DetK','1.04','2020-11-09T15:00:17.701741+01:00',1,7.51963,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','DetK','1.04','2020-11-09T16:32:29.890574+01:00',2,76.9657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','DetK','1.04','2020-11-09T16:39:10.844066+01:00',3,2346.72907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','DetK','1.04','2020-11-09T19:40:25.099183+01:00',4,38190.43774,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKDecomp','1.05','2020-11-05T15:41:21.508670+01:00',2,16.86513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKDecomp','1.05','2020-11-05T16:44:10.650442+01:00',3,96.97635,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKDecomp','1.05','2020-11-06T05:40:02.589059+01:00',4,594.33587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKDecomp','1.05','2020-11-07T18:07:57.736218+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.903180+01:00',2,8.24423,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.343163+01:00',3,69.00714,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKHybrid','1.6.0','2021-02-21T16:58:01.466838+01:00',4,488.52974,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKHybrid','1.6.0','2021-02-21T23:42:53.792122+01:00',5,903.11565,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.353884+02:00',3,56.66793,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKHybrid','1.6.1','2021-04-15T13:22:50.005455+02:00',4,487.38281,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.347733+02:00',2,8.45143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKHybrid','1.6.1','2021-04-15T20:49:02.649201+02:00',5,1052.16694,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.803642+02:00',1,3.01295,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','NewDetK','1.0','2018-09-30 20:49:55',3,7000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','NewDetK','1.0','2018-09-30 20:50:02',4,1729000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','NewDetK','1.0','2018-09-30 20:50:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','htdLEO','1.0','2021-10-20T20:36:10.018013+02:00',4,177711.697578,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','htdLEO','1.0','2021-10-20T20:36:10.018013+02:00',5,177711.697578,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','htdSMT','1.0','2021-03-02T20:13:46.870375+01:00',4,108524.877787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0454.hg','htdSMT','1.0','2021-03-02T20:13:46.870375+01:00',5,108524.877787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','DetK','1.0','2019-10-09T21:21:43.887275+02:00',5,0.070215,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','DetK','1.04','2020-11-09T15:00:13.349725+01:00',1,0.08321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','DetK','1.04','2020-11-09T16:32:24.834556+01:00',2,0.11141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','DetK','1.04','2020-11-09T16:36:30.527469+01:00',3,0.06299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','DetK','1.04','2020-11-09T18:41:07.238594+01:00',4,0.06607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKDecomp','1.05','2020-11-05T15:41:02.216600+01:00',2,0.23002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKDecomp','1.05','2020-11-05T16:22:22.437630+01:00',3,0.03805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKDecomp','1.05','2020-11-06T02:19:47.051932+01:00',4,0.03737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKDecomp','1.05','2020-11-07T09:40:52.638011+01:00',5,0.0602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.487128+01:00',2,0.48427,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.103018+01:00',3,0.04374,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKHybrid','1.6.0','2021-02-21T16:44:53.647938+01:00',4,0.04432,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKHybrid','1.6.0','2021-02-21T21:57:51.543811+01:00',5,0.07701,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.853769+02:00',3,0.09791,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKHybrid','1.6.1','2021-04-15T13:07:11.841975+02:00',4,0.07218,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.943562+02:00',2,0.38614,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKHybrid','1.6.1','2021-04-15T18:18:16.571104+02:00',5,0.04739,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.307589+02:00',1,0.48461,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','htdLEO','1.0','2021-10-20T18:41:12.390526+02:00',1,9650.66623688,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','htdLEO','1.0','2021-10-20T18:41:12.390526+02:00',2,9650.66623688,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','htdSMT','1.0','2021-03-02T19:16:58.025710+01:00',1,10035.1552963,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0455.hg','htdSMT','1.0','2021-03-02T19:16:58.025710+01:00',2,10035.1552963,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.0','2019-10-09T21:22:03.599342+02:00',5,80883.935423,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.0','2019-10-29T17:37:57.009417+01:00',6,3.991659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.0','2019-10-29T21:04:29.743467+01:00',7,2.33427,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.0','2019-10-29T23:28:15.984509+01:00',8,2.033516,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.0','2019-10-30T00:49:47.936997+01:00',9,1.801321,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.0','2019-10-30T02:21:09.791500+01:00',10,1.74356,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.04','2020-11-09T15:00:12.349721+01:00',1,3.31966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.04','2020-11-09T15:00:36.401812+01:00',2,48.31353,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.04','2020-11-09T16:35:27.863236+01:00',3,602.45038,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','DetK','1.04','2020-11-09T18:36:55.745689+01:00',4,7749.71923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKDecomp','1.05','2020-11-05T15:40:55.712577+01:00',2,10.40155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKDecomp','1.05','2020-11-05T16:06:30.038163+01:00',3,39.66846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKDecomp','1.05','2020-11-06T01:04:51.859059+01:00',4,117.87833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKDecomp','1.05','2020-11-07T06:51:59.795980+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKDecomp','1.05','2020-11-17T05:15:31.255121+01:00',6,317177.99543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKDecomp','1.05','2020-11-19T06:25:01.122191+01:00',7,2.59096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKDecomp','1.05','2020-11-21T12:36:16.590553+01:00',8,14496.64254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKDecomp','1.05','2020-11-23T16:58:19.861252+01:00',9,2.93799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKDecomp','1.05','2020-11-26T02:32:37.437795+01:00',10,1.53761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.735110+01:00',2,8.01781,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.751661+01:00',3,16.46522,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.0','2021-02-21T16:39:08.778673+01:00',4,85.34762,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.0','2021-02-21T21:30:32.185538+01:00',5,361.56649,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.0','2021-02-22T23:58:24.593875+01:00',6,8.86191,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.0','2021-02-23T15:12:59.113970+01:00',7,3.69684,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.0','2021-02-24T05:00:43.474992+01:00',8,2.19875,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.0','2021-02-24T17:44:50.097060+01:00',9,2.62875,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.0','2021-02-25T18:36:18.743845+01:00',10,2.20802,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-15T13:00:18.844440+02:00',4,68.45216,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-15T14:07:07.383488+02:00',2,5.17124,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.916778+02:00',3,24.45224,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-15T17:50:10.032611+02:00',5,380.23727,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-16T16:05:41.146496+02:00',6,3.95905,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-17T09:57:45.370100+02:00',7,2.77015,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-18T00:30:38.559523+02:00',8,2.38848,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-19T06:07:32.849187+02:00',9,3.49264,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-20T02:56:48.451963+02:00',10,2.62298,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.671568+02:00',1,2.04551,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2018-09-30 20:49:36',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2018-09-30 20:49:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2018-09-30 20:50:02',4,30000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2018-09-30 20:50:08',5,2127000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2021-03-08T19:31:16.024640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2021-03-08T20:32:32.186112+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2021-03-08T21:33:19.395827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','NewDetK','1.0','2021-03-08T22:34:18.329997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','htdLEO','1.0','2021-10-20T18:55:28.017443+02:00',5,3225333.28938,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0456.hg','htdLEO','1.0','2021-10-20T18:55:28.017443+02:00',6,3225333.28938,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','DetK','1.0','2019-10-10T06:36:26.632039+02:00',5,0.564588,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','DetK','1.04','2020-11-09T15:00:07.045701+01:00',1,1.31861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','DetK','1.04','2020-11-09T15:00:31.373793+01:00',2,2.88372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','DetK','1.04','2020-11-09T16:33:12.562733+01:00',3,0.56047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','DetK','1.04','2020-11-09T17:37:23.840906+01:00',4,0.5458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKDecomp','1.05','2020-11-05T15:40:37.820512+01:00',2,1.11023,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKDecomp','1.05','2020-11-05T15:47:19.509967+01:00',3,471.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKDecomp','1.05','2020-11-05T21:22:31.565311+01:00',4,0.80379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKDecomp','1.05','2020-11-06T22:04:11.117476+01:00',5,0.46895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.307054+01:00',2,1.64713,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.007465+01:00',3,1.02786,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKHybrid','1.6.0','2021-02-21T16:09:05.916105+01:00',4,0.89995,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKHybrid','1.6.0','2021-02-21T19:46:12.017385+01:00',5,0.69774,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKHybrid','1.6.1','2021-04-15T12:30:38.689880+02:00',4,0.76462,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.847319+02:00',2,0.94779,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.604435+02:00',3,1.00517,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKHybrid','1.6.1','2021-04-15T16:07:48.768185+02:00',5,0.98492,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.383509+02:00',1,1.63169,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','htdLEO','1.0','2021-10-20T16:13:11.336349+02:00',2,6674.44515228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','htdLEO','1.0','2021-10-20T16:13:11.336349+02:00',3,6674.44515228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','htdSMT','1.0','2021-03-02T18:10:47.395420+01:00',2,6737.25533485,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0457.hg','htdSMT','1.0','2021-03-02T18:10:47.395420+01:00',3,6737.25533485,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.0','2019-10-09T22:54:21.906201+02:00',5,1.89988012987,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.0','2019-10-29T16:23:13.186031+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.0','2019-10-29T19:43:30.439115+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.0','2019-10-29T22:30:56.460915+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.0','2019-10-30T00:21:42.823307+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.0','2019-10-30T01:43:13.223827+01:00',10,923.976305,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.04','2020-11-09T15:00:17.237739+01:00',1,14.93027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.04','2020-11-09T16:32:29.966575+01:00',2,299.27694,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.04','2020-11-09T16:38:56.648013+01:00',3,7608.63159,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','DetK','1.04','2020-11-09T19:41:01.231312+01:00',4,95071.46816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKDecomp','1.05','2020-11-05T15:41:19.604663+01:00',2,30.03233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKDecomp','1.05','2020-11-05T16:41:03.313751+01:00',3,272.64903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKDecomp','1.05','2020-11-06T05:04:27.693040+01:00',4,3706.14863,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKDecomp','1.05','2020-11-07T17:08:39.590854+01:00',5,20731.0418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKDecomp','1.05','2020-11-16T09:55:42.455328+01:00',6,170712.25582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKDecomp','1.05','2020-11-18T10:47:27.587343+01:00',7,673937.90956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKDecomp','1.05','2020-11-20T15:01:16.705747+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKDecomp','1.05','2020-11-22T20:06:16.885021+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKDecomp','1.05','2020-11-25T05:33:48.921095+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.515175+01:00',2,38.60536,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.439149+01:00',3,199.63342,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.0','2021-02-21T16:56:52.726585+01:00',4,1701.98296,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.0','2021-02-21T23:35:20.050367+01:00',5,13831.5978,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.0','2021-02-22T17:21:28.399365+01:00',6,124491.62274,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.0','2021-02-23T09:51:14.988580+01:00',7,503493.82247,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.0','2021-02-24T00:24:10.228106+01:00',8,2914304.344,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.0','2021-02-24T12:42:21.755966+01:00',9,190077.19836,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.0','2021-02-25T13:35:17.450047+01:00',10,741.25285,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.069876+02:00',3,209.75956,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-15T13:21:47.601224+02:00',4,1747.43137,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.983717+02:00',2,28.96289,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-15T20:27:05.716205+02:00',5,17700.92723,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-16T20:47:22.779433+02:00',6,99325.38247,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-17T13:05:11.309446+02:00',7,624087.51307,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-18T12:47:32.704224+02:00',8,2566687.60937,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-19T12:21:25.739261+02:00',9,171260.2609,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-20T07:33:42.171421+02:00',10,750.40923,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.583638+02:00',1,15.07155,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2018-09-30 20:49:36',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2018-09-30 20:49:46',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2018-09-30 20:49:55',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2021-03-08T21:33:19.187826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','NewDetK','1.0','2021-03-08T21:59:53.029913+01:00',10,88000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','htdLEO','1.0','2021-10-20T20:22:06.847144+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.0','2019-10-10T07:31:19.731212+02:00',5,1.133816272963,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.0','2019-10-29T16:22:59.273983+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.0','2019-10-29T19:49:52.044404+01:00',7,613552.204263,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.0','2019-10-29T22:29:00.224523+01:00',8,1354.858392,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.0','2019-10-30T00:19:05.062774+01:00',9,11.682218,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.0','2019-10-30T01:42:09.971614+01:00',10,20.118474,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.04','2020-11-09T15:00:10.153713+01:00',1,16.60135,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.04','2020-11-09T15:00:35.293808+01:00',2,188.87751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.04','2020-11-09T16:34:40.631061+01:00',3,4152.38689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','DetK','1.04','2020-11-09T18:27:52.579738+01:00',4,62040.84882,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.05','2020-11-05T15:40:48.148549+01:00',2,27.59436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.05','2020-11-05T15:55:55.695851+01:00',3,242.31585,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.05','2020-11-05T23:25:38.048915+01:00',4,1090.90518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.05','2020-11-07T03:10:53.446404+01:00',5,7169.54049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.05','2020-11-16T08:57:31.058383+01:00',6,39482.06957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.05','2020-11-18T09:36:36.567556+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.05','2020-11-20T13:56:52.395418+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.05','2020-11-22T19:04:16.859075+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.05','2020-11-25T04:29:48.822742+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.0','2021-03-12T18:57:11.743600+01:00',6,132986.72168,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.0','2021-03-12T19:05:08.301447+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.0','2021-03-13T15:26:32.620824+01:00',6,61271.6565,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.0','2021-03-13T16:01:34.317072+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.0','2021-03-15T04:14:58.698334+01:00',6,33120.51079,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.0','2021-03-15T07:15:31.804123+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.1','2021-03-22T11:56:06.410492+01:00',6,19383.2589,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.1','2021-03-22T20:55:32.727675+01:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.1','2021-03-29T04:32:50.414406+02:00',6,42427.72996,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.1','2021-03-29T07:16:09.740685+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.1','2021-03-31T01:51:01.126699+02:00',6,28179.36466,'False','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKDecomp','1.6.1','2021-03-31T05:15:37.061067+02:00',7,0.0,'True','False','-width 7 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.05','2021-01-16T16:42:18.978565+01:00',6,29168.21358,'False','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.05','2021-01-16T17:41:35.224320+01:00',7,31155.29402,'False','True','-width 7 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.05','2021-01-31T14:29:20.074292+01:00',6,29414.31126,'False','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.05','2021-01-31T18:08:50.647569+01:00',7,0.0,'True','False','-width 7 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.599088+01:00',2,25.61974,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.0','2021-02-21T15:29:50.303579+01:00',3,164.59686,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.0','2021-02-21T16:28:28.064325+01:00',4,832.07611,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.0','2021-02-21T20:45:55.919256+01:00',5,4820.91764,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.0','2021-02-22T17:03:18.643236+01:00',6,25916.8086,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.0','2021-02-23T09:32:54.260447+01:00',7,26270.71548,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.0','2021-02-23T23:07:31.250624+01:00',8,926.46956,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.0','2021-02-24T12:19:06.282624+01:00',9,172.39995,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.0','2021-02-25T13:23:28.983216+01:00',10,138.82991,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-15T12:46:44.597429+02:00',4,814.33879,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.287408+02:00',2,15.55769,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-15T14:12:02.536621+02:00',3,143.5576,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-15T17:04:56.697966+02:00',5,4827.49631,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-16T13:55:37.796716+02:00',6,26082.93481,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-17T08:57:57.976306+02:00',7,26886.57063,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-17T22:47:04.299716+02:00',8,1063.57918,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-19T02:53:33.232292+02:00',9,88.73631,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-20T01:23:39.918698+02:00',10,148.18365,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.143544+02:00',1,6.21181,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2018-09-30 20:49:55',3,6000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2018-09-30 20:50:02',4,1327000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2021-03-08T20:32:30.182105+01:00',8,2000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2021-03-08T21:33:14.831809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','NewDetK','1.0','2021-03-08T21:40:19.981434+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','htdLEO','1.0','2021-10-20T17:13:39.036652+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','DetK','1.0','2019-10-09T21:21:42.127269+02:00',5,2.455267,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','DetK','1.04','2020-11-09T15:00:12.577722+01:00',1,9.91966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','DetK','1.04','2020-11-09T15:00:36.997814+01:00',2,119.99016,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','DetK','1.04','2020-11-09T16:35:50.603321+01:00',3,5.47995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','DetK','1.04','2020-11-09T18:38:30.522030+01:00',4,4.79919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKDecomp','1.05','2020-11-05T15:40:57.800584+01:00',2,11.37847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKDecomp','1.05','2020-11-05T16:11:35.063273+01:00',3,325.85458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKDecomp','1.05','2020-11-06T01:27:03.148052+01:00',4,2768.03684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKDecomp','1.05','2020-11-07T07:51:55.917434+01:00',5,3.98694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.499117+01:00',2,12.62834,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.435681+01:00',3,15.59335,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKHybrid','1.6.0','2021-02-21T16:41:26.199177+01:00',4,4.40934,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKHybrid','1.6.0','2021-02-21T21:39:14.491536+01:00',5,4.32616,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKHybrid','1.6.1','2021-04-15T13:02:32.396937+02:00',4,3.86725,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.843520+02:00',2,8.15218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKHybrid','1.6.1','2021-04-15T14:12:53.008817+02:00',3,8.57883,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKHybrid','1.6.1','2021-04-15T17:58:58.922648+02:00',5,4.52564,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.843576+02:00',1,4.43664,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','htdLEO','1.0','2021-10-20T18:17:31.729695+02:00',2,25567.7683353,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','htdLEO','1.0','2021-10-20T18:17:31.729695+02:00',3,25567.7683353,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','htdSMT','1.0','2021-03-02T19:12:36.800756+01:00',2,23400.3410339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0460.hg','htdSMT','1.0','2021-03-02T19:12:36.800756+01:00',3,23400.3410339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','DetK','1.0','2019-10-29T15:30:09.867128+01:00',6,76.386937,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','DetK','1.0','2019-10-29T19:26:29.771665+01:00',7,5.096726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','DetK','1.0','2019-10-29T22:13:18.773353+01:00',8,5.307879,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','DetK','1.0','2019-10-29T23:58:59.358714+01:00',9,3.90807,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','DetK','1.0','2019-10-30T01:32:11.705597+01:00',10,4.46645,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','DetK','1.04','2020-11-09T15:00:10.517714+01:00',1,13.25674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','DetK','1.04','2020-11-09T15:00:35.389808+01:00',2,173.56776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','DetK','1.04','2020-11-09T16:34:44.599076+01:00',3,3612.22629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','DetK','1.04','2020-11-09T18:37:06.797729+01:00',4,159782.58824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKDecomp','1.05','2020-11-05T15:40:49.268553+01:00',2,20.3793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKDecomp','1.05','2020-11-05T15:56:12.603913+01:00',3,213.52889,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKDecomp','1.05','2020-11-05T23:30:39.474034+01:00',4,590.61197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKDecomp','1.05','2020-11-07T03:36:00.020017+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKDecomp','1.05','2020-11-16T02:43:50.410899+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKDecomp','1.05','2020-11-18T02:35:10.141191+01:00',7,531978.85202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKDecomp','1.05','2020-11-20T07:02:53.711084+01:00',8,1144246.26195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKDecomp','1.05','2020-11-22T12:06:37.358394+01:00',9,501748.81454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKDecomp','1.05','2020-11-24T20:35:47.957038+01:00',10,9.15939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.203090+01:00',2,19.02845,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.515587+01:00',3,64.50094,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.0','2021-02-21T16:30:03.400675+01:00',4,410.39096,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.0','2021-02-21T20:50:56.232412+01:00',5,5630.68408,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.0','2021-02-22T14:18:23.737164+01:00',6,29.94475,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.0','2021-02-23T07:34:29.985603+01:00',7,14.92807,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.0','2021-02-23T21:26:43.903589+01:00',8,7.64563,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.0','2021-02-24T10:27:47.485288+01:00',9,5.24974,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.0','2021-02-25T11:22:22.983719+01:00',10,5.30399,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-15T12:48:11.225749+02:00',4,395.48563,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.791414+02:00',2,16.013,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-15T14:12:07.108639+02:00',3,74.97909,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-15T17:11:04.535414+02:00',5,6051.96425,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-16T09:38:07.414125+02:00',6,60.03807,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-17T08:21:45.155993+02:00',7,9.73703,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-17T22:28:51.427537+02:00',8,4.80166,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-19T00:53:32.584508+02:00',9,7.73655,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-20T00:22:40.084786+02:00',10,5.04399,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.947547+02:00',1,8.89697,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2018-09-30 20:49:55',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2018-09-30 20:50:02',4,1280000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2021-03-08T18:30:27.095274+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2021-03-08T19:46:28.367976+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2021-03-08T21:33:14.119806+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','NewDetK','1.0','2021-03-08T21:34:12.844031+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','htdLEO','1.0','2021-10-20T17:16:19.529199+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','DetK','1.0','2019-10-09T23:26:45.312861+02:00',5,1.561293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','DetK','1.04','2020-11-09T15:00:23.317762+01:00',1,15.07055,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','DetK','1.04','2020-11-09T16:32:36.042598+01:00',2,665.86604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','DetK','1.04','2020-11-09T17:32:51.003921+01:00',3,6.96445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','DetK','1.04','2020-11-09T20:44:39.945061+01:00',4,5.95799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKDecomp','1.05','2020-11-05T15:41:49.784772+01:00',2,34.8377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKDecomp','1.05','2020-11-05T17:20:31.986484+01:00',3,74268.80201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKDecomp','1.05','2020-11-06T11:10:56.707447+01:00',4,74897.72218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKDecomp','1.05','2020-11-08T05:12:45.212991+01:00',5,43836.33333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.911257+01:00',2,31.98002,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.935404+01:00',3,6.88811,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKHybrid','1.6.0','2021-02-21T18:03:39.189540+01:00',4,5.78791,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKHybrid','1.6.0','2021-02-22T01:58:50.563286+01:00',5,9.04183,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.734075+02:00',3,6.14067,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.051948+02:00',2,20.69361,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKHybrid','1.6.1','2021-04-15T14:18:57.650230+02:00',4,5.60352,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKHybrid','1.6.1','2021-04-15T23:06:02.369076+02:00',5,5.74769,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.307718+02:00',1,5.69117,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','htdLEO','1.0','2021-10-20T23:08:16.105150+02:00',2,5190.15908241,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','htdLEO','1.0','2021-10-20T23:08:16.105150+02:00',3,5190.15908241,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','htdSMT','1.0','2021-03-02T21:14:04.660108+01:00',2,5991.85824394,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0462.hg','htdSMT','1.0','2021-03-02T21:14:04.660108+01:00',3,5991.85824394,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','DetK','1.0','2019-10-10T00:25:03.213020+02:00',5,0.011356,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','DetK','1.04','2020-11-09T15:00:26.877776+01:00',1,0.02969,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','DetK','1.04','2020-11-09T16:32:40.178613+01:00',2,0.0243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','DetK','1.04','2020-11-09T17:34:21.024248+01:00',3,0.02429,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','DetK','1.04','2020-11-09T21:37:39.080903+01:00',4,0.02542,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKDecomp','1.05','2020-11-05T15:42:09.788845+01:00',2,0.02479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKDecomp','1.05','2020-11-05T17:54:37.850122+01:00',3,0.02634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKDecomp','1.05','2020-11-06T14:39:16.405851+01:00',4,0.03757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKDecomp','1.05','2020-11-08T12:31:36.915278+01:00',5,0.02854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.419317+01:00',2,0.03082,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKHybrid','1.6.0','2021-02-21T15:49:05.647761+01:00',3,0.03007,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKHybrid','1.6.0','2021-02-21T18:12:48.671606+01:00',4,0.03026,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKHybrid','1.6.0','2021-02-22T03:34:36.501069+01:00',5,0.03785,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKHybrid','1.6.1','2021-04-15T12:14:33.102351+02:00',3,0.0916,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.392139+02:00',2,0.07319,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKHybrid','1.6.1','2021-04-15T14:31:34.681175+02:00',4,0.03801,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKHybrid','1.6.1','2021-04-16T00:44:46.547964+02:00',5,0.05455,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.035772+02:00',1,0.08832,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0463.hg','htdLEO','1.0','2021-10-21T09:48:26.301419+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.0','2019-10-09T23:44:43.900578+02:00',5,489695.321649,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.0','2019-10-29T16:18:59.125160+01:00',6,2.710507,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.0','2019-10-29T19:39:30.802306+01:00',7,2.909184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.0','2019-10-29T22:28:56.600511+01:00',8,3.482327,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.0','2019-10-30T00:19:02.270764+01:00',9,3.4195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.0','2019-10-30T01:42:08.507609+01:00',10,2.175855,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.04','2020-11-09T15:00:24.221766+01:00',1,7.48733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.04','2020-11-09T16:32:37.562603+01:00',2,60.90747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.04','2020-11-09T17:32:53.615930+01:00',3,1240.07141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','DetK','1.04','2020-11-09T20:53:14.042952+01:00',4,26091.83263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKDecomp','1.05','2020-11-05T15:41:55.024791+01:00',2,11.44615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKDecomp','1.05','2020-11-05T17:33:15.489296+01:00',3,65.55162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKDecomp','1.05','2020-11-06T12:15:50.305901+01:00',4,284.43175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKDecomp','1.05','2020-11-08T06:59:02.072870+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKDecomp','1.05','2020-11-16T08:39:50.418454+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKDecomp','1.05','2020-11-18T09:43:19.409053+01:00',7,1680134.35536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKDecomp','1.05','2020-11-20T14:12:25.354864+01:00',8,2432215.8036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKDecomp','1.05','2020-11-22T18:34:16.544337+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKDecomp','1.05','2020-11-25T04:15:43.203562+01:00',10,1254503.27636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.543270+01:00',2,5.93534,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.0','2021-02-21T15:47:50.467489+01:00',3,54.63446,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.0','2021-02-21T18:05:31.637963+01:00',4,285.81337,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.0','2021-02-22T02:23:46.872942+01:00',5,1774.82046,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.0','2021-02-22T16:55:22.421442+01:00',6,17.51476,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.0','2021-02-23T09:28:57.879558+01:00',7,6.80139,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.0','2021-02-23T23:02:58.117585+01:00',8,8.14429,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.0','2021-02-24T12:18:48.394555+01:00',9,4.40017,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.0','2021-02-25T13:23:11.347146+01:00',10,3.58422,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-15T12:13:31.378125+02:00',3,59.79698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.836016+02:00',2,8.12683,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-15T14:22:02.946947+02:00',4,253.45666,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-15T23:36:58.132284+02:00',5,1548.10746,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-17T05:18:56.977816+02:00',6,24.5929,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-17T19:08:51.061450+02:00',7,4.8916,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-18T08:05:14.232294+02:00',10,3.58777,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-18T18:53:36.620825+02:00',8,7.99676,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-19T20:12:05.635632+02:00',9,2.81889,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.103735+02:00',1,3.76221,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2018-09-30 20:49:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2018-09-30 20:49:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2018-09-30 20:50:02',4,826000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2021-03-08T18:30:28.379279+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2021-03-08T20:32:28.702099+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2021-03-08T21:33:15.363811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','NewDetK','1.0','2021-03-08T21:47:14.095011+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','htdLEO','1.0','2021-10-20T23:48:44.365429+02:00',5,874207.924128,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','htdLEO','1.0','2021-10-20T23:48:44.365429+02:00',6,874207.924128,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','htdSMT','1.0','2021-03-02T21:41:42.314569+01:00',5,918247.248411,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0464.hg','htdSMT','1.0','2021-03-02T21:41:42.314569+01:00',6,918247.248411,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','DetK','1.0','2019-10-09T21:13:41.417623+02:00',5,0.36907,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','DetK','1.04','2020-11-09T15:00:10.889715+01:00',1,0.21282,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','DetK','1.04','2020-12-02T11:23:25.103673+01:00',2,0.25173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','DetK','1.04','2020-12-02T11:37:04.242680+01:00',3,0.2503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','DetK','1.04','2020-12-02T11:48:27.365200+01:00',4,0.22664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKDecomp','1.05','2020-11-05T15:40:52.344564+01:00',2,0.63963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKDecomp','1.05','2020-11-05T15:59:53.380718+01:00',3,0.24903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKDecomp','1.05','2020-11-06T00:26:58.938590+01:00',4,0.33174,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKDecomp','1.05','2020-11-07T05:13:49.889907+01:00',5,0.16094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.623102+01:00',2,0.85396,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKHybrid','1.6.0','2021-02-21T15:30:02.047621+01:00',3,0.77523,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKHybrid','1.6.0','2021-02-21T16:34:09.853578+01:00',4,0.30944,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKHybrid','1.6.0','2021-02-21T21:08:08.756380+01:00',5,0.12284,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKHybrid','1.6.1','2021-04-15T12:53:55.819022+02:00',4,0.49554,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKHybrid','1.6.1','2021-04-15T14:06:55.511443+02:00',2,0.54873,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKHybrid','1.6.1','2021-04-15T14:12:23.316701+02:00',3,0.42066,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKHybrid','1.6.1','2021-04-15T17:27:12.711234+02:00',5,0.12145,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.671561+02:00',1,0.97627,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','htdLEO','1.0','2021-10-20T17:33:52.752786+02:00',1,1968.28818321,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','htdLEO','1.0','2021-10-20T17:33:52.752786+02:00',2,1968.28818321,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','htdSMT','1.0','2021-03-02T19:10:49.128363+01:00',1,1844.61379051,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0465.hg','htdSMT','1.0','2021-03-02T19:10:49.128363+01:00',2,1844.61379051,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','DetK','1.0','2019-10-09T23:23:51.080260+02:00',5,0.012627,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','DetK','1.04','2020-11-09T15:00:22.857761+01:00',1,0.02448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','DetK','1.04','2020-11-09T16:32:35.122594+01:00',2,0.03887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','DetK','1.04','2020-11-09T17:32:50.755920+01:00',3,0.0217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','DetK','1.04','2020-11-09T20:43:27.504797+01:00',4,0.02609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKDecomp','1.05','2020-11-05T15:41:48.612768+01:00',2,0.02265,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKDecomp','1.05','2020-11-05T17:18:15.949983+01:00',3,0.02096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKDecomp','1.05','2020-11-06T11:02:41.713596+01:00',4,0.02327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKDecomp','1.05','2020-11-08T04:40:18.421697+01:00',5,0.01976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.131254+01:00',2,0.0521,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.419395+01:00',3,0.0322,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.353484+01:00',4,0.03453,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKHybrid','1.6.0','2021-02-22T01:51:08.649545+01:00',5,0.04659,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.658068+02:00',3,0.07026,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.739939+02:00',2,0.05243,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.570137+02:00',4,0.05433,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKHybrid','1.6.1','2021-04-15T23:00:08.707694+02:00',5,0.07017,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.463718+02:00',1,0.08123,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','htdLEO','1.0','2021-10-20T23:02:48.888032+02:00',0,5348.32191467,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','htdLEO','1.0','2021-10-20T23:02:48.888032+02:00',1,5348.32191467,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0466.hg','htdSMT','1.0','2021-03-02T21:12:59.779858+01:00',1,5072.19433784,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','DetK','1.0','2019-10-10T06:22:26.357170+02:00',5,0.108998,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','DetK','1.04','2020-11-09T15:00:05.049694+01:00',1,0.21324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','DetK','1.04','2020-11-09T15:00:29.545786+01:00',2,0.09487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','DetK','1.04','2020-11-09T16:32:44.682630+01:00',3,0.08536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','DetK','1.04','2020-11-09T17:36:00.548608+01:00',4,0.08468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','DetK','1.04','2020-11-09T21:54:16.712662+01:00',5,0.07451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKDecomp','1.05','2020-11-05T15:40:30.892487+01:00',2,0.30681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKDecomp','1.05','2020-11-05T15:43:22.361108+01:00',3,0.21119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKDecomp','1.05','2020-11-05T19:29:04.891575+01:00',4,0.05057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKDecomp','1.05','2020-11-06T18:40:54.852118+01:00',5,0.07517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.319036+01:00',2,0.54131,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.047406+01:00',3,0.71385,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKHybrid','1.6.0','2021-02-21T15:59:37.682047+01:00',4,0.06072,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKHybrid','1.6.0','2021-02-21T19:13:49.357847+01:00',5,0.05623,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKHybrid','1.6.1','2021-04-15T12:23:28.536307+02:00',4,0.11287,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.659254+02:00',2,0.31563,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.916319+02:00',3,0.32455,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKHybrid','1.6.1','2021-04-15T15:33:55.483963+02:00',5,0.11865,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.391487+02:00',1,1.49134,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','htdLEO','1.0','2021-10-20T15:16:27.076909+02:00',1,5756.56747818,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','htdLEO','1.0','2021-10-20T15:16:27.076909+02:00',2,5756.56747818,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','htdSMT','1.0','2021-03-02T18:10:00.443248+01:00',1,4765.68436623,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0467.hg','htdSMT','1.0','2021-03-02T18:10:00.443248+01:00',2,4765.68436623,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.0','2019-10-10T00:18:46.555700+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.0','2019-10-29T17:24:57.098739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.0','2019-10-29T20:39:29.302424+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.0','2019-10-29T23:11:18.201079+01:00',8,1415.119699,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.0','2019-10-30T00:43:12.711663+01:00',9,258.611346,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.0','2019-10-30T02:14:09.502084+01:00',10,29.682651,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.04','2020-11-09T15:00:26.249774+01:00',1,38.89798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.04','2020-11-09T16:32:41.310617+01:00',2,656.53831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.04','2020-11-09T17:34:07.260198+01:00',3,20489.90005,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','DetK','1.04','2020-11-09T21:40:21.125505+01:00',4,477876.27877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKDecomp','1.05','2020-11-05T15:42:06.932835+01:00',2,105.82202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKDecomp','1.05','2020-11-05T17:49:00.616856+01:00',3,687.01881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKDecomp','1.05','2020-11-06T14:14:31.756331+01:00',4,6663.63651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKDecomp','1.05','2020-11-08T11:25:57.828322+01:00',5,54763.53152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKDecomp','1.05','2020-11-17T01:20:40.146699+01:00',6,357240.44227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKDecomp','1.05','2020-11-19T01:44:01.099940+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKDecomp','1.05','2020-11-21T07:16:18.083460+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKDecomp','1.05','2020-11-23T11:20:17.604659+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKDecomp','1.05','2020-11-25T21:15:37.239197+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.131308+01:00',2,72.70629,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.0','2021-02-21T15:48:43.795682+01:00',3,367.26173,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.0','2021-02-21T18:10:43.811137+01:00',4,3748.73124,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.0','2021-02-22T03:14:04.244383+01:00',5,32753.78122,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.0','2021-02-22T22:12:50.077531+01:00',6,201434.44837,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.0','2021-02-23T14:24:59.322920+01:00',7,2430284.56441,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.0','2021-02-24T03:43:46.949468+01:00',8,1978.23953,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.0','2021-02-24T16:28:50.863687+01:00',9,233.2491,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.0','2021-02-25T17:28:48.048514+01:00',10,48.84525,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-15T12:14:12.706276+02:00',3,335.09166,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-15T14:09:49.636105+02:00',2,40.16826,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-15T14:29:12.688617+02:00',4,3695.1629,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-16T00:28:07.044134+02:00',5,28114.11171,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-17T04:31:31.950753+02:00',6,224754.20539,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-17T18:54:51.438200+02:00',7,2220809.29862,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-18T07:21:01.970233+02:00',10,64.21413,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-18T18:00:48.764491+02:00',8,2232.4387,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-19T19:17:38.387066+02:00',9,90.62065,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.883764+02:00',1,32.29874,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2018-09-30 20:49:55',3,31000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2021-03-08T20:32:39.906141+01:00',8,9000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2021-03-08T21:33:17.647820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','NewDetK','1.0','2021-03-08T22:34:17.173992+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','htdLEO','1.0','2021-10-21T00:20:15.755871+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','DetK','1.0','2019-10-09T20:55:40.581918+02:00',5,0.012297,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','DetK','1.04','2020-11-09T15:00:10.557714+01:00',1,0.12978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','DetK','1.04','2020-11-09T15:00:34.409804+01:00',2,0.07359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','DetK','1.04','2020-11-09T16:34:49.903095+01:00',3,0.08209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','DetK','1.04','2020-11-09T18:34:50.649239+01:00',4,0.0626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKDecomp','1.05','2020-11-05T15:40:50.532558+01:00',2,0.06062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKDecomp','1.05','2020-11-05T15:57:49.572266+01:00',3,0.06912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKDecomp','1.05','2020-11-05T23:54:59.583459+01:00',4,0.08081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKDecomp','1.05','2020-11-07T04:13:49.228452+01:00',5,0.07479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.971093+01:00',2,0.06088,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.203604+01:00',3,0.08929,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKHybrid','1.6.0','2021-02-21T16:32:12.025146+01:00',4,0.11255,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKHybrid','1.6.0','2021-02-21T20:59:53.418476+01:00',5,0.0604,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKHybrid','1.6.1','2021-04-15T12:50:56.270359+02:00',4,0.09287,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.979426+02:00',2,0.09753,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKHybrid','1.6.1','2021-04-15T14:12:15.296670+02:00',3,0.09747,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKHybrid','1.6.1','2021-04-15T17:20:15.193586+02:00',5,0.07234,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.035551+02:00',1,0.06405,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','htdLEO','1.0','2021-10-20T17:25:19.047037+02:00',0,106.587171555,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','htdLEO','1.0','2021-10-20T17:25:19.047037+02:00',1,106.587171555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0469.hg','htdSMT','1.0','2021-03-02T18:56:52.797323+01:00',1,55.7434558868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.0','2019-10-09T22:16:30.942477+02:00',5,46968.521521,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.0','2019-10-29T15:22:05.273476+01:00',6,6034.957603,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.0','2019-10-29T18:44:43.319147+01:00',7,168.61936,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.0','2019-10-29T21:41:30.634934+01:00',8,55.53659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.0','2019-10-29T23:43:15.711540+01:00',9,3.683391,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.0','2019-10-30T01:21:08.999360+01:00',10,4.071807,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.04','2020-11-09T15:00:16.497737+01:00',1,4.93121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.04','2020-11-09T16:32:27.578566+01:00',2,52.12128,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.04','2020-11-09T16:38:13.167851+01:00',3,671.08809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','DetK','1.04','2020-11-09T19:36:51.510425+01:00',4,4711.04681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKDecomp','1.05','2020-11-05T15:41:16.508652+01:00',2,13.63381,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKDecomp','1.05','2020-11-05T16:38:23.357162+01:00',3,50.35314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKDecomp','1.05','2020-11-06T04:26:30.396487+01:00',4,100.09545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKDecomp','1.05','2020-11-07T15:34:55.389603+01:00',5,362.15031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKDecomp','1.05','2020-11-15T20:43:45.270324+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKDecomp','1.05','2020-11-17T19:11:12.825226+01:00',7,58175.93057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKDecomp','1.05','2020-11-19T22:26:47.104071+01:00',8,7.24515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKDecomp','1.05','2020-11-22T04:19:23.662036+01:00',9,71966.26438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKDecomp','1.05','2020-11-24T09:36:28.333400+01:00',10,2.90466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.903165+01:00',2,6.3835,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.315124+01:00',3,18.29978,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.0','2021-02-21T16:54:48.242127+01:00',4,77.54987,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.0','2021-02-21T23:19:24.046669+01:00',5,295.51905,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.435462+01:00',6,174.44605,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.0','2021-02-23T05:23:56.339901+01:00',7,4.62306,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.0','2021-02-23T19:13:08.392855+01:00',8,5.69303,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.0','2021-02-24T08:28:49.538378+01:00',9,4.50401,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.0','2021-02-24T21:18:58.418262+01:00',10,2.98578,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.201854+02:00',3,34.5295,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-15T13:19:38.476745+02:00',4,96.40932,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.391688+02:00',2,12.13654,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-15T19:52:45.264492+02:00',5,325.30168,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-16T20:02:42.789167+02:00',6,165.84572,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-17T12:11:57.673051+02:00',7,9.66661,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-18T11:53:59.568537+02:00',8,16.94177,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-19T11:42:35.010324+02:00',9,4.53387,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-20T06:58:40.211455+02:00',10,4.98672,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.479630+02:00',1,3.36627,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2018-09-30 20:49:30',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2018-09-30 20:49:55',3,1000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2018-09-30 20:50:02',4,6000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2018-09-30 20:50:08',5,125000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2018-09-30 20:50:12',6,13000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2021-03-08T18:30:26.171271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2021-03-08T19:31:21.940662+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2021-03-08T20:33:17.962282+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','NewDetK','1.0','2021-03-08T21:33:24.811847+01:00',11,0.0,'False','True','11');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','htdLEO','1.0','2021-10-20T20:53:34.929572+02:00',5,3244099.20168,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','htdLEO','1.0','2021-10-20T20:53:34.929572+02:00',6,3244099.20168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','htdSMT','1.0','2021-03-02T20:24:37.092816+01:00',5,1368623.79646,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0470.hg','htdSMT','1.0','2021-03-02T20:24:37.092816+01:00',6,1368623.79646,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.0','2019-10-09T22:08:54.392926+02:00',5,2.833541052869,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.0','2019-10-29T16:30:25.599516+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.0','2019-10-29T20:21:31.098807+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.0','2019-10-29T22:40:06.794767+01:00',8,68126.514813,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.0','2019-10-30T00:31:19.877256+01:00',9,1208.693266,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.0','2019-10-30T01:50:08.885229+01:00',10,996.399893,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.04','2020-11-09T15:00:12.341721+01:00',1,26.71036,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.04','2020-11-09T15:00:37.161814+01:00',2,285.70147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.04','2020-11-09T16:35:52.175327+01:00',3,7499.52712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','DetK','1.04','2020-11-09T18:40:11.350393+01:00',4,118494.34194,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKDecomp','1.05','2020-11-05T15:40:57.384583+01:00',2,51.48334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKDecomp','1.05','2020-11-05T16:11:00.655148+01:00',3,320.49082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKDecomp','1.05','2020-11-06T01:16:01.685570+01:00',4,2995.61632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKDecomp','1.05','2020-11-07T07:34:13.913465+01:00',5,22003.91966,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKDecomp','1.05','2020-11-16T17:51:50.758357+01:00',6,132709.9588,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKDecomp','1.05','2020-11-18T15:55:38.924823+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKDecomp','1.05','2020-11-20T20:52:15.996364+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKDecomp','1.05','2020-11-23T01:23:17.039447+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKDecomp','1.05','2020-11-25T11:01:34.830058+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.963115+01:00',2,39.24582,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.155677+01:00',3,265.56543,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.0','2021-02-21T16:40:42.867018+01:00',4,1787.02969,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.0','2021-02-21T21:36:42.022953+01:00',5,14168.7389,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.0','2021-02-22T19:05:58.675050+01:00',6,94734.20942,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.0','2021-02-23T11:33:15.215641+01:00',7,526324.7378,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.0','2021-02-24T01:02:27.420816+01:00',8,32901.57362,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.0','2021-02-24T14:11:49.212582+01:00',9,1947.29975,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.859987+01:00',10,432.25442,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-15T13:01:57.356807+02:00',4,1880.58268,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.907512+02:00',2,23.97503,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-15T14:12:50.244806+02:00',3,185.51315,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-15T17:57:28.734302+02:00',5,14352.10366,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-16T16:23:17.766521+02:00',6,95397.76622,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-17T10:14:01.237857+02:00',7,643891.06982,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-18T00:31:20.623684+02:00',8,36227.15932,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-19T06:23:47.164869+02:00',9,2482.18214,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-20T03:23:41.222107+02:00',10,196.30493,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.283574+02:00',1,9.38109,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2018-09-30 20:49:55',3,19000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2021-03-08T18:30:39.623321+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2021-03-08T20:32:35.298124+01:00',8,6000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2021-03-08T21:33:17.087818+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','NewDetK','1.0','2021-03-08T22:34:15.301985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','htdLEO','1.0','2021-10-20T18:15:58.645379+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.0','2019-10-09T23:57:05.027149+02:00',5,1.998071220674,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.0','2019-10-29T15:21:59.397456+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.0','2019-10-29T18:47:41.487755+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.0','2019-10-29T21:41:34.662947+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.0','2019-10-29T23:43:23.923567+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.0','2019-10-30T01:21:13.031374+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.04','2020-11-09T15:00:22.761760+01:00',1,32.18747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.04','2020-11-09T16:32:35.010594+01:00',2,368.62377,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.04','2020-11-09T17:32:57.959946+01:00',3,7456.0283,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','DetK','1.04','2020-11-09T20:42:53.952676+01:00',4,124455.95265,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.05','2020-11-05T15:41:47.024762+01:00',2,46.56106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.05','2020-11-05T17:14:19.761113+01:00',3,368.83542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.05','2020-11-06T10:41:37.124859+01:00',4,4761.78433,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.05','2020-11-08T03:52:27.702992+01:00',5,26635.68667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.05','2020-11-15T21:11:00.052509+01:00',6,195468.45727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.05','2020-11-17T19:40:00.579847+01:00',7,825938.69927,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.05','2020-11-19T23:40:16.404352+01:00',8,3388430.33553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.05','2020-11-22T04:35:17.525618+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.05','2020-11-24T10:04:24.995579+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.357686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.0','2021-03-12T23:02:37.575174+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.0','2021-03-13T22:58:56.995644+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.0','2021-03-14T00:10:10.004207+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.0','2021-03-15T16:36:37.209718+01:00',8,3150669.53427,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.0','2021-03-15T20:25:08.606183+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.1','2021-03-23T12:38:48.405768+01:00',8,2152804.7206,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.1','2021-03-24T01:44:49.953424+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.1','2021-03-29T12:44:09.722206+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.1','2021-03-29T16:03:08.097656+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.1','2021-03-31T14:33:13.821003+02:00',8,2797215.66067,'False','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKDecomp','1.6.1','2021-03-31T21:14:35.280581+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.055246+01:00',2,44.46553,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.963376+01:00',3,237.18248,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.0','2021-02-21T18:03:00.593395+01:00',4,2365.12655,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.0','2021-02-22T01:46:55.596592+01:00',5,17099.33051,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.0','2021-02-22T11:58:11.603873+01:00',6,109192.80446,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.0','2021-02-23T05:42:23.792094+01:00',7,595861.99925,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.0','2021-02-23T20:06:41.669168+01:00',8,2879168.82979,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.0','2021-02-24T08:31:48.207057+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.0','2021-02-24T21:19:04.802287+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-15T12:13:11.606053+02:00',3,212.7549,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.923928+02:00',2,26.29059,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-15T14:17:49.977968+02:00',4,1964.69591,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-15T22:55:26.890594+02:00',5,22463.42492,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-17T01:53:06.054219+02:00',6,118596.85637,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-17T16:13:52.621157+02:00',7,722454.13185,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-18T04:55:02.340754+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-18T16:33:05.184166+02:00',8,2779250.24351,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-19T17:15:38.582585+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.487711+02:00',1,11.30459,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2018-09-30 20:49:37',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2018-09-30 20:49:37',15,0.0,'False','True','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2018-09-30 20:49:55',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2021-03-08T19:31:23.516668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2021-03-08T20:33:22.590299+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','htdLEO','1.0','2021-10-20T22:53:07.610047+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.0','2019-10-09T22:23:45.255952+02:00',5,58631.739525,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.0','2019-10-29T15:37:05.916552+01:00',6,3731.158758,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.0','2019-10-29T19:34:34.149305+01:00',7,364.151584,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.0','2019-10-29T22:27:57.048311+01:00',8,54.869517,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.0','2019-10-30T00:14:06.361766+01:00',9,3.165607,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.0','2019-10-30T01:38:25.918859+01:00',10,3.140078,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.04','2020-11-09T15:00:18.137743+01:00',1,7.59814,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.04','2020-11-09T16:32:29.586573+01:00',2,46.24668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.04','2020-11-09T16:39:31.816144+01:00',3,814.64163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','DetK','1.04','2020-11-09T19:42:10.047556+01:00',4,4818.61006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKDecomp','1.05','2020-11-05T15:41:23.828678+01:00',2,12.33279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKDecomp','1.05','2020-11-05T16:47:50.795254+01:00',3,35.0819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKDecomp','1.05','2020-11-06T06:05:02.322690+01:00',4,108.77977,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKDecomp','1.05','2020-11-07T19:08:58.941816+01:00',5,387.11538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKDecomp','1.05','2020-11-16T06:59:06.079960+01:00',6,1695509.30073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKDecomp','1.05','2020-11-18T06:44:46.101007+01:00',7,147653.23441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKDecomp','1.05','2020-11-20T10:59:08.387644+01:00',8,257701.30201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKDecomp','1.05','2020-11-22T16:03:16.598582+01:00',9,5.26765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKDecomp','1.05','2020-11-25T00:53:49.138176+01:00',10,3.00585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.927187+01:00',2,7.99936,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.275185+01:00',3,26.03083,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.0','2021-02-21T16:59:11.355095+01:00',4,86.94867,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.0','2021-02-21T23:51:51.734200+01:00',5,318.97734,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.0','2021-02-22T16:01:24.861116+01:00',6,51.06735,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.0','2021-02-23T08:47:28.682169+01:00',7,75.71733,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.0','2021-02-23T22:34:54.311175+01:00',8,5.29504,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.0','2021-02-24T11:40:51.641850+01:00',9,3.31431,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.0','2021-02-25T13:11:45.684409+01:00',10,3.45033,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.601903+02:00',3,21.07857,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-15T13:24:15.569773+02:00',4,109.09503,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-15T14:08:20.083763+02:00',2,12.74281,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-15T20:59:10.611518+02:00',5,257.12729,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-16T21:26:47.156505+02:00',6,70.29752,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-17T13:16:45.372143+02:00',7,57.69381,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-18T12:55:46.094007+02:00',8,3.6211,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-19T12:57:35.615543+02:00',9,5.11554,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-20T08:28:41.243896+02:00',10,3.24442,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.587649+02:00',1,3.32984,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2018-09-30 20:50:02',4,7000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2018-09-30 20:50:08',5,157000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2021-03-08T18:30:28.055278+01:00',7,1000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2021-03-08T20:32:27.830096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2021-03-08T21:33:15.795813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','NewDetK','1.0','2021-03-08T21:37:15.540730+01:00',11,0.0,'False','True','11');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','htdLEO','1.0','2021-10-20T21:09:15.140777+02:00',5,1326807.01804,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','htdLEO','1.0','2021-10-20T21:09:15.140777+02:00',6,1326807.01804,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','htdSMT','1.0','2021-03-02T21:03:36.169685+01:00',5,2893708.55761,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0473.hg','htdSMT','1.0','2021-03-02T21:03:36.169685+01:00',6,2893708.55761,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.0','2019-10-09T23:23:39.040218+02:00',5,51993.780321,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.0','2019-10-29T18:32:30.800646+01:00',6,110.306866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.0','2019-10-29T21:34:32.781529+01:00',7,5.285039,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.0','2019-10-29T23:36:58.098268+01:00',8,3.386387,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.0','2019-10-30T01:13:11.633746+01:00',9,2.950886,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.0','2019-10-30T02:33:14.953943+01:00',10,2.878165,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.04','2020-11-09T15:00:22.813761+01:00',1,4.3398,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.04','2020-11-09T16:32:35.950597+01:00',2,45.52347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.04','2020-11-09T17:32:51.895924+01:00',3,311.26673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','DetK','1.04','2020-11-09T20:42:52.120669+01:00',4,4380.56141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKDecomp','1.05','2020-11-05T15:41:48.140767+01:00',2,8.99047,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKDecomp','1.05','2020-11-05T17:17:40.385852+01:00',3,27.01721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKDecomp','1.05','2020-11-06T10:56:39.920244+01:00',4,66.27351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKDecomp','1.05','2020-11-08T05:14:04.625288+01:00',5,2823776.22165,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKDecomp','1.05','2020-11-17T12:34:38.556415+01:00',6,5.71547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKDecomp','1.05','2020-11-19T15:17:24.144101+01:00',7,80343.76273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKDecomp','1.05','2020-11-21T21:37:04.427502+01:00',8,2.78839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKDecomp','1.05','2020-11-24T03:08:24.122224+01:00',9,2.31301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKDecomp','1.05','2020-11-26T12:02:38.544547+01:00',10,3.7929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.671248+01:00',2,9.89526,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.847393+01:00',3,26.1317,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.0','2021-02-21T18:03:15.017449+01:00',4,46.27822,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.0','2021-02-22T01:48:50.993027+01:00',5,179.43705,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.0','2021-02-23T03:47:27.106029+01:00',6,8.5727,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.0','2021-02-23T17:19:39.182947+01:00',7,7.55269,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.0','2021-02-24T07:10:44.960550+01:00',8,3.11643,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.0','2021-02-24T19:57:58.775702+01:00',9,3.07426,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.0','2021-02-25T20:37:49.671455+01:00',10,2.55271,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.006062+02:00',3,15.64234,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.599935+02:00',2,7.60412,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-15T14:18:10.002046+02:00',4,55.93944,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-15T22:57:50.915155+02:00',5,165.78905,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-17T02:35:44.011939+02:00',6,6.74292,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-17T16:31:50.249284+02:00',7,5.73783,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-18T04:56:00.732980+02:00',10,3.36599,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-18T16:17:38.628506+02:00',8,4.2551,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-19T17:13:36.070106+02:00',9,4.53987,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.007713+02:00',1,2.78917,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2018-09-30 20:49:37',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2018-09-30 20:50:08',5,49000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2021-03-08T19:31:18.252648+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2021-03-08T20:32:41.398146+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2021-03-08T21:33:21.163833+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','NewDetK','1.0','2021-03-08T22:34:18.950000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','htdLEO','1.0','2021-10-20T23:30:27.677691+02:00',5,1898423.42949,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','htdLEO','1.0','2021-10-20T23:30:27.677691+02:00',6,1898423.42949,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','htdSMT','1.0','2021-03-02T21:49:02.132282+01:00',5,2170828.83072,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0474.hg','htdSMT','1.0','2021-03-02T21:49:02.132282+01:00',6,2170828.83072,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','DetK','1.0','2019-10-09T21:20:45.019073+02:00',5,0.012482,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','DetK','1.04','2020-11-09T15:00:12.213721+01:00',1,0.0253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','DetK','1.04','2020-11-09T15:00:37.517816+01:00',2,0.02599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','DetK','1.04','2020-11-09T16:35:35.711266+01:00',3,0.02624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','DetK','1.04','2020-11-09T18:36:52.597677+01:00',4,0.0251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKDecomp','1.05','2020-11-05T15:40:56.356579+01:00',2,0.02428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKDecomp','1.05','2020-11-05T16:08:29.798599+01:00',3,0.02332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKDecomp','1.05','2020-11-06T01:10:10.024251+01:00',4,0.02524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKDecomp','1.05','2020-11-07T07:06:52.307321+01:00',5,0.03182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.267112+01:00',2,0.04704,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.647667+01:00',3,0.03068,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKHybrid','1.6.0','2021-02-21T16:40:04.754878+01:00',4,0.06044,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKHybrid','1.6.0','2021-02-21T21:35:24.078655+01:00',5,0.03517,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKHybrid','1.6.1','2021-04-15T13:01:06.260617+02:00',4,0.05087,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.167502+02:00',2,0.04942,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.160794+02:00',3,0.05278,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKHybrid','1.6.1','2021-04-15T17:53:49.121455+02:00',5,0.0567,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.499571+02:00',1,0.05005,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0475.hg','htdLEO','1.0','2021-10-21T09:20:56.440007+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','DetK','1.0','2019-10-10T00:17:49.763501+02:00',5,0.529058,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','DetK','1.04','2020-11-09T15:00:26.037773+01:00',1,0.6001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','DetK','1.04','2020-11-09T16:32:40.338614+01:00',2,3.41949,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','DetK','1.04','2020-11-09T17:33:59.784171+01:00',3,0.5032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','DetK','1.04','2020-11-09T21:31:49.295603+01:00',4,0.49241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKDecomp','1.05','2020-11-05T15:42:06.176832+01:00',2,0.88658,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKDecomp','1.05','2020-11-05T17:47:46.340577+01:00',3,47.31923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKDecomp','1.05','2020-11-06T14:04:44.906149+01:00',4,0.87789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKDecomp','1.05','2020-11-08T11:06:04.587768+01:00',5,0.67746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.355302+01:00',2,1.05369,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKHybrid','1.6.0','2021-02-21T15:48:41.167673+01:00',3,0.83164,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKHybrid','1.6.0','2021-02-21T18:10:00.658975+01:00',4,0.74191,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKHybrid','1.6.0','2021-02-22T03:09:52.311427+01:00',5,0.94369,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.386268+02:00',3,0.7339,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKHybrid','1.6.1','2021-04-15T14:09:47.820098+02:00',2,0.96714,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKHybrid','1.6.1','2021-04-15T14:28:20.824412+02:00',4,0.87472,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKHybrid','1.6.1','2021-04-16T00:20:04.602278+02:00',5,0.80995,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.447758+02:00',1,1.31459,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','htdLEO','1.0','2021-10-21T00:19:35.931736+02:00',2,2027.7466774,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','htdLEO','1.0','2021-10-21T00:19:35.931736+02:00',3,2027.7466774,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','htdSMT','1.0','2021-03-02T21:46:00.959577+01:00',2,2177.26159096,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0476.hg','htdSMT','1.0','2021-03-02T21:46:00.959577+01:00',3,2177.26159096,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.0','2019-10-09T22:47:25.472780+02:00',5,516541.135455,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.0','2019-10-29T16:33:15.896100+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.0','2019-10-29T20:26:30.547812+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.0','2019-10-29T22:40:58.642941+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.0','2019-10-30T00:34:01.673802+01:00',9,143.141428,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.0','2019-10-30T01:53:14.809856+01:00',10,449.568691,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.04','2020-11-09T15:00:19.529748+01:00',1,22.043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.04','2020-11-09T16:32:31.230580+01:00',2,154.11335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.04','2020-11-09T16:40:15.868308+01:00',3,3215.60018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','DetK','1.04','2020-11-09T20:03:04.504021+01:00',4,36245.24836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKDecomp','1.05','2020-11-05T15:41:30.460702+01:00',2,18.89607,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKDecomp','1.05','2020-11-05T16:56:58.461270+01:00',3,113.99056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKDecomp','1.05','2020-11-06T07:22:05.451953+01:00',4,685.27073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKDecomp','1.05','2020-11-07T21:51:05.137967+01:00',5,3856.30147,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKDecomp','1.05','2020-11-16T19:31:00.653193+01:00',6,19524.52463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKDecomp','1.05','2020-11-18T17:55:59.275732+01:00',7,80925.99087,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKDecomp','1.05','2020-11-20T23:20:15.837572+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKDecomp','1.05','2020-11-23T03:29:16.755515+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKDecomp','1.05','2020-11-25T13:37:34.360903+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.963206+01:00',2,14.02811,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.071242+01:00',3,92.67258,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.0','2021-02-21T17:03:04.675954+01:00',4,524.87739,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.0','2021-02-22T00:24:36.021775+01:00',5,2941.41109,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.0','2021-02-22T19:25:08.091373+01:00',6,14190.35296,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.0','2021-02-23T11:40:04.689193+01:00',7,50431.67695,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.0','2021-02-24T01:29:27.682955+01:00',8,33429.40237,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.0','2021-02-24T14:31:48.749166+01:00',9,329.51178,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.0','2021-02-25T15:26:07.708298+01:00',10,466.48284,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.945952+02:00',3,125.53795,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-15T13:29:43.038986+02:00',4,563.76932,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.531821+02:00',2,17.23799,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-15T21:34:09.083595+02:00',5,3098.11198,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-16T22:29:34.803005+02:00',6,13621.04349,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-17T14:16:37.886149+02:00',7,50883.36473,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-18T13:56:45.239640+02:00',8,35358.79714,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-19T14:10:35.808277+02:00',9,303.31004,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-20T09:32:50.746518+02:00',10,357.04644,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.379666+02:00',1,6.68586,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2018-09-30 20:49:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2018-09-30 20:50:02',4,392000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2021-03-08T18:30:59.583394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2021-03-08T20:50:18.814071+01:00',8,1069000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2021-03-08T21:33:16.211814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','NewDetK','1.0','2021-03-08T22:34:17.661994+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','htdLEO','1.0','2021-10-20T21:23:06.523611+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.0','2019-10-09T23:01:53.655742+02:00',5,369831.451954,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.0','2019-10-29T17:42:59.534456+01:00',6,1.702198749356,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.0','2019-10-29T20:33:30.221219+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.0','2019-10-29T22:53:03.817386+01:00',8,7858.682008,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.0','2019-10-30T00:38:05.446625+01:00',9,381.955478,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.0','2019-10-30T02:02:09.447659+01:00',10,58.27788,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.04','2020-11-09T15:00:19.781749+01:00',1,7.33233,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.04','2020-11-09T16:32:31.906582+01:00',2,95.33879,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.04','2020-11-09T16:40:34.448377+01:00',3,2324.56866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','DetK','1.04','2020-11-09T20:07:17.204922+01:00',4,27988.64844,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKDecomp','1.05','2020-11-05T15:41:32.072708+01:00',2,11.78842,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKDecomp','1.05','2020-11-05T17:00:39.978089+01:00',3,93.87685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKDecomp','1.05','2020-11-06T08:03:06.281107+01:00',4,552.0528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKDecomp','1.05','2020-11-07T22:30:39.170913+01:00',5,3595.38691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKDecomp','1.05','2020-11-16T22:58:11.762843+01:00',6,28519.50053,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKDecomp','1.05','2020-11-18T22:28:00.252483+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKDecomp','1.05','2020-11-21T04:06:16.413806+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKDecomp','1.05','2020-11-23T08:13:17.779115+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKDecomp','1.05','2020-11-25T18:06:51.609404+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.307211+01:00',2,18.73569,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.451258+01:00',3,65.04375,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.0','2021-02-21T17:04:21.548236+01:00',4,474.21335,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.0','2021-02-22T00:35:54.996374+01:00',5,3071.20034,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.0','2021-02-22T21:07:41.206598+01:00',6,16828.77339,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.0','2021-02-23T12:43:46.867723+01:00',7,67545.2831,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.0','2021-02-24T02:34:20.101682+01:00',8,2011.88214,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.0','2021-02-24T15:32:54.603021+01:00',9,83.86212,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.0','2021-02-25T16:28:47.558833+01:00',10,61.25812,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.185960+02:00',3,129.24556,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-15T13:31:43.591433+02:00',4,536.88076,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.915834+02:00',2,14.80597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-15T21:42:30.441543+02:00',5,3041.99367,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-16T22:57:59.281609+02:00',6,16868.6546,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-17T14:26:00.820318+02:00',7,68117.17803,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-18T14:02:22.672903+02:00',8,1998.88026,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-19T14:24:05.555364+02:00',9,113.85944,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-20T09:51:41.338835+02:00',10,39.52026,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.811672+02:00',1,3.87508,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2018-09-30 20:49:55',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2018-09-30 20:50:02',4,738000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2021-03-08T19:31:18.392649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2021-03-08T21:33:16.815817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','NewDetK','1.0','2021-03-08T22:34:17.081992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','htdLEO','1.0','2021-10-20T21:32:27.153523+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','DetK','1.0','2019-10-10T06:30:31.882831+02:00',5,1.323598,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','DetK','1.04','2020-11-09T15:00:06.157698+01:00',1,1.68404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','DetK','1.04','2020-11-09T15:00:30.353789+01:00',2,7.11559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','DetK','1.04','2020-11-09T16:32:56.434673+01:00',3,68.14796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','DetK','1.04','2020-12-02T11:49:38.389462+01:00',4,1.28947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKDecomp','1.05','2020-11-05T15:40:35.172502+01:00',2,2.67251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKDecomp','1.05','2020-11-05T15:45:33.693583+01:00',3,4.31414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKDecomp','1.05','2020-11-05T20:43:01.640384+01:00',4,1.57417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKDecomp','1.05','2020-11-06T21:04:42.580279+01:00',5,0.90817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.783045+01:00',2,1.3838,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.951446+01:00',3,3.35071,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKHybrid','1.6.0','2021-02-21T16:04:29.595104+01:00',4,0.99758,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKHybrid','1.6.0','2021-02-21T19:36:49.431202+01:00',5,1.18713,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKHybrid','1.6.1','2021-04-15T12:27:41.189231+02:00',4,2.13121,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.719296+02:00',2,1.77637,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.408391+02:00',3,2.24007,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKHybrid','1.6.1','2021-04-15T15:55:49.313281+02:00',5,1.39355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.511502+02:00',1,2.23842,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','NewDetK','1.0','2018-09-30 20:50:02',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','htdLEO','1.0','2021-10-20T16:00:53.973865+02:00',3,71738.089323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','htdLEO','1.0','2021-10-20T16:00:53.973865+02:00',4,71738.089323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','htdSMT','1.0','2021-03-02T18:11:05.819488+01:00',3,58847.6223946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0479.hg','htdSMT','1.0','2021-03-02T18:11:05.819488+01:00',4,58847.6223946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.0','2019-10-09T23:29:44.133477+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.0','2019-10-29T15:29:59.583093+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.0','2019-10-29T19:25:28.903460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.0','2019-10-29T22:10:09.636717+01:00',8,179658.948284,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.0','2019-10-29T23:51:59.409301+01:00',9,93.537161,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.0','2019-10-30T01:30:15.789207+01:00',10,388.925393,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.04','2020-11-09T15:00:23.717764+01:00',1,66.09429,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.04','2020-11-09T16:32:36.898601+01:00',2,910.63289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.04','2020-11-09T17:33:15.048008+01:00',3,23590.37487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','DetK','1.04','2020-11-09T21:00:55.436680+01:00',4,848065.59922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKDecomp','1.05','2020-11-05T15:41:51.808780+01:00',2,96.42603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKDecomp','1.05','2020-11-05T17:24:06.647274+01:00',3,1703.5422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKDecomp','1.05','2020-11-06T11:37:28.905384+01:00',4,10328.37386,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKDecomp','1.05','2020-11-08T05:51:37.593739+01:00',5,73297.51856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKDecomp','1.05','2020-11-16T01:10:01.142111+01:00',6,493462.02507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKDecomp','1.05','2020-11-18T00:10:17.084519+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKDecomp','1.05','2020-11-20T04:07:48.503760+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKDecomp','1.05','2020-11-22T09:34:13.480410+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKDecomp','1.05','2020-11-24T18:18:48.333484+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.467259+01:00',2,51.51056,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.0','2021-02-21T15:47:33.935430+01:00',3,453.01648,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.0','2021-02-21T18:04:21.005697+01:00',4,5435.34545,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.0','2021-02-22T02:05:01.268685+01:00',5,50246.27918,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.0','2021-02-22T13:49:00.865797+01:00',6,338065.21459,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.0','2021-02-23T07:25:17.995509+01:00',7,2205607.72771,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.0','2021-02-23T20:36:53.576142+01:00',8,59213.5525,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.0','2021-02-24T10:00:46.055218+01:00',9,538.95541,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.899365+01:00',10,64.78547,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-15T12:13:21.638090+02:00',3,497.29895,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-15T14:09:15.015970+02:00',2,48.22053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-15T14:19:44.442411+02:00',4,5533.81074,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-15T23:14:41.171103+02:00',5,45470.41257,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-16T15:37:20.336025+02:00',6,336474.40694,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-17T10:17:12.506595+02:00',7,2127910.33631,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-17T23:44:06.804813+02:00',8,51624.45032,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-19T05:06:33.087302+02:00',9,487.11489,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-20T02:27:40.273304+02:00',10,37.09704,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.859727+02:00',1,38.84725,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2018-09-30 20:49:55',3,46000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2021-03-08T19:35:18.941529+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2021-03-08T20:47:42.189485+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','NewDetK','1.0','2021-03-08T21:33:36.679893+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','htdLEO','1.0','2021-10-20T23:14:10.374358+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','DetK','1.0','2019-10-09T22:23:42.559943+02:00',5,0.882654,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','DetK','1.04','2020-11-09T15:00:18.357744+01:00',1,1.26853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','DetK','1.04','2020-11-09T16:32:30.174576+01:00',2,4.70152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','DetK','1.04','2020-11-09T16:39:25.572120+01:00',3,20.16247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','DetK','1.04','2020-12-02T11:40:57.431540+01:00',4,1.30886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKDecomp','1.05','2020-11-05T15:41:24.344680+01:00',2,2.28713,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKDecomp','1.05','2020-11-05T16:48:50.563474+01:00',3,1.86438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKDecomp','1.05','2020-11-06T06:13:02.228489+01:00',4,1.28106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKDecomp','1.05','2020-11-07T19:17:59.239820+01:00',5,0.72414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.303189+01:00',2,2.35218,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.883191+01:00',3,3.23982,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKHybrid','1.6.0','2021-02-21T16:59:25.319147+01:00',4,1.73404,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKHybrid','1.6.0','2021-02-21T23:55:52.403129+01:00',5,1.31583,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.753911+02:00',3,2.09419,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKHybrid','1.6.1','2021-04-15T13:24:38.933859+02:00',4,1.55544,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.719769+02:00',2,1.26215,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKHybrid','1.6.1','2021-04-15T21:02:50.016354+02:00',5,1.5062,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.899650+02:00',1,2.23197,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','NewDetK','1.0','2018-09-30 20:50:02',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','htdLEO','1.0','2021-10-20T20:56:12.850110+02:00',3,186497.627974,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','htdLEO','1.0','2021-10-20T20:56:12.850110+02:00',4,186497.627974,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','htdSMT','1.0','2021-03-02T20:19:00.811550+01:00',3,179810.784101,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0481.hg','htdSMT','1.0','2021-03-02T20:19:00.811550+01:00',4,179810.784101,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.0','2019-10-10T06:27:15.506159+02:00',5,707871.750775,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.0','2019-10-29T16:24:46.806353+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.0','2019-10-29T20:07:50.000051+01:00',7,16242.249682,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.0','2019-10-29T22:36:01.269941+01:00',8,5065.303787,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.0','2019-10-30T00:30:00.040986+01:00',9,111.707195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.0','2019-10-30T01:46:08.020417+01:00',10,60.800006,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.04','2020-11-09T15:00:05.245694+01:00',1,17.61522,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.04','2020-11-09T15:00:29.029784+01:00',2,149.12529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.04','2020-11-09T16:32:45.750633+01:00',3,1888.41754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.04','2020-11-09T17:35:55.776591+01:00',4,35138.49541,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','DetK','1.04','2020-11-09T21:58:25.333602+01:00',5,578511.98913,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKDecomp','1.05','2020-11-05T15:40:27.960476+01:00',2,16.42753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKDecomp','1.05','2020-11-05T15:42:49.524989+01:00',3,124.89654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKDecomp','1.05','2020-11-05T19:11:17.303528+01:00',4,752.97547,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKDecomp','1.05','2020-11-06T17:29:48.968108+01:00',5,3259.05933,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKDecomp','1.05','2020-11-16T12:51:51.427174+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKDecomp','1.05','2020-11-18T14:03:38.947155+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKDecomp','1.05','2020-11-20T18:48:15.560490+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKDecomp','1.05','2020-11-22T23:34:16.947463+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKDecomp','1.05','2020-11-25T08:58:49.450769+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.395025+01:00',2,22.05372,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.487379+01:00',3,69.64247,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.0','2021-02-21T15:56:32.821378+01:00',4,527.84015,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.0','2021-02-21T19:01:00.654851+01:00',5,2654.70902,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.0','2021-02-22T18:26:34.842143+01:00',6,11425.5381,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.0','2021-02-23T10:40:29.815694+01:00',7,1070.49573,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.0','2021-02-24T00:37:44.983200+01:00',8,890.02038,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.0','2021-02-24T13:34:48.540073+01:00',9,353.66762,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.0','2021-02-25T14:29:38.274959+01:00',10,19.85966,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-15T12:20:27.215644+02:00',4,500.66406,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.903225+02:00',2,13.55015,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.812280+02:00',3,69.98238,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-15T15:19:53.528607+02:00',5,2463.60066,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-16T02:09:20.115270+02:00',6,13978.69004,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-17T06:13:44.694531+02:00',7,1122.31706,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-17T19:39:50.716639+02:00',8,443.03652,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-18T19:42:46.696405+02:00',9,304.06951,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-19T21:17:37.942605+02:00',10,25.43571,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.155475+02:00',1,4.71782,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2018-09-30 20:49:55',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2018-09-30 20:50:02',4,439000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2021-03-08T18:30:31.515291+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2021-03-08T20:32:30.238105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2021-03-08T21:33:15.427811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','NewDetK','1.0','2021-03-08T22:07:14.959652+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','htdLEO','1.0','2021-10-20T15:12:26.268105+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.0','2019-10-09T21:14:43.481835+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.0','2019-10-29T15:30:09.679128+01:00',6,56.858434,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.0','2019-10-29T19:26:29.571665+01:00',7,20.577894,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.0','2019-10-29T22:13:18.461352+01:00',8,6.225596,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.0','2019-10-29T23:58:59.050713+01:00',9,5.861929,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.0','2019-10-30T01:32:11.357596+01:00',10,6.306183,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.04','2020-11-09T15:00:11.813719+01:00',1,21.73893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.04','2020-11-09T15:00:36.633813+01:00',2,380.67692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.04','2020-11-09T16:35:43.711295+01:00',3,15305.01001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','DetK','1.04','2020-11-09T18:52:52.397093+01:00',4,965970.51518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKDecomp','1.05','2020-11-05T15:40:54.472572+01:00',2,53.87516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKDecomp','1.05','2020-11-05T16:04:25.649710+01:00',3,362.4888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKDecomp','1.05','2020-11-06T00:47:10.707095+01:00',4,4458.91504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKDecomp','1.05','2020-11-07T06:08:24.898184+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKDecomp','1.05','2020-11-16T02:41:50.230453+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKDecomp','1.05','2020-11-18T02:26:18.099180+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKDecomp','1.05','2020-11-20T06:39:50.073952+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKDecomp','1.05','2020-11-22T11:52:15.303182+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKDecomp','1.05','2020-11-24T20:33:48.464598+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.295105+01:00',2,23.15231,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.239644+01:00',3,310.10462,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.0','2021-02-21T16:36:54.626182+01:00',4,2763.61406,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.0','2021-02-21T21:19:11.494928+01:00',5,21966.38385,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.0','2021-02-22T14:18:22.461159+01:00',6,58.6414,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.0','2021-02-23T07:34:28.545597+01:00',7,99.68048,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.0','2021-02-23T21:26:43.711589+01:00',8,16.78792,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.0','2021-02-24T10:27:47.273288+01:00',9,12.291,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.0','2021-02-25T11:22:22.763718+01:00',10,11.83351,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-15T12:57:35.639834+02:00',4,2330.91098,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-15T14:07:02.611470+02:00',2,32.87459,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-15T14:12:35.728750+02:00',3,246.86583,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-15T17:39:07.386060+02:00',5,23709.09244,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-16T15:49:21.786770+02:00',6,85.71392,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-17T09:50:46.240486+02:00',7,90.94246,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-17T23:52:25.342724+02:00',8,14.62827,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-19T05:11:39.768469+02:00',9,10.22986,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-20T02:39:39.956043+02:00',10,11.26474,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.395564+02:00',1,10.10527,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2018-09-30 20:49:55',3,50000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2021-03-08T18:30:26.463272+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2021-03-08T20:32:27.570095+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2021-03-08T21:15:14.639689+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','NewDetK','1.0','2021-03-08T21:34:12.500030+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','htdLEO','1.0','2021-10-20T17:48:17.631730+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.0','2019-10-09T21:19:17.290773+02:00',5,272942.118453,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.0','2019-10-29T16:30:15.567481+01:00',6,2.226706,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.0','2019-10-29T20:14:45.969449+01:00',7,1.866802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.0','2019-10-29T22:36:08.697966+01:00',8,1.866823,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.0','2019-10-30T00:30:01.364991+01:00',9,1.891401,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.0','2019-10-30T01:48:09.104825+01:00',10,1.858754,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.04','2020-11-09T15:00:11.789719+01:00',1,7.91444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.04','2020-11-09T15:00:36.657813+01:00',2,42.67379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.04','2020-11-09T16:35:22.359216+01:00',3,655.17528,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','DetK','1.04','2020-11-09T18:37:00.089705+01:00',4,13299.66344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKDecomp','1.05','2020-11-05T15:40:54.632573+01:00',2,6.83614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKDecomp','1.05','2020-11-05T16:05:35.457964+01:00',3,35.67262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKDecomp','1.05','2020-11-06T00:56:59.461294+01:00',4,111.13343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKDecomp','1.05','2020-11-07T06:54:25.156525+01:00',5,2313721.04493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKDecomp','1.05','2020-11-16T14:47:08.340912+01:00',6,91974.90032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKDecomp','1.05','2020-11-18T14:56:39.055339+01:00',7,2.60544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKDecomp','1.05','2020-11-20T19:49:16.250189+01:00',8,4.83647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKDecomp','1.05','2020-11-23T00:26:16.274884+01:00',9,2.80443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKDecomp','1.05','2020-11-25T10:00:49.188597+01:00',10,2.6674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.687110+01:00',2,10.49948,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.611645+01:00',3,17.35488,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.0','2021-02-21T16:37:29.990311+01:00',4,70.06071,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.0','2021-02-21T21:20:51.103312+01:00',5,339.15357,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.0','2021-02-22T18:43:23.965960+01:00',6,8.52277,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.0','2021-02-23T11:07:28.889795+01:00',7,2.97117,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.0','2021-02-24T00:52:22.390524+01:00',8,3.10108,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.0','2021-02-24T14:04:47.746972+01:00',9,5.01936,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.0','2021-02-25T15:24:27.403907+01:00',10,4.79931,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-15T12:57:52.459896+02:00',4,52.91326,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-15T14:07:04.063475+02:00',2,6.57382,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-15T14:12:36.832754+02:00',3,17.51921,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-15T17:41:18.086567+02:00',5,320.57908,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-16T16:42:40.826955+02:00',6,2.93241,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-17T10:28:44.869264+02:00',7,3.40185,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-18T00:48:40.191682+02:00',8,5.01872,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-19T07:12:42.439978+02:00',9,3.73662,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-20T03:40:41.893991+02:00',10,3.08,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.843565+02:00',1,3.19645,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2018-09-30 20:49:55',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2018-09-30 20:50:02',4,7000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2018-09-30 20:50:08',5,226000.0,'False','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2021-03-08T18:30:31.859292+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2021-03-08T20:32:30.150105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2021-03-08T21:33:15.423811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','NewDetK','1.0','2021-03-08T22:18:16.266241+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','htdLEO','1.0','2021-10-20T18:38:04.261886+02:00',5,2844979.72894,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','htdLEO','1.0','2021-10-20T18:38:04.261886+02:00',6,2844979.72894,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','htdSMT','1.0','2021-03-02T20:02:50.395919+01:00',5,3122260.52332,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0484.hg','htdSMT','1.0','2021-03-02T20:02:50.395919+01:00',6,3122260.52332,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.0','2019-10-09T23:23:45.040239+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.0','2019-10-29T15:21:57.789451+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.0','2019-10-29T18:40:02.606188+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.0','2019-10-29T21:40:31.018733+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.0','2019-10-29T23:43:11.435525+01:00',9,66486.490346,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.0','2019-10-30T01:20:15.651180+01:00',10,5476.008828,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.04','2020-11-09T15:00:22.465759+01:00',1,28.73417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.04','2020-11-09T16:32:34.938593+01:00',2,522.81501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.04','2020-11-09T17:33:00.991957+01:00',3,10555.4103,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','DetK','1.04','2020-11-09T20:44:15.020970+01:00',4,207852.28909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKDecomp','1.05','2020-11-05T15:41:45.812758+01:00',2,58.82423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKDecomp','1.05','2020-11-05T17:11:54.408578+01:00',3,483.64009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKDecomp','1.05','2020-11-06T10:27:13.745612+01:00',4,4371.47781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKDecomp','1.05','2020-11-08T03:38:34.583898+01:00',5,33408.51539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKDecomp','1.05','2020-11-15T19:50:38.174407+01:00',6,173769.93906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKDecomp','1.05','2020-11-17T18:20:00.705583+01:00',7,767015.6305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKDecomp','1.05','2020-11-19T21:14:46.183972+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKDecomp','1.05','2020-11-22T03:17:11.288041+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKDecomp','1.05','2020-11-24T08:39:23.816733+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.851242+01:00',2,34.25152,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.411366+01:00',3,251.22873,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.0','2021-02-21T18:02:47.013344+01:00',4,2387.47665,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.0','2021-02-22T01:44:53.832129+01:00',5,27045.13394,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.0','2021-02-22T11:16:08.842464+01:00',6,107162.28291,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.0','2021-02-23T05:14:42.813805+01:00',7,555353.02321,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.0','2021-02-23T18:45:30.986517+01:00',8,459428.56534,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.0','2021-02-24T08:12:29.474653+01:00',9,37243.78154,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.0','2021-02-24T21:00:04.137935+01:00',10,6103.43776,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.458045+02:00',3,257.20429,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.139922+02:00',2,35.82373,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-15T14:17:32.845902+02:00',4,2236.84278,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-15T22:52:43.697959+02:00',5,17074.13183,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-16T15:31:28.422686+02:00',6,106489.40858,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-17T09:37:52.873508+02:00',7,555085.71432,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-17T23:40:31.543989+02:00',8,459955.41452,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-19T04:11:14.942475+02:00',9,41027.42702,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-20T02:16:47.086822+02:00',10,6328.89859,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.811712+02:00',1,26.82123,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2018-09-30 20:49:37',10,4000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2018-09-30 20:49:55',3,20000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2021-03-08T19:31:23.656668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2021-03-08T20:37:29.435213+01:00',9,227000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','NewDetK','1.0','2021-03-08T21:33:30.139868+01:00',10,7000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','htdLEO','1.0','2021-10-20T22:46:11.792626+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','DetK','1.0','2019-10-10T06:17:49.080223+02:00',5,20.650481,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','DetK','1.04','2020-11-09T15:00:29.405785+01:00',2,175.00304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','DetK','1.04','2020-11-09T15:00:36.297811+01:00',1,7.4253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','DetK','1.04','2020-11-09T16:32:50.358651+01:00',3,6719.08819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','DetK','1.04','2020-11-09T17:41:18.061743+01:00',4,349497.17657,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','DetK','1.04','2020-11-09T21:50:22.443776+01:00',5,24.65846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKDecomp','1.05','2020-11-05T15:40:30.212484+01:00',2,27.26859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKDecomp','1.05','2020-11-05T15:43:02.177035+01:00',3,116.58937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKDecomp','1.05','2020-11-05T19:17:59.613047+01:00',4,1109.29904,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKDecomp','1.05','2020-11-06T17:56:20.422085+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.051028+01:00',2,11.16323,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.115389+01:00',3,106.35406,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKHybrid','1.6.0','2021-02-21T15:57:31.745592+01:00',4,902.57008,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKHybrid','1.6.0','2021-02-21T19:04:58.779780+01:00',5,292.85704,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKHybrid','1.6.1','2021-04-15T12:21:28.531868+02:00',4,827.38649,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKHybrid','1.6.1','2021-04-15T14:06:01.435238+02:00',2,15.17091,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKHybrid','1.6.1','2021-04-15T14:10:38.900296+02:00',3,117.66572,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKHybrid','1.6.1','2021-04-15T15:22:31.405238+02:00',5,327.52617,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.955478+02:00',1,4.09033,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','NewDetK','1.0','2018-09-30 20:49:55',3,26000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','NewDetK','1.0','2018-09-30 20:50:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','htdLEO','1.0','2021-10-20T15:13:51.608390+02:00',4,36232.6893806,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','htdLEO','1.0','2021-10-20T15:13:51.608390+02:00',5,36232.6893806,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','htdSMT','1.0','2021-03-02T18:10:23.739333+01:00',4,28348.7370014,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0486.hg','htdSMT','1.0','2021-03-02T18:10:23.739333+01:00',5,28348.7370014,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.0','2019-10-09T22:43:35.779996+02:00',5,1.313657400484,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.0','2019-10-29T18:25:29.507208+01:00',6,11.507703,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.0','2019-10-29T21:28:30.044311+01:00',7,32.980707,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.0','2019-10-29T23:34:57.021860+01:00',8,7.193639,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.0','2019-10-30T01:06:48.596450+01:00',9,5.727719,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.0','2019-10-30T02:32:08.977721+01:00',10,3.41572,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.04','2020-11-09T15:00:16.537737+01:00',1,8.82193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.04','2020-11-09T16:32:28.034568+01:00',2,101.00941,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.04','2020-11-09T16:38:36.111937+01:00',3,2350.81387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','DetK','1.04','2020-11-09T19:37:25.842546+01:00',4,38406.1642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKDecomp','1.05','2020-11-05T15:41:18.276658+01:00',2,15.35483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKDecomp','1.05','2020-11-05T16:39:45.465464+01:00',3,88.22488,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKDecomp','1.05','2020-11-06T04:39:35.119434+01:00',4,480.51484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKDecomp','1.05','2020-11-07T16:03:57.236188+01:00',5,2246.33244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKDecomp','1.05','2020-11-17T11:13:40.614487+01:00',6,3357124.0813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKDecomp','1.05','2020-11-19T12:55:02.672606+01:00',7,1363121.38308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKDecomp','1.05','2020-11-21T18:52:03.702731+01:00',8,12.36301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKDecomp','1.05','2020-11-24T00:14:23.211643+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKDecomp','1.05','2020-11-26T09:14:38.875197+01:00',10,6.27996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.679168+01:00',2,10.40862,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.779133+01:00',3,59.39042,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.0','2021-02-21T16:55:43.686331+01:00',4,304.66866,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.0','2021-02-21T23:28:52.976869+01:00',5,1748.81587,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.0','2021-02-23T02:40:29.262902+01:00',6,239.10682,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.0','2021-02-23T16:39:44.461876+01:00',7,46.39085,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.0','2021-02-24T06:32:40.667890+01:00',8,6.62826,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.0','2021-02-24T19:30:26.221369+01:00',9,5.30073,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.0','2021-02-25T20:03:50.771723+01:00',10,4.65731,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.941857+02:00',3,62.86628,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-15T13:20:31.484942+02:00',4,309.26031,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.903698+02:00',2,17.27338,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-15T20:04:49.255190+02:00',5,1982.28642,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-16T20:25:43.358454+02:00',6,270.96278,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-17T12:29:04.109012+02:00',7,10.2077,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-18T11:54:47.480716+02:00',8,8.80789,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-19T11:50:34.748169+02:00',9,5.89799,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-20T07:06:41.801284+02:00',10,4.94463,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.003632+02:00',1,4.49258,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2018-09-30 20:49:56',3,3000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2018-09-30 20:50:02',4,331000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2021-03-08T19:31:16.336641+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2021-03-08T20:32:35.294124+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2021-03-08T21:33:20.163830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','NewDetK','1.0','2021-03-08T22:34:18.421997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','htdLEO','1.0','2021-10-20T20:08:05.524280+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.0','2019-10-10T06:19:40.336603+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.0','2019-10-29T15:30:00.519096+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.0','2019-10-29T19:25:29.187460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.0','2019-10-29T22:09:14.220530+01:00',8,1713.841168,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.0','2019-10-29T23:52:04.457318+01:00',9,93.354397,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.0','2019-10-30T01:30:30.833257+01:00',10,11.370674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.04','2020-11-09T15:00:05.949697+01:00',1,34.16184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.04','2020-11-09T15:00:29.541786+01:00',2,320.81337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.04','2020-11-09T16:32:51.366654+01:00',3,7498.99439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.04','2020-11-09T17:38:23.773120+01:00',4,165923.54335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','DetK','1.04','2020-11-09T21:48:53.663439+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKDecomp','1.05','2020-11-05T15:40:29.536482+01:00',2,36.5102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKDecomp','1.05','2020-11-05T15:43:07.789055+01:00',3,266.3358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKDecomp','1.05','2020-11-05T19:22:00.797964+01:00',4,2108.76104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKDecomp','1.05','2020-11-06T18:05:29.160147+01:00',5,17735.77168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKDecomp','1.05','2020-11-16T01:32:21.987058+01:00',6,94594.74867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKDecomp','1.05','2020-11-18T00:47:16.408798+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKDecomp','1.05','2020-11-20T04:47:57.268822+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKDecomp','1.05','2020-11-22T10:21:14.194861+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKDecomp','1.05','2020-11-24T18:46:47.743990+01:00',10,19.97046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.271028+01:00',2,25.10662,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.927392+01:00',3,195.59586,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.0','2021-02-21T15:58:07.689722+01:00',4,1424.39975,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.0','2021-02-21T19:08:09.652524+01:00',5,11165.69479,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.0','2021-02-22T13:59:27.468457+01:00',6,64996.71081,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.0','2021-02-23T07:07:15.011395+01:00',7,79241.5331,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.0','2021-02-23T20:37:57.460387+01:00',8,12723.71449,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.0','2021-02-24T10:05:47.852346+01:00',9,101.17797,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.703368+01:00',10,22.97103,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-15T12:22:08.240014+02:00',4,1509.55734,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-15T14:06:02.719243+02:00',2,30.46982,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.772303+02:00',3,244.55513,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-15T15:25:47.370020+02:00',5,11637.92993,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-16T02:31:31.452372+02:00',6,85366.77477,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-17T06:27:49.873780+02:00',7,75450.68445,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-17T20:04:01.586247+02:00',8,11217.41419,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-18T20:01:50.436930+02:00',9,24.49589,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-19T21:23:37.383978+02:00',10,17.49514,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.495480+02:00',1,19.19971,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2018-09-30 20:49:56',3,13000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3112000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2021-03-08T18:31:25.979491+01:00',7,59000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2021-03-08T19:37:47.810073+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2021-03-08T20:50:23.722090+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','NewDetK','1.0','2021-03-08T21:33:40.479907+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','htdLEO','1.0','2021-10-20T15:13:54.860400+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','DetK','1.0','2019-10-09T21:20:43.287067+02:00',5,0.74356,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','DetK','1.04','2020-11-09T15:00:11.833719+01:00',1,1.06675,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','DetK','1.04','2020-11-09T15:00:37.177815+01:00',2,5.95664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','DetK','1.04','2020-11-09T16:35:27.439235+01:00',3,45.14558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','DetK','1.04','2020-11-09T18:36:48.489663+01:00',4,0.57346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKDecomp','1.05','2020-11-05T15:40:55.920577+01:00',2,1.48978,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKDecomp','1.05','2020-11-05T16:06:36.310186+01:00',3,144.95727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKDecomp','1.05','2020-11-06T01:05:39.903239+01:00',4,0.73324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKDecomp','1.05','2020-11-07T06:55:52.480851+01:00',5,0.83976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.999111+01:00',2,2.33529,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKHybrid','1.6.0','2021-02-21T15:30:13.155662+01:00',3,4.02468,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKHybrid','1.6.0','2021-02-21T16:39:17.706706+01:00',4,0.99617,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKHybrid','1.6.0','2021-02-21T21:32:00.249875+01:00',5,0.81491,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKHybrid','1.6.1','2021-04-15T13:00:31.112486+02:00',4,1.1651,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKHybrid','1.6.1','2021-04-15T14:07:09.875497+02:00',2,2.27187,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKHybrid','1.6.1','2021-04-15T14:12:44.552784+02:00',3,3.04272,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKHybrid','1.6.1','2021-04-15T17:50:20.116650+02:00',5,1.17703,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.871569+02:00',1,0.87267,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','NewDetK','1.0','2018-09-30 20:49:56',3,0.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','NewDetK','1.0','2018-09-30 20:50:02',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','htdLEO','1.0','2021-10-20T18:01:47.714484+02:00',3,36144.0358162,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','htdLEO','1.0','2021-10-20T18:01:47.714484+02:00',4,36144.0358162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','htdSMT','1.0','2021-03-02T19:11:22.824486+01:00',3,34539.8507118,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0489.hg','htdSMT','1.0','2021-03-02T19:11:22.824486+01:00',4,34539.8507118,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','DetK','1.0','2019-10-10T06:48:26.362467+02:00',5,5.019211,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','DetK','1.04','2020-11-09T15:00:07.949704+01:00',1,6.6921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','DetK','1.04','2020-11-09T15:00:32.129796+01:00',2,146.49553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','DetK','1.04','2020-11-09T16:33:31.426803+01:00',3,5562.16031,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','DetK','1.04','2020-11-09T17:41:00.273679+01:00',4,129544.78471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKDecomp','1.05','2020-11-05T15:40:40.580522+01:00',2,15.2553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKDecomp','1.05','2020-11-05T15:48:42.918272+01:00',3,172.36294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKDecomp','1.05','2020-11-05T21:50:02.627505+01:00',4,1362.59402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKDecomp','1.05','2020-11-06T23:51:05.385391+01:00',5,81333.43115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.711063+01:00',2,20.16054,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.547492+01:00',3,113.85755,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKHybrid','1.6.0','2021-02-21T16:13:38.785094+01:00',4,1253.90189,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKHybrid','1.6.0','2021-02-21T20:05:42.289927+01:00',5,16.1693,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKHybrid','1.6.1','2021-04-15T12:34:50.442801+02:00',4,1139.86904,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.891342+02:00',2,16.13877,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKHybrid','1.6.1','2021-04-15T14:11:26.380481+02:00',3,130.11315,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKHybrid','1.6.1','2021-04-15T16:25:41.160507+02:00',5,10.8144,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.951518+02:00',1,3.63004,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','NewDetK','1.0','2018-09-30 20:49:56',3,59000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','NewDetK','1.0','2018-09-30 20:50:08',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','htdLEO','1.0','2021-10-20T16:24:23.962618+02:00',4,186438.062906,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','htdLEO','1.0','2021-10-20T16:24:23.962618+02:00',5,186438.062906,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','htdSMT','1.0','2021-03-02T18:17:44.640954+01:00',4,168717.175484,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0490.hg','htdSMT','1.0','2021-03-02T18:17:44.640954+01:00',5,168717.175484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','DetK','1.0','2019-10-09T23:16:43.930785+02:00',5,2.329403,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','DetK','1.04','2020-11-09T15:00:14.853730+01:00',1,3.23743,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','DetK','1.04','2020-11-09T16:32:27.258565+01:00',2,54.7496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','DetK','1.04','2020-11-09T16:37:14.283632+01:00',3,1033.61274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','DetK','1.04','2020-11-09T19:19:46.166790+01:00',4,94.90333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKDecomp','1.05','2020-11-05T15:41:09.052625+01:00',2,10.7334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKDecomp','1.05','2020-11-05T16:27:56.062857+01:00',3,34.99309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKDecomp','1.05','2020-11-06T03:36:29.617226+01:00',4,11617.31024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKDecomp','1.05','2020-11-07T12:39:27.758004+01:00',5,154102.95836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.587146+01:00',2,6.05831,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.347066+01:00',3,38.26814,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKHybrid','1.6.0','2021-02-21T16:50:21.121144+01:00',4,5.61449,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKHybrid','1.6.0','2021-02-21T22:36:22.888677+01:00',5,2.97487,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.397804+02:00',3,21.77541,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKHybrid','1.6.1','2021-04-15T13:15:30.123824+02:00',4,3.0494,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKHybrid','1.6.1','2021-04-15T14:07:42.671621+02:00',2,4.65884,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKHybrid','1.6.1','2021-04-15T18:55:49.611691+02:00',5,3.73364,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.879613+02:00',1,1.7709,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','NewDetK','1.0','2018-09-30 20:49:56',3,4000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','NewDetK','1.0','2018-09-30 20:50:02',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','htdLEO','1.0','2021-10-20T19:19:39.254384+02:00',3,71990.7720089,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','htdLEO','1.0','2021-10-20T19:19:39.254384+02:00',4,71990.7720089,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','htdSMT','1.0','2021-03-02T19:35:45.649889+01:00',3,57547.37854,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0491.hg','htdSMT','1.0','2021-03-02T19:35:45.649889+01:00',4,57547.37854,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','DetK','1.0','2019-10-10T06:27:46.770266+02:00',5,0.41945,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','DetK','1.04','2020-11-09T15:00:26.257773+01:00',1,8.82695,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','DetK','1.04','2020-11-09T16:32:40.734615+01:00',2,6.56029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','DetK','1.04','2020-11-09T17:33:45.324118+01:00',3,5.38879,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','DetK','1.04','2020-11-09T21:28:51.742942+01:00',4,5.49824,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.05','2020-11-05T15:42:06.564833+01:00',2,5.46945,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.05','2020-11-05T17:48:43.244791+01:00',3,5.48722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.05','2020-11-06T14:09:17.879164+01:00',4,7.21471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.05','2020-11-08T11:20:44.227127+01:00',5,8.07827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.283628+01:00',2,4.15992,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.896579+01:00',2,4.88939,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.6.0','2021-03-14T14:32:56.575700+01:00',2,5.99422,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.6.1','2021-03-21T14:11:45.741271+01:00',2,4.80754,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.6.1','2021-03-28T19:25:15.110290+02:00',2,6.57333,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKDecomp','1.6.1','2021-03-30T12:58:49.277358+02:00',2,5.04523,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.05','2021-01-16T12:49:59.528813+01:00',2,5.37515,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.05','2021-01-30T13:15:02.984633+01:00',2,5.64896,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.731303+01:00',2,4.76464,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.6.0','2021-02-21T15:48:42.467678+01:00',3,4.94214,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.6.0','2021-02-21T18:10:22.211056+01:00',4,4.43771,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.6.0','2021-02-22T03:10:51.839653+01:00',5,7.46569,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.6.1','2021-04-15T12:14:12.790277+02:00',3,8.78274,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.968102+02:00',2,7.23495,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.6.1','2021-04-15T14:29:03.404580+02:00',4,4.95066,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.6.1','2021-04-16T00:21:50.786688+02:00',5,4.64024,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.695759+02:00',1,9.46229,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','htdLEO','1.0','2021-10-21T00:20:44.891970+02:00',1,3048.21634293,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','htdLEO','1.0','2021-10-21T00:20:44.891970+02:00',2,3048.21634293,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','htdSMT','1.0','2021-03-02T21:48:55.600256+01:00',1,3476.18985176,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0492.hg','htdSMT','1.0','2021-03-02T21:48:55.600256+01:00',2,3476.18985176,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','DetK','1.0','2019-10-10T06:15:55.259835+02:00',5,0.166059,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','DetK','1.04','2020-11-09T15:00:05.153694+01:00',1,0.23713,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','DetK','1.04','2020-11-09T15:00:29.025784+01:00',2,0.63324,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','DetK','1.04','2020-11-09T16:32:44.186628+01:00',3,0.17747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','DetK','1.04','2020-11-09T17:35:19.928462+01:00',4,0.17802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','DetK','1.04','2020-12-02T11:38:31.723002+01:00',5,0.22345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKDecomp','1.05','2020-11-05T15:40:28.064476+01:00',2,0.60979,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKDecomp','1.05','2020-11-05T15:42:49.788990+01:00',3,0.23315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKDecomp','1.05','2020-11-05T19:12:40.943843+01:00',4,0.23897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKDecomp','1.05','2020-11-06T17:33:41.828981+01:00',5,0.17062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.387025+01:00',2,1.17068,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.483379+01:00',3,0.81087,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKHybrid','1.6.0','2021-02-21T15:56:33.065379+01:00',4,0.40208,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKHybrid','1.6.0','2021-02-21T19:02:28.503194+01:00',5,0.11612,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKHybrid','1.6.1','2021-04-15T12:20:27.543646+02:00',4,0.53869,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.095226+02:00',2,0.73029,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.940281+02:00',3,0.5125,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKHybrid','1.6.1','2021-04-15T15:19:52.076602+02:00',5,0.13504,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.275479+02:00',1,0.96134,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','NewDetK','1.0','2018-09-30 20:49:56',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','htdLEO','1.0','2021-10-20T15:13:43.928364+02:00',2,76066.7598248,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','htdLEO','1.0','2021-10-20T15:13:43.928364+02:00',3,76066.7598248,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','htdSMT','1.0','2021-03-02T18:11:09.083500+01:00',2,73852.8256416,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0493.hg','htdSMT','1.0','2021-03-02T18:11:09.083500+01:00',3,73852.8256416,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','DetK','1.0','2019-10-10T00:25:05.081026+02:00',5,1.23461,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','DetK','1.04','2020-11-09T15:00:27.449778+01:00',1,4.17535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','DetK','1.04','2020-11-09T16:32:41.194617+01:00',2,251.50788,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','DetK','1.04','2020-11-09T17:35:26.376486+01:00',3,56171.01336,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','DetK','1.04','2020-11-09T21:38:51.261171+01:00',4,2.52233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKDecomp','1.05','2020-11-05T15:42:12.532855+01:00',2,15.95069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKDecomp','1.05','2020-11-05T18:17:19.947263+01:00',3,1195973.3344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKDecomp','1.05','2020-11-06T15:08:59.788500+01:00',4,199071.95264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKDecomp','1.05','2020-11-08T13:21:33.538683+01:00',5,186476.70172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.599325+01:00',2,8.77343,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.963799+01:00',3,70.78166,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKHybrid','1.6.0','2021-02-21T18:14:07.619915+01:00',4,2.71865,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKHybrid','1.6.0','2021-02-22T03:41:20.566606+01:00',5,3.58608,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKHybrid','1.6.1','2021-04-15T12:14:46.846401+02:00',3,116.80394,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.992164+02:00',2,12.5068,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKHybrid','1.6.1','2021-04-15T14:32:57.061499+02:00',4,2.9487,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKHybrid','1.6.1','2021-04-16T00:52:41.473774+02:00',5,3.39825,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.875775+02:00',1,2.69959,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','NewDetK','1.0','2018-09-30 20:49:56',3,3269000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','NewDetK','1.0','2018-09-30 20:50:02',4,0.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','htdLEO','1.0','2021-10-21T00:49:06.993753+02:00',3,1567.36397743,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','htdLEO','1.0','2021-10-21T00:49:06.993753+02:00',4,1567.36397743,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','htdSMT','1.0','2021-03-02T21:58:37.238513+01:00',3,2098.74796867,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0494.hg','htdSMT','1.0','2021-03-02T21:58:37.238513+01:00',4,2098.74796867,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.0','2019-10-09T22:56:45.902692+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.0','2019-10-29T17:23:58.962540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.0','2019-10-29T20:34:34.169434+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.0','2019-10-29T23:06:20.504075+01:00',8,3880.5938,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.0','2019-10-30T00:42:02.851427+01:00',9,3225.211276,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.0','2019-10-30T02:10:08.897274+01:00',10,27.646646,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.04','2020-11-09T15:00:20.225751+01:00',1,23.22932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.04','2020-11-09T16:32:31.854582+01:00',2,322.43687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.04','2020-11-09T16:40:34.772378+01:00',3,7945.67326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','DetK','1.04','2020-11-09T20:24:51.340734+01:00',4,165696.20452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKDecomp','1.05','2020-11-05T15:41:32.996712+01:00',2,34.92707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKDecomp','1.05','2020-11-05T17:01:13.170212+01:00',3,333.53905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKDecomp','1.05','2020-11-06T08:13:11.207361+01:00',4,2001.12703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKDecomp','1.05','2020-11-07T23:03:14.346266+01:00',5,14447.51388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKDecomp','1.05','2020-11-17T00:00:03.412603+01:00',6,80834.5769,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKDecomp','1.05','2020-11-18T23:51:59.327386+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKDecomp','1.05','2020-11-21T05:34:18.281079+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKDecomp','1.05','2020-11-23T09:44:17.703307+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKDecomp','1.05','2020-11-25T19:49:35.376031+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.903216+01:00',2,44.67101,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.0','2021-02-21T15:46:49.143268+01:00',3,182.4538,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.0','2021-02-21T17:04:45.748325+01:00',4,1420.61239,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.0','2021-02-22T00:41:01.761549+01:00',5,10133.84588,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.0','2021-02-22T21:32:22.876237+01:00',6,56882.40506,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.0','2021-02-23T13:17:17.723392+01:00',7,473028.36149,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.0','2021-02-24T03:06:45.797043+01:00',8,2351.41467,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.0','2021-02-24T15:53:51.031757+01:00',9,260.31688,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.0','2021-02-25T17:10:47.884413+01:00',10,16.38349,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.077967+02:00',3,224.24972,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-15T13:32:37.399632+02:00',4,1523.46532,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.615840+02:00',2,26.6518,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-15T21:52:08.227782+02:00',5,9229.54551,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-16T23:11:34.436765+02:00',6,51832.80143,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-17T14:42:39.340166+02:00',7,483795.54713,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-18T01:42:00.123998+02:00',10,21.71018,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-18T14:06:45.785887+02:00',8,759.00604,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-19T14:34:36.481771+02:00',9,270.77109,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.359674+02:00',1,12.90813,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2018-09-30 20:49:56',3,11000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2018-09-30 20:50:02',4,1999000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2021-03-08T20:32:35.518124+01:00',8,4000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2021-03-08T21:33:18.247822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','NewDetK','1.0','2021-03-08T22:34:17.217993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','htdLEO','1.0','2021-10-20T21:36:56.922443+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','DetK','1.0','2019-10-10T07:06:28.434127+02:00',5,0.231079,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','DetK','1.04','2020-11-09T15:00:09.817711+01:00',1,4.76061,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','DetK','1.04','2020-11-09T15:00:34.417804+01:00',2,4.39415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','DetK','1.04','2020-11-09T16:34:21.622990+01:00',3,3.04097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','DetK','1.04','2020-11-09T18:20:46.238211+01:00',4,2.64541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.05','2020-11-05T15:40:46.564543+01:00',2,3.35732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.05','2020-11-05T15:54:58.895644+01:00',3,3.11703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.05','2020-11-05T23:07:58.620986+01:00',4,2.71319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.05','2020-11-07T02:28:45.772974+01:00',5,4.74294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.6.0','2021-03-12T16:53:14.607618+01:00',2,2.5892,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.6.0','2021-03-13T11:20:28.792579+01:00',2,2.41871,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.323696+01:00',2,2.78544,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.6.1','2021-03-21T14:11:41.209254+01:00',2,2.71626,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.6.1','2021-03-28T19:25:06.850260+02:00',2,2.42496,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.849356+02:00',2,2.51641,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.05','2021-01-16T12:49:58.940811+01:00',2,3.04045,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.05','2021-01-30T13:15:01.100627+01:00',2,3.25531,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.891082+01:00',2,5.16856,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.891552+01:00',3,2.61342,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.6.0','2021-02-21T16:23:48.491306+01:00',4,2.90713,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.6.0','2021-02-21T20:33:50.368460+01:00',5,2.47303,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.6.1','2021-04-15T12:43:17.836665+02:00',4,2.73974,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.279393+02:00',2,2.45207,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.6.1','2021-04-15T14:11:51.312577+02:00',3,2.76077,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.6.1','2021-04-15T16:52:48.635045+02:00',5,4.48257,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.115537+02:00',1,3.05817,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','htdLEO','1.0','2021-10-20T17:04:19.418753+02:00',1,1018.95928383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','htdLEO','1.0','2021-10-20T17:04:19.418753+02:00',2,1018.95928383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','htdSMT','1.0','2021-03-02T18:35:02.160645+01:00',1,1066.46490097,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0496.hg','htdSMT','1.0','2021-03-02T18:35:02.160645+01:00',2,1066.46490097,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','DetK','1.0','2019-10-09T23:25:46.684659+02:00',5,73.528691,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','DetK','1.04','2020-11-09T15:00:23.141762+01:00',1,42.31242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','DetK','1.04','2020-11-09T16:32:37.126601+01:00',2,416.80463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','DetK','1.04','2020-11-09T17:33:06.287976+01:00',3,15378.2668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','DetK','1.04','2020-11-09T21:32:07.111670+01:00',4,2956235.41832,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.05','2020-11-05T15:41:49.272771+01:00',2,54.3208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.05','2020-11-05T17:19:01.050149+01:00',3,398.15205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.05','2020-11-06T11:06:48.218518+01:00',4,4491.55257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.05','2020-11-08T04:59:01.177903+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.0','2021-03-12T16:54:41.907942+01:00',4,13286.15247,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.0','2021-03-12T17:16:08.148712+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.0','2021-03-13T11:28:35.482464+01:00',4,6044.47451,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.0','2021-03-13T13:24:26.744918+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.0','2021-03-14T14:52:30.327948+01:00',4,3061.02065,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.0','2021-03-14T19:25:19.027821+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.1','2021-03-21T16:10:24.756759+01:00',4,1940.43698,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.1','2021-03-21T22:57:16.526531+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.1','2021-03-28T21:43:41.270602+02:00',4,4131.72519,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.1','2021-03-29T00:21:50.963859+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.1','2021-03-30T13:42:10.646856+02:00',4,2522.22624,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKDecomp','1.6.1','2021-03-30T18:30:25.112889+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.05','2021-01-16T12:52:06.657318+01:00',4,2407.05621,'False','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.05','2021-01-16T13:58:52.481079+01:00',5,1025.31966,'False','True','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.05','2021-01-30T19:02:06.131533+01:00',4,4350.64343,'False','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.05','2021-01-31T06:43:53.121713+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.535252+01:00',2,29.68874,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.6.0','2021-02-21T15:47:26.135401+01:00',3,251.84091,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.6.0','2021-02-21T18:03:35.645527+01:00',4,2418.73708,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.6.0','2021-02-22T01:56:52.862843+01:00',5,1120.25091,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.6.1','2021-04-15T12:13:17.118073+02:00',3,211.9568,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.6.1','2021-04-15T14:09:08.127944+02:00',2,29.30554,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.6.1','2021-04-15T14:18:54.162217+02:00',4,2174.39046,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.6.1','2021-04-15T23:05:26.852937+02:00',5,1020.82523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.083717+02:00',1,14.79762,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','NewDetK','1.0','2018-09-30 20:49:56',3,32000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','NewDetK','1.0','2018-09-30 20:50:08',5,5000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','htdLEO','1.0','2021-10-20T23:07:50.357062+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.0','2019-10-10T06:27:43.010253+02:00',5,702817.173562,'False','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.0','2019-10-29T15:22:12.689502+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.0','2019-10-29T19:11:43.960666+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.0','2019-10-29T21:50:28.696743+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.0','2019-10-29T23:49:16.016752+01:00',9,137469.201495,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.0','2019-10-30T01:30:06.873176+01:00',10,28.31811,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.04','2020-11-09T15:00:05.601696+01:00',1,19.68281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.04','2020-11-09T15:00:29.093784+01:00',2,231.25576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.04','2020-11-09T16:32:48.118642+01:00',3,3806.98671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.04','2020-11-09T17:36:10.748645+01:00',4,50338.66337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','DetK','1.04','2020-11-09T21:57:57.685498+01:00',5,548131.6595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKDecomp','1.05','2020-11-05T15:40:29.232481+01:00',2,38973.0,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKDecomp','1.05','2020-11-05T15:42:51.760997+01:00',3,186.57821,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKDecomp','1.05','2020-11-05T19:13:00.279916+01:00',4,1165.83295,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKDecomp','1.05','2020-11-06T17:33:50.113013+01:00',5,7568.66015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKDecomp','1.05','2020-11-15T22:54:39.556054+01:00',6,38826.15794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKDecomp','1.05','2020-11-17T22:01:53.980178+01:00',7,168623.48515,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKDecomp','1.05','2020-11-20T01:32:47.625276+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKDecomp','1.05','2020-11-22T07:08:12.936078+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKDecomp','1.05','2020-11-24T14:53:38.827243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.475025+01:00',2,16.66738,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.011384+01:00',3,182.8569,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.0','2021-02-21T15:56:34.633385+01:00',4,812.59268,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.0','2021-02-21T19:02:54.363295+01:00',5,4859.65842,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.0','2021-02-22T12:53:39.336516+01:00',6,27548.3649,'False','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.0','2021-02-23T06:18:57.580402+01:00',7,118784.09864,'False','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.0','2021-02-23T19:56:55.198912+01:00',8,398612.09536,'False','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.0','2021-02-24T09:15:48.605079+01:00',9,3215.69235,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.0','2021-02-25T10:19:49.462036+01:00',10,48.56084,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-15T12:20:29.991655+02:00',4,735.91567,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.463227+02:00',2,23.98487,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-15T14:10:35.332282+02:00',3,125.70739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-15T15:19:57.416623+02:00',5,4888.56223,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-16T02:11:10.415690+02:00',6,64182.72789,'False','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-17T06:18:42.411676+02:00',7,118508.87126,'False','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-17T19:48:26.654631+02:00',8,396610.6605,'False','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-18T19:57:50.911983+02:00',9,3510.22145,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-19T21:17:38.222606+02:00',10,45.27728,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.415479+02:00',1,13.42861,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2018-09-30 20:49:56',3,5000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2018-09-30 20:50:02',4,936000.0,'False','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2018-09-30 20:50:12',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2021-03-08T19:31:53.568778+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2021-03-08T20:39:26.011645+01:00',9,72000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','NewDetK','1.0','2021-03-08T21:33:32.091875+01:00',10,2000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','htdLEO','1.0','2021-10-20T15:12:28.764113+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','DetK','1.0','2019-10-09T21:21:40.723264+02:00',5,0.191001,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','DetK','1.04','2020-11-09T15:00:12.197721+01:00',1,3.55559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','DetK','1.04','2020-11-09T15:00:37.661816+01:00',2,2.6757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','DetK','1.04','2020-11-09T16:35:44.211297+01:00',3,3.99849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','DetK','1.04','2020-11-09T18:38:11.641962+01:00',4,2.76054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.05','2020-11-05T15:40:57.060581+01:00',2,3.14836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.05','2020-11-05T16:08:57.590700+01:00',3,3.2765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.05','2020-11-06T01:15:12.333385+01:00',4,3.12355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.05','2020-11-07T07:32:52.969162+01:00',5,3.16753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.6.0','2021-03-12T16:53:16.755626+01:00',2,3.47563,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.892575+01:00',2,4.65481,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.6.0','2021-03-14T14:32:54.167692+01:00',2,3.75541,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.6.1','2021-03-21T14:11:32.025218+01:00',2,2.39033,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.6.1','2021-03-28T19:24:49.330195+02:00',2,2.2368,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKDecomp','1.6.1','2021-03-30T12:58:47.365351+02:00',2,2.54544,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.05','2021-01-16T12:49:56.920803+01:00',2,4.03673,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.05','2021-01-30T13:14:56.800611+01:00',2,5.73144,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.719114+01:00',2,2.84594,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.443674+01:00',3,2.81989,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.6.0','2021-02-21T16:40:39.823007+01:00',4,4.16204,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.6.0','2021-02-21T21:36:26.310893+01:00',5,3.28553,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.6.1','2021-04-15T13:01:53.980794+02:00',4,2.48105,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.563511+02:00',2,2.71598,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.684804+02:00',3,2.53231,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.6.1','2021-04-15T17:57:12.942241+02:00',5,2.58989,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.179574+02:00',1,2.85353,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','NewDetK','1.0','2018-09-30 20:49:47',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','htdLEO','1.0','2021-10-20T18:12:14.084615+02:00',1,1345.56794167,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','htdLEO','1.0','2021-10-20T18:12:14.084615+02:00',2,1345.56794167,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','htdSMT','1.0','2021-03-02T19:11:41.896555+01:00',1,1147.56345749,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0499.hg','htdSMT','1.0','2021-03-02T19:11:41.896555+01:00',2,1147.56345749,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','DetK','1.0','2019-10-10T00:28:01.485644+02:00',5,177184.385286,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','DetK','1.04','2020-11-09T15:00:27.465778+01:00',1,17.51847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','DetK','1.04','2020-11-09T16:32:42.662622+01:00',2,279.58017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','DetK','1.04','2020-11-09T17:34:45.812338+01:00',3,12270.24897,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','DetK','1.04','2020-11-09T21:51:05.259938+01:00',4,732991.7563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKDecomp','1.05','2020-11-05T15:42:13.140857+01:00',2,40.51052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKDecomp','1.05','2020-11-05T17:59:05.991128+01:00',3,315.34402,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKDecomp','1.05','2020-11-06T15:13:50.769585+01:00',4,3586.31311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKDecomp','1.05','2020-11-08T13:27:04.499945+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.243327+01:00',2,20.00924,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKHybrid','1.6.0','2021-02-21T15:49:18.567808+01:00',3,184.22814,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKHybrid','1.6.0','2021-02-21T18:14:25.899987+01:00',4,1522.171,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKHybrid','1.6.0','2021-02-22T03:42:52.614956+01:00',5,1518.29269,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKHybrid','1.6.1','2021-04-15T12:14:47.846405+02:00',3,164.74289,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.416166+02:00',2,31.37121,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKHybrid','1.6.1','2021-04-15T14:33:18.649584+02:00',4,1693.12201,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKHybrid','1.6.1','2021-04-16T00:53:46.026020+02:00',5,1173.77353,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.355780+02:00',1,11.61842,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','NewDetK','1.0','2018-09-30 20:49:31',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','NewDetK','1.0','2018-09-30 20:49:37',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','NewDetK','1.0','2018-09-30 20:49:47',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','NewDetK','1.0','2018-09-30 20:49:56',3,25000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','NewDetK','1.0','2018-09-30 20:50:02',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','NewDetK','1.0','2018-09-30 20:50:08',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','NewDetK','1.0','2018-09-30 20:50:12',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','htdLEO','1.0','2021-10-21T01:04:33.088900+02:00',4,802516.289234,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','htdLEO','1.0','2021-10-21T01:04:33.088900+02:00',5,802516.289234,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','htdSMT','1.0','2021-03-02T22:07:26.264559+01:00',4,461081.966877,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0500.hg','htdSMT','1.0','2021-03-02T22:07:26.264559+01:00',5,461081.966877,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.0','2019-10-09T22:22:44.495746+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.0','2019-10-29T15:55:59.564432+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.0','2019-10-29T19:38:30.966104+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.0','2019-10-29T22:44:27.491645+01:00',8,931670.002771,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.0','2019-10-30T00:17:05.690371+01:00',9,20.282047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.0','2019-10-30T01:40:11.527215+01:00',10,33.42133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.04','2020-11-09T15:00:18.489744+01:00',1,31.77272,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.04','2020-11-09T16:32:32.206583+01:00',2,1555.09561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.04','2020-11-09T16:41:26.204569+01:00',3,117079.72267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','DetK','1.04','2020-11-09T19:41:26.811403+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.432677+01:00',2,188.53521,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:22.419149+01:00',3,7282.29845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKDecomp','1.05','2020-11-06T05:59:34.497460+01:00',4,92755.86383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKDecomp','1.05','2020-11-07T19:10:34.038169+01:00',5,1852571.9059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKDecomp','1.05','2020-11-16T08:01:56.146019+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKDecomp','1.05','2020-11-18T08:22:19.318971+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKDecomp','1.05','2020-11-20T12:42:53.058938+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKDecomp','1.05','2020-11-22T17:49:16.526244+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKDecomp','1.05','2020-11-25T02:55:49.185524+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.591186+01:00',2,109.41073,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.011188+01:00',3,2882.44181,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:08.415305+01:00',4,79019.11446,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:14:35.527466+01:00',5,1563892.88702,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:21:22.377679+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:12:27.499831+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:53:44.287479+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:10:47.496716+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.879047+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:57:01.663531+01:00',8,91228.77592,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:21:32.083230+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:21:30.813841+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.573907+02:00',3,2861.24188,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:15.469995+02:00',4,80586.26951,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:17.559753+02:00',2,97.66122,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:25:03.961480+02:00',5,1694857.57135,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:15:11.179675+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:15:48.521956+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:54:52.943220+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:50:38.615711+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:22:43.336201+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.363648+02:00',1,24.20814,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2731000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.322131+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.739809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','NewDetK','1.0','2021-03-08T21:38:17.032964+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','htdLEO','1.0','2021-10-20T21:29:53.737000+02:00',7,2686736.15837,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','htdLEO','1.0','2021-10-20T21:29:53.737000+02:00',8,2686736.15837,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','htdSMT','1.0','2021-03-02T21:07:15.650532+01:00',7,3144747.2465,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','htdSMT','1.0','2021-03-02T21:07:15.650532+01:00',8,3144747.2465,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.0','2019-10-09T23:58:46.263501+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.0','2019-10-29T17:38:07.609453+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.0','2019-10-29T21:08:32.016282+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.0','2019-10-29T23:28:16.776511+01:00',8,14.788198,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.0','2019-10-30T00:52:48.597608+01:00',9,12.575698,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.0','2019-10-30T02:25:10.020309+01:00',10,13.171863,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.04','2020-11-09T15:00:25.161769+01:00',1,33.1231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.04','2020-11-09T16:32:40.634614+01:00',2,1680.61568,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.04','2020-11-09T17:34:54.796371+01:00',3,115842.18944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','DetK','1.04','2020-11-09T21:18:28.192617+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:59.604808+01:00',2,156.49998,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKDecomp','1.05','2020-11-05T17:41:45.427219+01:00',3,5021.71533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKDecomp','1.05','2020-11-06T13:06:16.021126+01:00',4,92685.77856,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKDecomp','1.05','2020-11-08T09:18:25.563704+01:00',5,1691134.02456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKDecomp','1.05','2020-11-17T06:04:42.638072+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKDecomp','1.05','2020-11-19T07:24:46.475472+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKDecomp','1.05','2020-11-21T13:34:01.839378+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKDecomp','1.05','2020-11-23T18:03:19.803873+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKDecomp','1.05','2020-11-26T03:52:38.275600+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.631285+01:00',2,121.49812,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:11.419565+01:00',3,2673.0756,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:48.330703+01:00',4,92388.76669,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:09:36.911368+01:00',5,1567945.36466,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:30:24.769252+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:24:28.660614+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:17:29.194811+01:00',8,735190.89134,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:03:12.229286+01:00',9,682447.35241,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:58:57.192970+01:00',10,663691.72757,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:36:06.693330+01:00',8,832721.95373,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:02:30.561371+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:39:55.160822+01:00',8,953236.95876,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:46.706181+02:00',3,2907.82612,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.564046+02:00',2,161.44364,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:59.519862+02:00',4,74341.75796,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:20:39.966415+02:00',5,1558164.32505,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:46:50.690325+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:33:18.085208+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:23:03.282691+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:22:47.477616+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:27:37.729384+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.999746+02:00',1,26.56468,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2549000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.643824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.537994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','htdLEO','1.0','2021-10-20T23:57:26.139208+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','htdSMT','1.0','2021-03-02T22:32:00.990405+01:00',7,3229996.13357,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','htdSMT','1.0','2021-03-02T22:32:00.990405+01:00',8,3229996.13357,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.0','2019-10-10T06:33:17.243398+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.0','2019-10-29T16:30:17.527488+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.0','2019-10-29T20:20:30.298603+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.0','2019-10-29T22:39:08.822572+01:00',8,12182.886141,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.0','2019-10-30T00:31:17.165246+01:00',9,14.863853,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.0','2019-10-30T01:50:07.513224+01:00',10,17.12136,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.04','2020-11-09T15:00:06.537699+01:00',1,28.88257,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.04','2020-11-09T15:00:32.521797+01:00',2,1460.57673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.04','2020-11-09T16:35:17.239197+01:00',3,132674.04079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','DetK','1.04','2020-11-09T17:37:04.660837+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:36.808508+01:00',2,147.05847,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.05','2020-11-05T15:46:42.633833+01:00',3,5861.72714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.05','2020-11-05T21:16:44.080005+01:00',4,92845.28868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.05','2020-11-06T22:14:44.563822+01:00',5,1693845.24586,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.05','2020-11-16T17:34:41.374413+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.05','2020-11-18T15:46:38.962770+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.05','2020-11-20T20:34:16.140303+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.05','2020-11-23T01:11:16.932791+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.05','2020-11-25T10:53:35.176291+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.405851+02:00',2,343.81996,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:48.534094+02:00',3,18760.01994,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:15.571566+02:00',4,285533.5494,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:53.053636+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.320889+02:00',2,239.50209,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:35.440957+02:00',3,5682.45848,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:49:02.540663+02:00',4,162979.0449,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:46:28.100766+02:00',5,3143458.2037,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:23:22.955224+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:55.871667+02:00',2,164.3917,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:03.804971+02:00',3,4136.39315,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:28:33.817185+02:00',4,104071.67327,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:37.477831+02:00',5,2022169.57655,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:04:25.021550+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.653516+02:00',2,143.90004,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:06.305895+02:00',3,3246.85148,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:53:14.816360+02:00',4,81305.1546,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:32:34.492329+02:00',5,1655671.57544,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:42:04.761959+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.418581+02:00',2,91.83161,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:59.959696+02:00',3,3013.8964,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:59:18.193535+02:00',4,70762.51742,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:13:29.148352+02:00',5,1328032.6574,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:15:09.136441+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.908430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.183050+01:00',2,101.01593,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.071472+01:00',3,3600.78734,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:08:36.715999+01:00',4,75120.29301,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:06:51.598196+01:00',5,1562698.87476,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:53:23.748213+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:17:29.712067+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:01:06.780510+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:09:48.360120+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:47.091984+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:30.569605+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.998839+01:00',2,380.70434,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.334889+01:00',3,12539.6613,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:24.263902+01:00',4,291679.4781,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:54.227523+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:09.512418+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.606762+01:00',2,185.5957,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.326793+01:00',3,5948.88907,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:11.927340+01:00',4,148803.71624,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:45:04.753668+01:00',5,2910149.43973,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:01:30.909172+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.258337+01:00',2,107.70363,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:02.046531+01:00',3,3712.35049,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:10.392961+01:00',4,82119.45115,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:45:31.060802+01:00',5,1599464.50421,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:59:18.810035+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.934017+01:00',2,154.02451,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.510065+01:00',3,2957.95019,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:35.302659+01:00',4,67244.02357,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:03.421270+01:00',5,1369024.95664,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:26:15.512294+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.489943+01:00',2,177.82271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.197983+01:00',3,4287.71786,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:56.122426+01:00',4,103452.18014,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:35.005802+01:00',5,2025115.73197,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:40:10.306674+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:04:31.047324+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:09:30.551073+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.582403+02:00',2,161.45542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.634522+02:00',3,3650.24587,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:01.187893+02:00',4,81090.60651,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:19:14.509098+02:00',5,1987516.17506,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:16:22.374273+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:35:42.194498+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.899271+02:00',2,125.88655,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:30.073840+02:00',3,2725.22746,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:38:14.821311+02:00',4,80458.99224,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:45:04.734272+02:00',5,1916791.14722,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:10:32.904945+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:33.531638+02:00',2,96.6478,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:48:39.449301+02:00',3,2747.79978,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:53:44.692081+02:00',4,73703.13832,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:51:19.253098+02:00',5,1553819.51141,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:52:44.313657+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:29.873549+02:00',2,102.36874,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:22:49.032198+02:00',3,2692.57237,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:52:57.800691+02:00',4,80689.39415,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:51:07.365737+02:00',5,1551711.50213,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:28:51.656854+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:31.844710+02:00',2,104.45211,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:04.038895+02:00',3,2858.39984,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:29:33.882125+02:00',4,93306.04708,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:44:07.649908+02:00',5,1559131.83544,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:23:14.768267+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:42.251841+02:00',2,112.98186,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:11.137087+02:00',3,2669.5969,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:05.418955+02:00',4,74124.81022,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:44:32.396320+02:00',5,1598328.91138,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:24:40.310064+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:00.093958+02:00',4,80514.68142,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.943312+02:00',2,117.67993,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.416434+02:00',3,3389.99163,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:28:41.153231+02:00',5,1715849.5096,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:19:42.867531+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:44:08.877140+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:18:53.149248+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:16:00.690194+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:57:41.959100+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.251504+02:00',1,28.8072,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2717000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2021-03-08T18:30:39.623321+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.202105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.639816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.133984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.282367+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.878481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.426640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2021-10-18T16:43:41.481142+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.495010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','htdLEO','1.0','2021-10-20T16:59:32.473778+02:00',6,2787922.07527,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','htdLEO','1.0','2021-10-20T16:59:32.473778+02:00',7,2787922.07527,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','htdSMT','1.0','2021-03-02T18:46:48.335148+01:00',6,2189359.67875,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','htdSMT','1.0','2021-03-02T18:46:48.335148+01:00',7,2189359.67875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.0','2019-10-10T00:25:04.349024+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.0','2019-10-29T17:48:56.467682+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.0','2019-10-29T21:15:29.717689+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.0','2019-10-29T23:28:39.896589+01:00',8,256.071778,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.0','2019-10-30T00:54:51.702025+01:00',9,169.371387,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.0','2019-10-30T02:27:13.528726+01:00',10,41.897808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.04','2020-11-09T15:00:26.993776+01:00',1,38.04666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.04','2020-11-09T16:32:42.978623+01:00',2,1463.35758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.04','2020-11-09T17:36:25.048696+01:00',3,121102.12268,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','DetK','1.04','2020-11-09T21:38:17.925047+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:10.620848+01:00',2,154.35206,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:24.058295+01:00',3,7577.57305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKDecomp','1.05','2020-11-06T14:41:51.746430+01:00',4,92493.07114,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKDecomp','1.05','2020-11-08T13:10:56.940255+01:00',5,1851604.19441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKDecomp','1.05','2020-11-17T06:50:46.196349+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKDecomp','1.05','2020-11-19T08:18:00.411308+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKDecomp','1.05','2020-11-21T14:11:02.223629+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKDecomp','1.05','2020-11-23T19:04:20.697567+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKDecomp','1.05','2020-11-26T04:34:39.008964+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.307324+01:00',2,162.10244,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.507779+01:00',3,2623.98291,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:14.095940+01:00',4,73501.33056,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:01:26.931199+01:00',5,1585550.90011,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:59:25.675919+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:36:51.019459+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:28:20.221283+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:33:01.692142+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:07:47.810975+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:56:31.765829+01:00',8,4316.9048,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:23:30.910158+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:51:04.435202+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:38.946372+02:00',3,3200.76622,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:59.932145+02:00',2,98.37466,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:07.853542+02:00',4,86070.72871,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:11:24.470055+02:00',5,1584895.51847,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:07:47.485158+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:39:12.256491+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:56:06.155995+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:25:46.812381+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:49:39.784219+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.607774+02:00',1,28.43145,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2781000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2021-03-08T20:32:40.050141+01:00',8,7000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.859824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.665998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','htdLEO','1.0','2021-10-21T01:30:31.706199+02:00',7,2878012.60495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','htdLEO','1.0','2021-10-21T01:30:31.706199+02:00',8,2878012.60495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','htdSMT','1.0','2021-03-02T22:42:29.860885+01:00',7,2797594.09118,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','htdSMT','1.0','2021-03-02T22:42:29.860885+01:00',8,2797594.09118,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.0','2019-10-10T00:22:48.504548+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.0','2019-10-29T17:30:57.523976+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.0','2019-10-29T20:41:29.418828+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.0','2019-10-29T23:14:16.153678+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.0','2019-10-30T00:44:47.951984+01:00',9,33.313619,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.0','2019-10-30T02:16:12.826499+01:00',10,43.193523,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.04','2020-11-09T15:00:26.517774+01:00',1,28.13262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.04','2020-11-09T16:32:42.346621+01:00',2,1631.27813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.04','2020-11-09T17:36:07.928635+01:00',3,135598.38604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','DetK','1.04','2020-11-09T21:34:49.072272+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:07.796838+01:00',2,174.62508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:30.221193+01:00',3,4426.18999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKDecomp','1.05','2020-11-06T14:25:39.966815+01:00',4,106532.11316,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKDecomp','1.05','2020-11-08T12:11:10.566625+01:00',5,1867652.57264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKDecomp','1.05','2020-11-17T02:23:43.284757+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKDecomp','1.05','2020-11-19T03:13:00.871581+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKDecomp','1.05','2020-11-21T09:01:17.954802+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKDecomp','1.05','2020-11-23T12:59:17.898821+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKDecomp','1.05','2020-11-25T23:01:37.710900+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.079308+01:00',2,89.80189,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:56.399728+01:00',3,3287.52457,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:12:47.519602+01:00',4,79383.75459,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:48:34.856257+01:00',5,1580722.27123,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:47:10.169433+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:13:45.128340+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:00:44.433330+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:48:22.716128+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:38:57.590830+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:58:28.366080+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-03-19T20:06:56.209963+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-03-20T12:28:04.593489+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:22.350311+02:00',3,2924.89953,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:52.032114+02:00',2,89.56153,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:24.285135+02:00',4,73926.06208,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:59:30.279335+02:00',5,1549822.41482,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:34:08.573355+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:22:32.460628+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:28:04.241539+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:01:45.190740+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:20:39.265605+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.607763+02:00',1,30.05488,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2848000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.743824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.733991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','htdLEO','1.0','2021-10-21T01:24:27.784962+02:00',7,3496527.74215,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','htdLEO','1.0','2021-10-21T01:24:27.784962+02:00',8,3496527.74215,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','htdSMT','1.0','2021-03-02T22:44:57.309465+01:00',7,3244559.515,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','htdSMT','1.0','2021-03-02T22:44:57.309465+01:00',8,3244559.515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.0','2019-10-09T21:27:42.028501+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.0','2019-10-29T17:31:57.844183+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.0','2019-10-29T20:44:29.187432+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.0','2019-10-29T23:16:37.794156+01:00',8,20.149966,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.0','2019-10-30T00:45:42.900170+01:00',9,25.448497,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.0','2019-10-30T02:18:09.298892+01:00',10,24.146112,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.04','2020-11-09T15:00:14.729730+01:00',1,49.36296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.04','2020-11-09T16:32:28.266568+01:00',2,1396.27451,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.04','2020-11-09T16:39:12.384072+01:00',3,133732.66623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','DetK','1.04','2020-11-09T18:57:01.769969+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.844620+01:00',2,289.53477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:19.370722+01:00',3,8014.8115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKDecomp','1.05','2020-11-06T03:19:41.117443+01:00',4,101956.14215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKDecomp','1.05','2020-11-07T12:20:34.201784+01:00',5,1717777.55583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKDecomp','1.05','2020-11-17T03:00:31.184991+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKDecomp','1.05','2020-11-19T03:49:00.575559+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKDecomp','1.05','2020-11-21T09:38:17.935065+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKDecomp','1.05','2020-11-23T13:37:18.403398+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKDecomp','1.05','2020-11-25T23:49:38.237601+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.671143+01:00',2,157.0467,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:52.715064+01:00',3,2896.23193,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:46.585238+01:00',4,79796.77918,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:49:15.763668+01:00',5,1689438.87543,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:56:09.879506+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:25:28.411031+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:24:44.030792+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:03:26.095571+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:10:48.050067+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.173807+02:00',3,3203.71647,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:45.379881+02:00',4,80708.26491,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.903607+02:00',2,156.52621,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:05:33.221908+02:00',5,1554322.63418,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:54:49.057463+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:56:04.349404+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:53.800289+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:26:35.000712+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:04:42.507137+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.743609+02:00',1,24.16941,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2747000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.422109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.827824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.873991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','htdLEO','1.0','2021-10-20T20:02:27.567130+02:00',6,3241766.41035,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','htdLEO','1.0','2021-10-20T20:02:27.567130+02:00',7,3241766.41035,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.0','2019-10-10T06:20:26.412760+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.0','2019-10-29T16:22:59.445984+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.0','2019-10-29T19:40:29.674505+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.0','2019-10-29T22:29:00.520524+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.0','2019-10-30T00:20:59.963162+01:00',9,12.760133,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.0','2019-10-30T01:43:06.679805+01:00',10,14.571556,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.04','2020-11-09T15:00:05.581696+01:00',1,37.94403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.04','2020-11-09T15:00:30.881791+01:00',2,1577.73304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.04','2020-11-09T16:34:31.663027+01:00',3,106975.21469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.04','2020-11-09T17:35:39.940535+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','DetK','1.04','2020-11-09T21:52:49.480332+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:30.144484+01:00',2,180.09419,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:18.365093+01:00',3,4098.71801,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKDecomp','1.05','2020-11-05T19:26:41.575031+01:00',4,98680.72865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKDecomp','1.05','2020-11-06T18:40:44.176078+01:00',5,1681475.42393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKDecomp','1.05','2020-11-16T09:12:23.737686+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKDecomp','1.05','2020-11-18T09:46:18.741720+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKDecomp','1.05','2020-11-20T14:01:52.468529+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKDecomp','1.05','2020-11-22T19:15:16.465548+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKDecomp','1.05','2020-11-25T04:35:48.300090+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.707030+01:00',2,149.98913,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.331404+01:00',3,2660.95134,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:59:37.450047+01:00',4,73856.91894,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:34:58.782774+01:00',5,1569935.30154,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:03:23.263253+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:36:27.469247+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:25:43.646781+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:29:47.697073+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:45.611283+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:53:23.506842+01:00',8,3416044.47096,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:24:30.918386+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-03-20T11:34:13.813129+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:23:34.980331+02:00',4,74036.82859,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.875248+02:00',2,112.68021,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.316317+02:00',3,2696.47587,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:53:06.912624+02:00',5,1567497.20211,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:33:14.774650+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:30:43.436267+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:05:52.716508+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:13:11.749756+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:32:40.315749+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.707480+02:00',1,17.94408,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2719000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.466113+01:00',8,4000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.467812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','NewDetK','1.0','2021-03-08T21:49:13.671465+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','htdLEO','1.0','2021-10-20T16:03:14.134337+02:00',7,2916443.13669,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','htdLEO','1.0','2021-10-20T16:03:14.134337+02:00',8,2916443.13669,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','htdSMT','1.0','2021-03-02T19:09:47.444138+01:00',7,3591327.07071,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','htdSMT','1.0','2021-03-02T19:09:47.444138+01:00',8,3591327.07071,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.0','2019-10-09T21:14:40.909827+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.0','2019-10-29T15:29:59.531093+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.0','2019-10-29T19:25:28.851459+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.0','2019-10-29T22:07:09.824111+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.0','2019-10-29T23:51:58.881299+01:00',9,17.143143,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.0','2019-10-30T01:30:15.329205+01:00',10,21.938316,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.04','2020-11-09T15:00:11.669719+01:00',1,48.32271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.04','2020-11-09T15:00:36.705813+01:00',2,1384.99504,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.04','2020-11-09T16:37:18.795649+01:00',3,125278.52471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','DetK','1.04','2020-11-09T18:35:49.377450+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:53.420568+01:00',2,174.08681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKDecomp','1.05','2020-11-05T16:03:28.773503+01:00',3,4039.20831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKDecomp','1.05','2020-11-06T00:36:29.256710+01:00',4,91661.93032,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKDecomp','1.05','2020-11-07T06:09:52.742513+01:00',5,1982487.11045,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKDecomp','1.05','2020-11-16T00:59:47.419850+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKDecomp','1.05','2020-11-18T00:09:16.952297+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKDecomp','1.05','2020-11-20T04:06:48.451534+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKDecomp','1.05','2020-11-22T09:32:13.275965+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKDecomp','1.05','2020-11-24T17:29:38.706148+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.595102+01:00',2,159.64971,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.003658+01:00',3,2697.38474,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:36:47.902157+01:00',4,83241.98574,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:40:09.739748+01:00',5,1586608.38123,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:35:22.886409+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:48:50.951202+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:33:42.711408+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:00:45.543216+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:45.787365+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:56:27.373602+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:06:30.802284+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-03-20T09:33:04.233133+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:57:02.031710+02:00',4,74742.11958,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:58.519454+02:00',2,115.81599,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:32.164736+02:00',3,2819.84464,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:59:25.658751+02:00',5,1553023.82587,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:31:45.784457+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:41:29.484210+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:47:17.303363+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:04:35.300515+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:26:17.130701+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.607561+02:00',1,14.84658,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2658000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2021-03-08T19:38:50.646302+01:00',8,238000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2021-03-08T20:47:16.265388+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','NewDetK','1.0','2021-03-08T21:33:36.395892+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','htdLEO','1.0','2021-10-20T18:32:45.440803+02:00',7,2964505.12457,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','htdLEO','1.0','2021-10-20T18:32:45.440803+02:00',8,2964505.12457,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','htdSMT','1.0','2021-03-02T20:03:00.879957+01:00',7,3132881.428,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','htdSMT','1.0','2021-03-02T20:03:00.879957+01:00',8,3132881.428,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.0','2019-10-09T23:23:46.660244+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.0','2019-10-29T17:38:57.225624+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.0','2019-10-29T21:10:28.736675+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.0','2019-10-30T00:05:22.644004+01:00',8,2.225811416134,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.0','2019-10-30T00:52:49.201610+01:00',9,26.298868,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.0','2019-10-30T02:25:26.032363+01:00',10,14.055602,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.04','2020-11-09T15:00:22.777760+01:00',1,28.65467,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.04','2020-11-09T16:32:36.538599+01:00',2,1529.57525,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.04','2020-11-09T17:34:45.640337+01:00',3,115011.49096,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','DetK','1.04','2020-11-09T20:41:47.732435+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:47.756765+01:00',2,153.54765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKDecomp','1.05','2020-11-05T17:16:31.505599+01:00',3,4411.61379,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKDecomp','1.05','2020-11-06T10:54:54.759851+01:00',4,100745.81432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKDecomp','1.05','2020-11-08T04:41:38.837998+01:00',5,1860787.29246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKDecomp','1.05','2020-11-17T06:11:42.359632+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKDecomp','1.05','2020-11-19T07:43:00.979527+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKDecomp','1.05','2020-11-21T13:48:01.990496+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKDecomp','1.05','2020-11-23T18:10:19.405438+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKDecomp','1.05','2020-11-26T03:57:37.328712+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.543248+01:00',2,109.40927,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.235394+01:00',3,2662.06024,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:20.877697+01:00',4,73103.33825,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:13:57.106711+01:00',5,1587244.04482,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:35:24.382401+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:28:09.721462+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:15:19.690320+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:32:26.196006+01:00',9,1753693.44151,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:02:55.545870+01:00',10,237971.71021,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:22:13.754269+01:00',8,82655.22504,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:00:30.492915+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-03-20T07:32:43.117042+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.646068+02:00',3,2709.65257,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.107933+02:00',2,104.21969,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:19:37.154383+02:00',4,93059.9789,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:28:27.090306+02:00',5,1951364.09489,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:34:44.618717+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:34:18.270230+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:55.824297+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:16:35.516310+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:31:42.229310+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.951713+02:00',1,28.53551,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2712000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2021-03-08T19:31:28.644686+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.794118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.791828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.629998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','htdLEO','1.0','2021-10-20T22:55:23.086509+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','htdSMT','1.0','2021-03-02T22:01:50.995263+01:00',7,2925165.40027,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','htdSMT','1.0','2021-03-02T22:01:50.995263+01:00',8,2925165.40027,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.0','2019-10-10T06:39:26.648645+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.0','2019-10-29T16:37:36.336994+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.0','2019-10-29T20:27:30.068011+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.0','2019-10-29T22:43:01.643356+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.0','2019-10-30T00:36:44.106351+01:00',9,16.022776,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.0','2019-10-30T01:57:08.026642+01:00',10,21.479674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.04','2020-11-09T15:00:07.553703+01:00',1,46.28209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.04','2020-11-09T15:00:33.025799+01:00',2,1430.51077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.04','2020-11-09T16:35:16.583194+01:00',3,120784.94733,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','DetK','1.04','2020-11-09T17:37:40.272964+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.660515+01:00',2,196.61696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:37.346032+01:00',3,4149.38723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKDecomp','1.05','2020-11-05T21:26:10.326132+01:00',4,94657.96127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKDecomp','1.05','2020-11-06T22:54:58.064800+01:00',5,1873065.0241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKDecomp','1.05','2020-11-16T20:40:41.252783+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKDecomp','1.05','2020-11-18T19:33:38.441125+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKDecomp','1.05','2020-11-21T00:58:15.567459+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKDecomp','1.05','2020-11-23T05:14:17.103226+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKDecomp','1.05','2020-11-25T15:03:34.392520+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.035057+01:00',2,169.30637,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.403481+01:00',3,2729.36351,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:16.136577+01:00',4,75074.13472,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:18:33.848915+01:00',5,1604474.38719,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:49:13.636810+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:02:28.862297+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:52:43.992238+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:55:48.770625+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:51:47.758306+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:33:13.852141+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:42:30.846520+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-03-20T12:26:04.149027+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:52.654370+02:00',4,78221.92866,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.231328+02:00',2,109.04525,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:19.748455+02:00',3,3011.60199,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:38:03.747493+02:00',5,1581075.58261,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:31:30.962275+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:52:40.791095+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:33:52.960690+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:59:32.968162+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:19:42.604112+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.935511+02:00',1,16.87759,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2696000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.392649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.498106+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.251815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.465990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','htdLEO','1.0','2021-10-20T17:03:07.978510+02:00',7,2919242.08403,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','htdLEO','1.0','2021-10-20T17:03:07.978510+02:00',8,2919242.08403,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','htdSMT','1.0','2021-03-02T19:00:44.698164+01:00',7,2918863.00492,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','htdSMT','1.0','2021-03-02T19:00:44.698164+01:00',8,2918863.00492,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.0','2019-10-09T22:43:42.648020+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.0','2019-10-29T16:37:37.556998+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.0','2019-10-29T20:27:30.700013+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.0','2019-10-29T22:46:02.807966+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.0','2019-10-30T00:37:01.434409+01:00',9,18.843436,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.0','2019-10-30T01:59:11.807060+01:00',10,25.492355,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.04','2020-11-09T15:00:19.629748+01:00',1,32.52391,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.04','2020-11-09T16:32:34.098590+01:00',2,1656.69955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.04','2020-11-09T16:42:17.036758+01:00',3,120535.34614,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','DetK','1.04','2020-11-09T20:05:46.556599+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:31.084705+01:00',2,188.66717,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKDecomp','1.05','2020-11-05T16:59:13.313769+01:00',3,4206.41516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKDecomp','1.05','2020-11-06T07:40:16.936010+01:00',4,93779.41497,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKDecomp','1.05','2020-11-07T22:40:12.681072+01:00',5,1872990.74145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKDecomp','1.05','2020-11-16T20:56:41.672315+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKDecomp','1.05','2020-11-18T20:06:38.316413+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKDecomp','1.05','2020-11-21T01:48:16.270857+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKDecomp','1.05','2020-11-23T05:52:17.007762+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKDecomp','1.05','2020-11-25T15:49:35.082914+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.427207+01:00',2,107.94577,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.275257+01:00',3,2919.89809,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:46.868329+01:00',4,80031.80862,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:56:28.657099+01:00',5,1718788.04559,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:08:23.505138+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:13:28.840804+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:01:43.666279+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:08:49.337578+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:25:47.702146+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:24:38.788201+01:00',9,11897.00543,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-03-19T20:06:56.217963+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-03-20T14:26:04.372584+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.221964+02:00',3,3035.20805,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:54.887475+02:00',4,93905.85085,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.659825+02:00',2,102.81723,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:02:23.342161+02:00',5,1581000.43072,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:34:45.390161+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:18:26.924418+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:56:48.281479+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:12:38.502481+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:35:44.436932+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.867668+02:00',1,14.31821,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2722000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.371815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.721987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','htdLEO','1.0','2021-10-20T22:08:45.132956+02:00',8,2678145.66207,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','htdLEO','1.0','2021-10-20T22:08:45.132956+02:00',9,2678145.66207,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','htdSMT','1.0','2021-03-02T21:26:50.067089+01:00',8,3359249.12524,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','htdSMT','1.0','2021-03-02T21:26:50.067089+01:00',9,3359249.12524,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.0','2019-10-09T21:21:41.011265+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.0','2019-10-29T16:22:59.573985+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.0','2019-10-29T19:40:29.970505+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.0','2019-10-29T22:29:56.288712+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.0','2019-10-30T00:21:02.555171+01:00',9,74.912621,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.0','2019-10-30T01:43:07.239807+01:00',10,30.672228,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.04','2020-11-09T15:00:12.345721+01:00',1,33.1223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.04','2020-11-09T15:00:39.761824+01:00',2,1779.48294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.04','2020-11-09T16:37:56.631790+01:00',3,124466.5636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','DetK','1.04','2020-11-09T18:38:37.190054+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:58.192585+01:00',2,173.15217,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKDecomp','1.05','2020-11-05T16:11:43.823305+01:00',3,4507.78183,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKDecomp','1.05','2020-11-06T01:29:02.716501+01:00',4,92890.18749,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKDecomp','1.05','2020-11-07T08:25:28.120973+01:00',5,1848396.98489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKDecomp','1.05','2020-11-16T09:18:52.351125+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKDecomp','1.05','2020-11-18T09:53:18.403279+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKDecomp','1.05','2020-11-20T14:12:52.422964+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKDecomp','1.05','2020-11-22T19:28:16.400471+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKDecomp','1.05','2020-11-25T04:43:48.893891+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.919118+01:00',2,170.7266,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.215695+01:00',3,3103.43793,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:42:43.667460+01:00',4,73504.96394,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:06:38.913832+01:00',5,1550248.33684,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:05:35.559753+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:36:29.109253+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:28:45.075470+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:33:52.706007+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:23:47.895292+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:49:54.766025+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:22:30.382685+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:23:14.532948+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:04:03.381275+02:00',4,74497.1616,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.731523+02:00',2,104.10321,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:56.708831+02:00',3,2700.8695,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:25:28.692774+02:00',5,1573514.8441,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:31:42.846237+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:14:04.879793+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:38:41.303232+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-19T07:37:35.569664+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:28:41.365029+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.071577+02:00',1,17.24346,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2621000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.510113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.479811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','NewDetK','1.0','2021-03-08T21:57:14.185287+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','htdLEO','1.0','2021-10-20T19:08:18.164066+02:00',7,3070036.41033,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','htdLEO','1.0','2021-10-20T19:08:18.164066+02:00',8,3070036.41033,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','htdSMT','1.0','2021-03-02T19:55:01.630180+01:00',7,2592148.21792,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','htdSMT','1.0','2021-03-02T19:55:01.630180+01:00',8,2592148.21792,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.0','2019-10-09T23:09:43.345344+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.0','2019-10-29T17:31:58.072184+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.0','2019-10-29T20:46:28.559832+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.0','2019-10-29T23:18:15.926486+01:00',8,13.949289,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.0','2019-10-30T00:45:47.492185+01:00',9,12.176119,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.0','2019-10-30T02:18:10.110895+01:00',10,19.078808,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.04','2020-11-09T15:00:20.657752+01:00',1,38.29328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.04','2020-11-09T16:32:34.646592+01:00',2,1490.55397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.04','2020-11-09T16:42:36.772832+01:00',3,109230.6644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','DetK','1.04','2020-11-09T20:26:47.469158+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.944722+01:00',2,283.1236,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:48.466564+01:00',3,6543.05383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.05','2020-11-06T08:36:18.544542+01:00',4,132525.34463,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.05','2020-11-08T00:16:59.522888+01:00',5,1859609.87681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.05','2020-11-17T03:06:42.866378+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.05','2020-11-19T03:59:29.153889+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.05','2020-11-21T09:59:18.119765+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.05','2020-11-23T13:56:18.943697+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.05','2020-11-25T23:59:37.867824+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.321862+02:00',2,347.46336,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:27.106241+02:00',3,11337.57245,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:08:37.144951+02:00',4,285207.27925,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.734583+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.028888+02:00',2,178.85187,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:55.613037+02:00',3,6510.48628,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:58:40.398977+02:00',4,146391.29836,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:38:12.692837+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:14:53.675573+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:11.991732+02:00',2,133.00354,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:11.566198+02:00',3,4625.00446,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:41:53.848343+02:00',4,116869.89971,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:35:56.463013+02:00',5,2073882.42296,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:27:59.666929+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.569515+02:00',2,107.18162,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:07.670361+02:00',3,3084.68899,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:06:09.848775+02:00',4,101176.13479,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:48:51.822467+02:00',5,1800250.23995,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:01:36.422569+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.134588+02:00',2,95.55893,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:25.908470+02:00',3,2747.49055,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:31:52.268978+02:00',4,71491.35194,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:53:40.317615+02:00',5,1518762.84315,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:50:24.836624+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.452432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.427222+01:00',2,150.03968,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:58.823303+01:00',3,3395.76991,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:07.216845+01:00',4,75496.68703,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:16:24.261644+01:00',5,1584465.53311,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:09:35.034604+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:28:44.075779+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:27:44.271476+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:07:50.016579+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:27:49.009923+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:20:44.672786+01:00',7,1517186.04746,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.146839+01:00',2,340.90266,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.726890+01:00',3,11093.34461,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:57.520018+01:00',4,322578.77558,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:19.115610+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:35.556510+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.118761+01:00',2,214.22723,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.474808+01:00',3,5905.2002,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:22.963378+01:00',4,147343.46621,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:46:19.153931+01:00',5,2957370.44633,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:08:31.438673+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.542349+01:00',2,111.90032,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:18.498590+01:00',3,3220.86923,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:19:53.130209+01:00',4,78853.25472,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:24:10.641094+01:00',5,1524378.24261,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:02:46.231785+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.930017+01:00',2,101.16819,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.262081+01:00',3,2704.61702,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:58.750951+01:00',4,72235.75395,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:12.689509+01:00',5,1403501.98648,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:25:16.629630+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.385946+01:00',2,152.55204,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.717992+01:00',3,3926.65681,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.058706+01:00',4,101127.16395,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:45:07.931157+01:00',5,2339166.10992,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:44:35.215603+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:02:30.722864+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:06:14.422321+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.138409+02:00',2,136.91794,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.574556+02:00',3,2973.45282,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:07.240579+02:00',4,73814.79734,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:26:21.980057+02:00',5,2008433.73522,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:00:00.064532+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:09:02.850294+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:10.479284+02:00',2,116.60742,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:31.616781+02:00',3,5057.99542,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:32:51.756440+02:00',4,109026.83934,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:54:58.336958+02:00',5,2631956.32563,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:17:37.000233+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:04.871759+02:00',2,103.08776,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:06:44.445481+02:00',3,2892.44425,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:22:57.240715+02:00',4,144646.31091,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:09:01.360864+02:00',5,2103971.40873,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:42:45.448734+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:43.325836+02:00',2,103.27634,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:55.755482+02:00',3,2992.59636,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:15:46.195951+02:00',4,97547.95151,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:15:54.998801+02:00',5,2405684.91653,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:36:54.222058+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:44.100986+02:00',2,100.08674,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:24.203430+02:00',3,2992.32346,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:39:40.320462+02:00',4,78948.82205,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:33:36.485677+02:00',5,1583473.9951,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:15:49.110731+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:25.820006+02:00',2,103.62118,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:13.213323+02:00',3,2660.93207,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:18.924599+02:00',4,73861.54552,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:45:37.694612+02:00',5,2666423.93836,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:21:32.378848+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.253990+02:00',3,2771.48087,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:57:04.641206+02:00',4,97855.87419,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.735856+02:00',2,118.96709,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:27:07.755973+02:00',5,1698102.12308,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:40:45.521520+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:00:48.894160+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:21:02.326886+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:45:49.904994+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:07:37.538969+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.415681+02:00',1,28.34057,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:41',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2804000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.392649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.498110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.763820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.705995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.230373+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2021-10-18T15:33:00.199080+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2021-10-18T16:31:15.782657+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.726890+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.303009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','htdLEO','1.0','2021-10-20T21:51:05.649341+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','htdSMT','1.0','2021-03-02T21:31:43.224229+01:00',6,2991603.88708,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','htdSMT','1.0','2021-03-02T21:31:43.224229+01:00',7,2991603.88708,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.0','2019-10-09T22:28:43.408963+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.0','2019-10-29T16:30:15.283480+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.0','2019-10-29T20:14:42.521437+01:00',7,12639.575594,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.0','2019-10-29T22:36:02.965946+01:00',8,200.8123,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.0','2019-10-30T00:30:00.928989+01:00',9,21.263636,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.0','2019-10-30T01:48:07.848821+01:00',10,37.40725,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.04','2020-11-09T15:00:18.805745+01:00',1,43.36068,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.04','2020-11-09T16:32:33.146587+01:00',2,1653.22155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.04','2020-11-09T16:41:59.016691+01:00',3,124100.74472,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','DetK','1.04','2020-11-09T19:48:46.256965+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.368691+01:00',2,140.53369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:10.420210+01:00',3,7807.29629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.05','2020-11-06T06:57:07.554374+01:00',4,146042.09971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.05','2020-11-07T20:57:17.557869+01:00',5,1889479.59819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.05','2020-11-16T13:27:51.647313+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.05','2020-11-18T14:47:38.941272+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.05','2020-11-20T19:33:15.438590+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.05','2020-11-23T00:11:17.123587+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.05','2020-11-25T09:52:48.506812+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.497859+02:00',2,348.7131,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:34.230040+02:00',3,11316.58195,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:43:11.367092+02:00',4,283594.62436,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:52.849635+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.288889+02:00',2,176.15689,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:34.216952+02:00',3,5609.6837,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:58.072645+02:00',4,145117.90127,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:37:16.558595+02:00',5,3063490.68181,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:18:14.813995+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:04.215701+02:00',2,174.9185,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:58.540950+02:00',3,4346.72421,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:27:20.208895+02:00',4,104074.12105,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:16:02.478393+02:00',5,2285523.39455,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:00:21.848617+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.469515+02:00',2,105.36749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:16.093702+02:00',3,2994.55586,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:49:39.779536+02:00',4,77015.46619,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:26:40.466937+02:00',5,1910686.25465,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:56.357925+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:02.250581+02:00',2,97.89136,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:53.015670+02:00',3,2550.17227,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:54:22.448416+02:00',4,72883.24486,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:13:19.588315+02:00',5,1378595.84424,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:10:24.675341+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.860430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.047199+01:00',2,172.75806,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:37.603226+01:00',3,2684.52326,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:36.915851+01:00',4,73832.38194,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:40:45.033485+01:00',5,1673813.12554,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:41:23.729508+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:16:08.231759+01:00',7,794784.23467,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:57:48.903761+01:00',8,724990.13036,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:08:35.243841+01:00',9,527194.85695,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:24:23.019890+01:00',10,456668.9096,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:27:40.774309+01:00',7,1933816.09175,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.038836+01:00',2,372.54044,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.826884+01:00',3,11091.13697,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:17.575879+01:00',4,284289.66775,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:52.787518+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:06.940409+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.578759+01:00',2,214.62738,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.926795+01:00',3,5798.19274,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:07.191323+01:00',4,144477.84383,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:45:59.433861+01:00',5,2969487.95101,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:01:16.925122+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:07.946336+01:00',2,111.9957,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:59.318521+01:00',3,3354.90536,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:16.376764+01:00',4,78435.13974,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:43:21.548335+01:00',5,1532376.58419,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:58:46.637918+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.794013+01:00',2,131.01345,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.030063+01:00',3,2818.41421,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:32.262648+01:00',4,70922.81378,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:18.477323+01:00',5,1429971.10223,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:25:11.856060+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.417946+01:00',2,157.68098,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.413981+01:00',3,3874.45732,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:46.538393+01:00',4,101060.42716,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:14.577938+01:00',5,2067660.14658,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:39:37.302558+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:01:13.422568+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:23:09.086070+01:00',7,1120232.78171,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.106398+02:00',2,102.18393,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.526515+02:00',3,3068.55195,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:31.951786+02:00',4,74568.66531,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:11:59.699515+02:00',5,1576754.65092,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:15:57.046173+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:34:17.846169+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.703270+02:00',2,101.45364,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:42.245661+02:00',3,2928.87179,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:29:15.331136+02:00',4,122809.19273,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:39:24.556988+02:00',5,2117536.73852,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:50:36.436340+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:28.107617+02:00',2,103.7671,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:52.165119+02:00',3,2779.96456,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:45:13.594124+02:00',4,96918.05044,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:39:50.030464+02:00',5,1645908.57709,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:36:45.570016+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:25.617532+02:00',2,93.263,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:48.987965+02:00',3,2639.5494,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:47:23.847399+02:00',4,108637.99925,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:54:39.554544+02:00',5,2091609.8478,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:17:52.774334+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:28.320696+02:00',2,100.52228,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:51.542847+02:00',3,2924.39286,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:27:30.417649+02:00',4,73488.4619,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:42:29.793521+02:00',5,1699597.77367,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:14:12.926081+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:38.063825+02:00',2,113.11249,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:04.153061+02:00',3,2766.67712,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:51:01.266712+02:00',4,79925.95688,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:44:19.368270+02:00',5,1688167.51818,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:23:13.773735+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.753940+02:00',3,2771.89517,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:29.794715+02:00',4,74210.90859,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.183801+02:00',2,103.46116,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:50:58.075510+02:00',5,1560422.53318,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:09:43.980337+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:03:07.874992+02:00',7,800996.86418,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:48:48.935606+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:38:37.014689+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:04:44.013823+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.059658+02:00',1,16.83277,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2708000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2021-03-08T18:30:31.239290+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.910104+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.011814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2021-03-08T22:34:14.985984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.314367+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2021-10-18T16:46:12.137647+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','NewDetK','1.0','2021-10-18T17:31:51.742925+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','htdLEO','1.0','2021-10-20T21:08:06.576543+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','htdSMT','1.0','2021-03-02T21:22:49.690152+01:00',6,3567303.82872,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','htdSMT','1.0','2021-03-02T21:22:49.690152+01:00',7,3567303.82872,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.0','2019-10-09T23:13:43.934164+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.0','2019-10-29T17:33:57.576594+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.0','2019-10-29T20:50:29.780643+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.0','2019-10-29T23:20:19.330902+01:00',8,52.787813,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.0','2019-10-30T00:46:49.332394+01:00',9,663.275606,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.0','2019-10-30T02:19:18.435125+01:00',10,39.331362,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.04','2020-11-09T15:00:20.761753+01:00',1,32.92836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.04','2020-11-09T16:32:34.030590+01:00',2,1411.45681,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.04','2020-11-09T16:42:40.412845+01:00',3,110141.24622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','DetK','1.04','2020-11-09T20:26:48.793163+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:36.744725+01:00',2,169.60747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKDecomp','1.05','2020-11-05T17:03:26.526704+01:00',3,6415.44783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKDecomp','1.05','2020-11-06T08:45:39.714637+01:00',4,92758.70021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKDecomp','1.05','2020-11-08T00:29:03.741606+01:00',5,1803440.36305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKDecomp','1.05','2020-11-17T03:53:43.244900+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKDecomp','1.05','2020-11-19T04:55:00.362214+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKDecomp','1.05','2020-11-21T10:58:18.280890+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKDecomp','1.05','2020-11-23T15:03:59.263132+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKDecomp','1.05','2020-11-26T01:00:38.521375+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.959220+01:00',2,97.43374,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.947310+01:00',3,3934.9896,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:46.684990+01:00',4,74563.16909,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:19:15.890294+01:00',5,1585181.77545,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:29:29.551203+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:42:12.302879+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:44:54.299387+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:23:55.324261+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:28:01.125968+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:08:11.966022+01:00',8,232268.54046,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:05:30.554844+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:22:14.057180+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.481994+02:00',3,2883.59204,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:59:06.261667+02:00',4,90341.50185,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.991861+02:00',2,89.83886,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:28:03.112189+02:00',5,1571604.28963,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:58:45.341695+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:07:51.991777+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:34:02.593902+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:56:47.555547+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:11:39.507880+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.675682+02:00',1,14.58549,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2516000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2021-03-08T20:32:34.934122+01:00',8,3000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.035821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','NewDetK','1.0','2021-03-08T22:34:29.394041+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','htdLEO','1.0','2021-10-20T22:39:50.411322+02:00',7,2741152.57192,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','htdLEO','1.0','2021-10-20T22:39:50.411322+02:00',8,2741152.57192,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','htdSMT','1.0','2021-03-02T21:33:46.516709+01:00',7,2977025.07019,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','htdSMT','1.0','2021-03-02T21:33:46.516709+01:00',8,2977025.07019,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.0','2019-10-09T22:28:44.836968+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.0','2019-10-29T16:30:15.603481+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.0','2019-10-29T20:15:32.001603+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.0','2019-10-29T22:36:56.102125+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.0','2019-10-30T00:30:02.376994+01:00',9,26.302641,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.0','2019-10-30T01:48:10.636830+01:00',10,19.335526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.04','2020-11-09T15:00:18.869745+01:00',1,46.2761,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.04','2020-11-09T16:32:32.866586+01:00',2,1450.0258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.04','2020-11-09T16:42:00.988699+01:00',3,124707.65862,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','DetK','1.04','2020-11-09T19:49:18.273079+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:27.880693+01:00',2,248.30729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKDecomp','1.05','2020-11-05T16:52:23.284257+01:00',3,7651.31105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKDecomp','1.05','2020-11-06T06:57:23.498434+01:00',4,93844.73881,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKDecomp','1.05','2020-11-07T21:00:54.042678+01:00',5,1922509.30029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKDecomp','1.05','2020-11-16T15:36:37.739774+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKDecomp','1.05','2020-11-18T15:08:38.298085+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKDecomp','1.05','2020-11-20T20:04:15.733557+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKDecomp','1.05','2020-11-23T00:40:16.733963+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKDecomp','1.05','2020-11-25T10:34:34.752077+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.183199+01:00',2,108.22342,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.491229+01:00',3,2817.93479,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:58.391930+01:00',4,92870.36271,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:39:58.893309+01:00',5,1596669.44303,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:44:40.578247+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:08:28.994022+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:55:43.671286+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:04:56.003003+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:20:21.888892+01:00',10,3334894.82483,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:02:06.945858+01:00',8,3124796.71771,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:07:30.631296+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:24:14.633632+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.237938+02:00',3,2718.46557,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:53.602803+02:00',4,93749.95359,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.639802+02:00',2,107.33866,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:51:52.159720+02:00',5,1562704.30688,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:11:44.728805+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:01:47.216583+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:55:48.069244+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:41:37.807379+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:08:43.514736+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.403659+02:00',1,28.7924,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2836000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.879817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','NewDetK','1.0','2021-03-08T22:19:16.942477+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','htdLEO','1.0','2021-10-20T22:00:31.935274+02:00',7,3076153.55778,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','htdLEO','1.0','2021-10-20T22:00:31.935274+02:00',8,3076153.55778,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','htdSMT','1.0','2021-03-02T21:10:17.811234+01:00',7,2786974.98393,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','htdSMT','1.0','2021-03-02T21:10:17.811234+01:00',8,2786974.98393,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.0','2019-10-09T22:26:42.152552+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.0','2019-10-29T16:23:45.638143+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.0','2019-10-29T19:49:51.312402+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.0','2019-10-29T22:33:57.569524+01:00',8,29.500227,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.0','2019-10-30T00:28:59.888783+01:00',9,17.052079,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.0','2019-10-30T01:44:52.872164+01:00',10,18.716459,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.04','2020-11-09T15:00:18.689745+01:00',1,34.97502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.04','2020-11-09T16:32:31.422580+01:00',2,1549.4972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.04','2020-11-09T16:41:34.804601+01:00',3,118702.54331,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','DetK','1.04','2020-11-09T19:44:57.960153+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.788686+01:00',2,163.99578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.05','2020-11-05T16:50:11.123771+01:00',3,9264.19727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.05','2020-11-06T06:32:43.720907+01:00',4,101423.11997,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.05','2020-11-07T20:14:09.872261+01:00',5,1691082.3436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.05','2020-11-16T11:23:51.715144+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.05','2020-11-18T12:14:39.298657+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.05','2020-11-20T16:49:15.085898+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.05','2020-11-22T21:49:16.828193+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.05','2020-11-25T07:18:49.132441+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.257850+02:00',2,389.98453,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:28.218017+02:00',3,11244.55144,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:40:11.094404+02:00',4,290850.66191,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:53.553405+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.156889+02:00',2,191.67325,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:32.908947+02:00',3,5630.18475,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:05.024432+02:00',4,146500.42042,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:29:42.392793+02:00',5,2967041.1565,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:07:15.023378+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:51.119648+02:00',2,157.48226,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:07.816747+02:00',3,4222.06812,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:25:40.492501+02:00',4,105500.37395,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:13:13.921740+02:00',5,2299528.04645,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:54:57.851376+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.309510+02:00',2,154.04767,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:58.889636+02:00',3,3023.68633,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:47:41.431083+02:00',4,78854.88611,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:19:20.389206+02:00',5,1889828.96715,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:39:43.573390+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.950579+02:00',2,96.84938,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:14:57.095460+02:00',3,3140.82172,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:50:17.499490+02:00',4,65701.69029,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:09:34.879452+02:00',5,1454054.91169,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:03:13.145673+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.752429+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.431193+01:00',2,167.35702,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:33.591211+01:00',3,3299.18213,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:41.187646+01:00',4,79470.37206,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:28:31.454676+01:00',5,1583179.54842,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:42:33.524162+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:11:35.849172+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:44:58.971170+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:03:50.236924+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.357574+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:29.361600+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.566838+01:00',2,329.66176,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.182881+01:00',3,11033.62083,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:28.679918+01:00',4,295820.87056,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:50.835511+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:59.648384+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.450758+01:00',2,183.88652,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.250793+01:00',3,6400.83856,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:10.967336+01:00',4,149006.89647,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:44:54.637632+01:00',5,2909060.85129,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:00:14.960901+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.006336+01:00',2,104.42412,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:56.106510+01:00',3,3321.04974,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:12:21.112563+01:00',4,78579.67684,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:39:30.611505+01:00',5,1601585.84534,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:54:50.149067+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.486012+01:00',2,99.092,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.058060+01:00',3,2805.55538,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:26.942630+01:00',4,74106.91622,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:57:45.180365+01:00',5,1397140.75605,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:23:14.663629+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.289946+01:00',2,149.18549,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:47.265980+01:00',3,4403.65006,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:43.882383+01:00',4,103086.77461,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:38:40.189820+01:00',5,2042497.66966,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:39:35.566552+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:06:32.151788+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:14:31.208227+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:14.522396+02:00',2,100.35462,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:44.938509+02:00',3,3145.85718,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:09.327703+02:00',4,79210.6545,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:08:26.294739+02:00',5,1595990.27537,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-09T20:13:56.035383+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:02:23.198757+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.219268+02:00',2,166.69751,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:50:22.605361+02:00',3,3405.54508,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:15:16.363750+02:00',4,135566.98495,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:16:50.171926+02:00',5,2194799.15485,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:21:37.749662+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:23.131598+02:00',2,101.51225,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:44:49.512416+02:00',3,2751.24692,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:39:01.396699+02:00',4,144341.48082,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:23:16.930664+02:00',5,1553553.87429,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:07:47.347353+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:16.729497+02:00',2,95.49633,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:20.439854+02:00',3,2701.31675,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:20:44.633216+02:00',4,95747.71638,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:19:42.654587+02:00',5,1553694.17253,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T06:44:14.430602+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:21.076669+02:00',2,101.22015,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:31.722771+02:00',3,2953.55033,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:25:39.001219+02:00',4,92421.71612,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:32:22.919119+02:00',5,1689326.31037,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:09:13.044870+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:27.551785+02:00',2,106.85406,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:25:49.857007+02:00',3,2685.16746,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:49:21.214333+02:00',4,74424.19162,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:35:30.698253+02:00',5,1677275.82433,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:00:14.020505+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.497925+02:00',3,2730.68681,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:56.158368+02:00',4,73966.44482,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:26.627787+02:00',2,89.8143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:35:42.163957+02:00',5,1677730.94708,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:42:48.394079+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:22:50.363585+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:48.907654+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:12:37.616741+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:41:43.368551+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.199658+02:00',1,18.06538,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2550000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.694103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.903813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2021-03-08T21:49:18.867485+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2021-10-18T15:29:35.302400+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.638640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2021-10-18T16:45:07.109429+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.615010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','htdLEO','1.0','2021-10-20T21:51:07.885349+02:00',6,3183328.62997,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','htdLEO','1.0','2021-10-20T21:51:07.885349+02:00',7,3183328.62997,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','htdSMT','1.0','2021-03-02T21:12:48.631815+01:00',6,3204983.58321,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','htdSMT','1.0','2021-03-02T21:12:48.631815+01:00',7,3204983.58321,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.0','2019-10-09T21:13:40.809621+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.0','2019-10-29T15:22:06.621481+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.0','2019-10-29T19:06:42.943644+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.0','2019-10-29T21:46:30.047940+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.0','2019-10-29T23:44:04.543704+01:00',9,27.106083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.0','2019-10-30T01:28:15.180800+01:00',10,25.457233,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.04','2020-11-09T15:00:21.577756+01:00',1,54.45317,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.04','2020-11-09T16:32:35.962597+01:00',2,1424.60008,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.04','2020-11-09T16:42:53.420893+01:00',3,92825.42592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','DetK','1.04','2020-11-09T20:35:48.735130+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:41.752743+01:00',2,178.62793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:25.839587+01:00',3,4153.84161,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKDecomp','1.05','2020-11-06T09:54:55.046305+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKDecomp','1.05','2020-11-08T02:30:22.088712+01:00',5,1719547.49571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKDecomp','1.05','2020-11-15T22:39:48.356726+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKDecomp','1.05','2020-11-17T21:23:15.687473+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKDecomp','1.05','2020-11-20T01:01:47.502421+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKDecomp','1.05','2020-11-22T06:37:12.617129+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKDecomp','1.05','2020-11-24T14:26:38.745375+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.319232+01:00',2,111.60487,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.099340+01:00',3,2810.22255,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:10:26.277577+01:00',4,73538.02642,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:44:07.663954+01:00',5,1569536.45615,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:33:29.719818+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:03:28.308881+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:47:04.172644+01:00',8,857920.83605,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:19:52.642004+01:00',9,785729.33765,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:32:36.252829+01:00',10,767701.71313,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:43:40.932580+01:00',8,2833642.61842,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:07:30.858512+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:24:59.961185+01:00',8,1197650.68966,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.902025+02:00',3,2725.1339,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.359246+02:00',4,78459.92849,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.247892+02:00',2,109.21458,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:59:57.523650+02:00',5,1981045.94236,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:06:42.898731+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:25:15.600457+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:24:16.978059+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:05:50.211137+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:55:43.563716+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.215699+02:00',1,17.15592,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2653000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2021-03-08T19:31:35.156710+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2021-03-08T20:36:15.178938+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','NewDetK','1.0','2021-03-08T21:33:27.319857+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','htdLEO','1.0','2021-10-20T23:07:12.904934+02:00',7,2703826.87449,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','htdLEO','1.0','2021-10-20T23:07:12.904934+02:00',8,2703826.87449,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','htdSMT','1.0','2021-03-02T21:41:47.050587+01:00',7,2706430.77588,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','htdSMT','1.0','2021-03-02T21:41:47.050587+01:00',8,2706430.77588,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.0','2019-10-09T21:27:45.300512+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.0','2019-10-29T17:33:58.352597+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.0','2019-10-29T20:51:33.408856+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.0','2019-10-29T23:29:25.344742+01:00',8,539257.583453,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.0','2019-10-30T00:47:25.852517+01:00',9,20.477833,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.0','2019-10-30T02:19:45.023214+01:00',10,11.946728,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.04','2020-11-09T15:00:14.993731+01:00',1,41.79435,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.04','2020-11-09T16:32:28.218568+01:00',2,1552.24723,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.04','2020-11-09T16:39:23.884114+01:00',3,137557.60098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','DetK','1.04','2020-11-09T19:09:46.644666+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:09.756628+01:00',2,233.50168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:41.482804+01:00',3,4673.58945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKDecomp','1.05','2020-11-06T03:26:35.090995+01:00',4,92504.70767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKDecomp','1.05','2020-11-07T12:42:55.650780+01:00',5,1683006.47538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKDecomp','1.05','2020-11-17T04:12:42.545137+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKDecomp','1.05','2020-11-19T05:21:01.051987+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKDecomp','1.05','2020-11-21T11:12:37.376055+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKDecomp','1.05','2020-11-23T15:24:58.883976+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKDecomp','1.05','2020-11-26T01:28:38.115594+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.199145+01:00',2,175.37745,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.167069+01:00',3,3011.80508,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:51:05.305307+01:00',4,79504.26056,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:53:47.208719+01:00',5,1678075.34033,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:40:25.897727+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:48:43.244379+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:46:10.939678+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:30:03.441664+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:30:05.402439+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:59:55.714600+01:00',8,208288.93931,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:22:30.869931+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:29:03.862135+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:05.721812+02:00',3,2860.64175,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:16:01.391940+02:00',4,74388.795,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:40.887614+02:00',2,115.86625,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:14:11.111845+02:00',5,1648441.36599,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:04:44.523766+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:11:18.528901+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:51.588281+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:44:37.716903+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:25:42.187941+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.415608+02:00',1,15.05068,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2698000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.622132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.691824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.093996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','htdLEO','1.0','2021-10-20T20:02:59.999240+02:00',7,3021180.9094,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','htdLEO','1.0','2021-10-20T20:02:59.999240+02:00',8,3021180.9094,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','htdSMT','1.0','2021-03-02T20:18:44.023488+01:00',7,2815527.70829,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','htdSMT','1.0','2021-03-02T20:18:44.023488+01:00',8,2815527.70829,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.0','2019-10-09T22:07:46.732696+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.0','2019-10-29T15:22:59.585661+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.0','2019-10-29T19:19:29.170243+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.0','2019-10-29T21:56:10.589893+01:00',8,48356.880365,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.0','2019-10-29T23:49:25.548784+01:00',9,27030.747995,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.0','2019-10-30T01:30:08.041180+01:00',10,12.572988,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.04','2020-11-09T15:00:15.845734+01:00',1,53.65088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.04','2020-11-09T16:32:29.790574+01:00',2,1743.0296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.04','2020-11-09T16:39:51.772218+01:00',3,121856.70514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','DetK','1.04','2020-11-09T19:32:46.069554+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.452641+01:00',2,168.17552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:21.648494+01:00',3,4481.33004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKDecomp','1.05','2020-11-06T04:12:40.385373+01:00',4,93188.02757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKDecomp','1.05','2020-11-07T14:47:35.566871+01:00',5,1721536.95182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKDecomp','1.05','2020-11-15T23:48:48.272114+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKDecomp','1.05','2020-11-17T22:42:16.285153+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKDecomp','1.05','2020-11-20T02:33:48.394763+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKDecomp','1.05','2020-11-22T08:09:12.641594+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKDecomp','1.05','2020-11-24T15:54:39.080655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.003159+01:00',2,148.32545,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.471110+01:00',3,2849.74286,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:55.977935+01:00',4,80024.0874,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:28:14.588721+01:00',5,1724725.26101,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:58:37.429691+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:26:43.018167+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:25:43.289563+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:26:47.439570+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:24:17.387011+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.509841+02:00',3,3090.12173,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:09.996640+02:00',4,93753.84342,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.479670+02:00',2,157.66061,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:47:26.919311+02:00',5,1717360.09604,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:09:59.630842+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:55:04.339082+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:08:42.087774+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:09:41.796579+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:26:41.925832+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.483623+02:00',1,24.85765,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2726000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2021-03-08T19:42:52.843188+01:00',8,616000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2021-03-08T20:47:14.353380+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','NewDetK','1.0','2021-03-08T21:33:32.975878+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','htdLEO','1.0','2021-10-20T20:37:26.122272+02:00',7,3018517.21835,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','htdLEO','1.0','2021-10-20T20:37:26.122272+02:00',8,3018517.21835,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.0','2019-10-09T23:01:43.591707+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.0','2019-10-29T17:24:57.726741+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.0','2019-10-29T20:39:33.430438+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.0','2019-10-29T23:13:16.929479+01:00',8,286.179636,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.0','2019-10-30T00:44:03.331834+01:00',9,23.178281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.0','2019-10-30T02:14:14.994102+01:00',10,15.984026,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.04','2020-11-09T15:00:20.261751+01:00',1,32.54261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.04','2020-11-09T16:32:34.402591+01:00',2,1425.70667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.04','2020-11-09T16:42:30.788810+01:00',3,108643.28659,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','DetK','1.04','2020-11-09T20:25:20.296840+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:34.640718+01:00',2,168.47167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:13.342434+01:00',3,4137.1848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKDecomp','1.05','2020-11-06T08:32:20.203652+01:00',4,133433.62132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKDecomp','1.05','2020-11-07T23:56:46.802335+01:00',5,1726706.11917,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKDecomp','1.05','2020-11-17T01:47:42.924731+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKDecomp','1.05','2020-11-19T02:12:28.910209+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKDecomp','1.05','2020-11-21T08:00:17.665222+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKDecomp','1.05','2020-11-23T11:58:17.349134+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKDecomp','1.05','2020-11-25T22:00:37.989275+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.943217+01:00',2,176.24826,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.211290+01:00',3,3033.05159,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:42.744756+01:00',4,73272.29929,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:13:34.465002+01:00',5,1585059.03313,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:28:24.421103+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:55:27.556138+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:50:43.387048+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:37:49.437723+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:30:32.788911+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:56:29.449821+01:00',8,2005.19697,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:23:30.894158+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:40:04.136668+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.757984+02:00',3,2722.33162,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:28.352280+02:00',4,72792.75264,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.819849+02:00',2,108.70606,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:22:13.050821+02:00',5,1585320.97904,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:24:33.645758+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:42:55.462055+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:58:05.249579+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:17:05.798243+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:42:41.113345+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.451678+02:00',1,24.60505,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2712000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.994107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.651824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.549990+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','htdLEO','1.0','2021-10-20T21:43:08.939713+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','htdSMT','1.0','2021-03-02T21:33:14.524584+01:00',7,3320155.62272,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','htdSMT','1.0','2021-03-02T21:33:14.524584+01:00',8,3320155.62272,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.0','2019-10-09T23:57:46.395293+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.0','2019-10-29T16:30:15.131480+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.0','2019-10-29T20:12:30.992997+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.0','2019-10-29T22:36:02.293944+01:00',8,19.568051,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.0','2019-10-30T00:30:00.728988+01:00',9,17.397774,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.0','2019-10-30T01:48:07.476820+01:00',10,11.828185,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.04','2020-11-09T15:00:25.093769+01:00',1,33.53622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.04','2020-11-09T16:32:39.002609+01:00',2,1502.29655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.04','2020-11-09T17:34:56.244376+01:00',3,117571.73312,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','DetK','1.04','2020-11-09T21:09:50.942681+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.908806+01:00',2,164.66327,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:13.278872+01:00',3,4131.80253,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.05','2020-11-06T13:01:04.899972+01:00',4,101887.50629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.05','2020-11-08T09:03:50.780506+01:00',5,1788643.71017,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.05','2020-11-16T13:27:07.631148+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.05','2020-11-18T14:45:38.740811+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.05','2020-11-20T19:32:15.310365+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.05','2020-11-23T00:07:16.994707+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.05','2020-11-25T09:43:49.136810+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.489859+02:00',2,359.48721,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:34.218040+02:00',3,11127.72144,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:42:51.887017+02:00',4,284639.78528,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:27:54.501409+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.264889+02:00',2,207.93014,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:34.352953+02:00',3,5797.58693,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:48:38.984569+02:00',4,148344.73358,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:39:05.787029+02:00',5,3410759.77189,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:17:15.533758+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:55.371665+02:00',2,182.29232,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:53:57.920947+02:00',3,4426.78964,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:26:53.748790+02:00',4,100798.37366,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:12:42.193617+02:00',5,2042922.41003,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:00:12.448581+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.441511+02:00',2,135.4061,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:15.973701+02:00',3,2979.47007,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:49:49.571574+02:00',4,86805.00426,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:19:26.821232+02:00',5,1577619.66527,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:41:56.285925+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.278584+02:00',2,127.26201,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:15:52.751669+02:00',3,2539.27346,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:53:54.172309+02:00',4,68930.25059,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:13:21.020321+02:00',5,1450446.23927,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:10:24.675341+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.664433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.947282+01:00',2,96.29083,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:08.503555+01:00',3,2746.04074,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:16.782584+01:00',4,73846.41872,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:10:17.587523+01:00',5,1718322.50974,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:40:24.621286+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:02:42.688712+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:26:25.970268+01:00',8,2215780.48622,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:08:34.923839+01:00',9,826645.9651,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:52.716474+01:00',10,785325.7495,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:57:25.399619+01:00',7,118362.8464,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.150836+01:00',2,383.73009,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.310882+01:00',3,11125.44355,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:25.899908+01:00',4,293618.66732,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:52.791518+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:05.036403+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.558759+01:00',2,202.02349,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.850791+01:00',3,5759.40912,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:27.731395+01:00',4,164059.72375,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:45:19.057718+01:00',5,2930243.93733,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:01:10.561099+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.914340+01:00',2,129.70059,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:59.586522+01:00',3,3666.24739,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:13:17.600769+01:00',4,96366.59596,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:46:47.449076+01:00',5,1739074.27455,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:58:19.661821+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.662013+01:00',2,89.11426,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.058067+01:00',3,2877.15755,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:28.350635+01:00',4,67358.75881,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:02:37.445389+01:00',5,1455347.87551,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:24:28.163900+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.397943+01:00',2,171.06337,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.977986+01:00',3,4413.73893,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:00.046439+01:00',4,114729.81881,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:37.690018+01:00',5,2095885.61949,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:39:37.178558+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:00:31.666408+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:03:48.241759+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.262402+02:00',2,179.0354,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:46.518515+02:00',3,3104.89672,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:00:28.727774+02:00',4,73436.35298,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:12:16.999578+02:00',5,1596338.04734,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:15:24.242044+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:18:46.346557+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:06.683270+02:00',2,109.51187,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:51:39.061649+02:00',3,2931.17038,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:27:12.250640+02:00',4,122735.12727,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:26:28.646060+02:00',5,1565897.80406,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-11T20:49:36.384109+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:27.731616+02:00',2,104.43693,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:47:49.145108+02:00',3,2742.81831,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:41:52.737355+02:00',4,76028.57465,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-12T11:37:53.198017+02:00',5,1930831.38995,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-13T05:35:45.425788+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:25.209531+02:00',2,111.10216,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:21:56.135993+02:00',3,2702.55161,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:45:33.694973+02:00',4,107405.12321,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-13T20:42:58.091881+02:00',5,1570106.58215,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:06:52.975808+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:27.912695+02:00',2,106.29217,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:57:51.218846+02:00',3,2891.48087,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:27:53.773739+02:00',4,79176.19602,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:39:43.212862+02:00',5,1590066.78039,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:12:12.525595+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:37.583823+02:00',2,109.03419,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:00.945049+02:00',3,2729.54931,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:50:35.686615+02:00',4,74077.1003,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:42:51.623936+02:00',5,1588191.10077,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:21:48.017409+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:45.018175+02:00',3,3346.1567,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.988040+02:00',2,93.27883,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:33.651762+02:00',4,74169.11693,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:19:27.938137+02:00',5,1594625.71967,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:43:46.721609+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:23:54.607038+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:03:05.546160+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:10:50.030828+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:16:39.418838+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.487740+02:00',1,26.03169,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2801000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.511302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2021-03-08T20:35:16.726722+01:00',8,167000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.783817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2021-03-08T22:18:15.502238+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.110369+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.638640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2021-10-18T16:47:07.257832+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.303009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','htdLEO','1.0','2021-10-21T00:46:35.205237+02:00',6,3258011.53517,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','htdLEO','1.0','2021-10-21T00:46:35.205237+02:00',7,3258011.53517,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','htdSMT','1.0','2021-03-02T22:24:07.084530+01:00',6,3008949.83435,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','htdSMT','1.0','2021-03-02T22:24:07.084530+01:00',7,3008949.83435,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.0','2019-10-10T00:23:46.128750+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.0','2019-10-29T17:31:57.516182+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.0','2019-10-29T20:41:34.878846+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.0','2019-10-29T23:15:31.325932+01:00',8,14191.084877,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.0','2019-10-30T00:44:49.383989+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.0','2019-10-30T02:17:09.294690+01:00',10,28.552276,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.04','2020-11-09T15:00:27.393778+01:00',1,30.97819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.04','2020-11-09T16:32:42.514621+01:00',2,1637.93136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.04','2020-11-09T17:35:53.884584+01:00',3,119159.36554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','DetK','1.04','2020-11-09T21:32:50.047829+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.100839+01:00',2,283.85226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKDecomp','1.05','2020-11-05T17:50:53.617280+01:00',3,4067.18508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKDecomp','1.05','2020-11-06T14:26:27.582992+01:00',4,101531.38869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKDecomp','1.05','2020-11-08T12:15:34.755628+01:00',5,1907286.13413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKDecomp','1.05','2020-11-17T02:49:43.354574+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKDecomp','1.05','2020-11-19T03:34:00.908231+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKDecomp','1.05','2020-11-21T09:18:17.626597+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKDecomp','1.05','2020-11-23T13:19:19.219341+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKDecomp','1.05','2020-11-25T23:17:37.870467+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.359309+01:00',2,100.19336,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:58.763736+01:00',3,2953.72024,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:09.083686+01:00',4,74228.09535,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:51:25.748909+01:00',5,1602012.54049,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:48:38.909774+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:18:29.473428+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:03:00.797847+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:06:47.392340+01:00',9,988549.42452,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:10:19.889961+01:00',10,1231470.62312,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:55:47.371254+01:00',8,10402.99069,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:21:39.679259+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:21:30.829841+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:24.714320+02:00',3,2909.73091,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:52.780117+02:00',2,99.32952,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:31:37.881188+02:00',4,74453.43944,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:01:59.459903+02:00',5,1638888.57299,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:40:46.962894+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:24:51.537165+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:39:06.796080+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:03:48.271222+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:28:39.531431+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.551762+02:00',1,16.22767,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2658000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2021-03-08T19:31:26.420678+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2021-03-08T20:33:06.206238+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.799824+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.829991+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','htdLEO','1.0','2021-10-21T00:25:11.576876+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','htdSMT','1.0','2021-03-02T22:36:09.847387+01:00',7,2717432.50108,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','htdSMT','1.0','2021-03-02T22:36:09.847387+01:00',8,2717432.50108,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.0','2019-10-09T23:23:44.440237+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.0','2019-10-29T15:17:29.800538+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.0','2019-10-29T18:37:02.785574+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.0','2019-10-29T21:36:12.913866+01:00',8,11.885942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.0','2019-10-29T23:39:20.078747+01:00',9,13.23188,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.0','2019-10-30T01:16:07.934342+01:00',10,42.874037,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.04','2020-11-09T15:00:22.121758+01:00',1,34.47436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.04','2020-11-09T16:32:36.806600+01:00',2,1535.13815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.04','2020-11-09T17:34:59.920389+01:00',3,129802.9654,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','DetK','1.04','2020-11-09T20:39:27.143924+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:45.548757+01:00',2,228.36169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:34.344061+01:00',3,4373.57041,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.05','2020-11-06T10:18:44.835695+01:00',4,92023.40746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.05','2020-11-08T03:47:25.537870+01:00',5,2600066.0912,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.05','2020-11-15T17:32:44.760153+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.05','2020-11-17T15:38:14.229285+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.05','2020-11-19T18:27:45.314387+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.05','2020-11-22T00:48:09.110548+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.05','2020-11-24T06:26:23.439114+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.481844+02:00',2,352.2382,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:59.161907+02:00',3,11225.07367,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:17:23.893188+02:00',4,290122.41804,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:20:53.823789+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.144881+02:00',2,214.43572,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:25.680918+02:00',3,5757.65993,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:37:52.581975+02:00',4,152585.35333,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:08:03.415624+02:00',5,3277280.73958,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:42:14.707544+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:30:55.867427+02:00',2,162.14301,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:35:53.744620+02:00',3,4317.53572,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:05:42.095755+02:00',4,105394.58933,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:42:34.814617+02:00',5,2125176.10135,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:24:58.796472+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.085506+02:00',2,137.06273,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.941536+02:00',3,3132.7613,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:31:40.119407+02:00',4,87171.5927,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:37:06.529269+02:00',5,1937769.79413,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:38:03.802296+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.622571+02:00',2,113.28727,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:09.722608+02:00',3,2940.19672,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:24:33.845632+02:00',4,72912.21164,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:21:21.736351+02:00',5,1438870.80631,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:09:24.593244+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.504425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.047239+01:00',2,98.49623,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:15.491363+01:00',3,2742.41447,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:29.313503+01:00',4,73693.40389,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:01:52.607973+01:00',5,1576126.13611,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:02:10.142328+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:33:31.076463+01:00',7,596746.81805,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:32:31.843547+01:00',8,530005.91255,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:43:52.352112+01:00',9,486667.5938,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:30:39.543204+01:00',10,255215.94625,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:29.365600+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:16.638831+01:00',2,368.88205,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.370882+01:00',3,12483.18657,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:10.199853+01:00',4,286251.62619,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:38.467468+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:42:38.764100+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.978757+01:00',2,238.49712,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.654787+01:00',3,5808.81196,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:21.831374+01:00',4,164409.47932,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:44:39.229577+01:00',5,2931672.70858,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:40.448349+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.282309+01:00',2,101.54915,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:21.978387+01:00',3,3166.16645,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:11.006996+01:00',4,91317.80463,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:53:08.321456+01:00',5,1690982.81202,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:52:06.727711+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.846007+01:00',2,133.06571,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.430033+01:00',3,2857.9719,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:05.234344+01:00',4,72319.11018,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:56:19.008064+01:00',5,1452775.14929,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:17:53.789344+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.017938+01:00',2,160.17737,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:42.577964+01:00',3,4496.69861,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:36.690359+01:00',4,105683.37856,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:37:52.757656+01:00',5,2070327.98862,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:28:43.584270+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:18:30.526536+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-03-20T00:31:41.332103+01:00',7,672628.99105,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.450377+02:00',2,128.56597,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:25.426436+02:00',3,2716.04499,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:21.242863+02:00',4,74507.04909,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:32:27.090881+02:00',5,1581703.90177,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:36:58.054592+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:47:19.049429+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:00.931248+02:00',2,98.75642,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:16.575307+02:00',3,2717.19438,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:19:41.995980+02:00',4,138096.56592,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-11T03:35:06.014711+02:00',5,1858788.40483,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:26:13.018616+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:45.511453+02:00',2,107.11483,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:04:12.675029+02:00',3,2928.13292,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:19:01.440321+02:00',4,83533.73579,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:25:19.261367+02:00',5,1724410.9297,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:07.908734+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:03.797214+02:00',2,110.56622,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:48:48.648227+02:00',3,2857.80156,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:52:03.482995+02:00',4,135984.78161,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:04:55.033407+02:00',5,1568132.53775,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:26:44.260814+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:17.892428+02:00',2,101.04566,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:51:11.445319+02:00',3,2931.93552,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:04:09.088289+02:00',4,74132.35605,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:13:19.392318+02:00',5,1575768.83492,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T16:51:36.148448+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:17.955522+02:00',2,123.07283,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:22:19.680210+02:00',3,2750.39226,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:30:37.302092+02:00',4,74183.74139,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:32:46.432111+02:00',5,1562913.54307,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:54:13.909221+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.590046+02:00',3,3133.08728,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.867913+02:00',2,106.58496,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:04.774025+02:00',4,74204.99133,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:13:39.394861+02:00',5,1707272.60022,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:00:43.596330+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:15:17.139800+02:00',7,630187.17025,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:54:49.247206+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:32:37.723577+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:49:43.492679+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.723708+02:00',1,27.94292,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2728000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.387283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2021-03-08T19:31:30.976695+01:00',8,11000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2021-03-08T20:32:47.366168+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.215837+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.166363+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2021-10-18T15:29:54.554464+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2021-10-18T15:45:30.997571+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2021-10-18T16:35:05.823422+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.231009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','htdLEO','1.0','2021-10-20T23:25:03.108584+02:00',6,2815718.93859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','htdLEO','1.0','2021-10-20T23:25:03.108584+02:00',7,2815718.93859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','htdSMT','1.0','2021-03-02T21:48:19.932117+01:00',6,2727253.77727,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','htdSMT','1.0','2021-03-02T21:48:19.932117+01:00',7,2727253.77727,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.0','2019-10-10T00:17:47.595493+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.0','2019-10-29T14:17:03.912177+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.0','2019-10-29T18:35:03.581167+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.0','2019-10-29T21:35:41.445760+01:00',8,30.073824,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.0','2019-10-29T23:38:56.930669+01:00',9,11.343618,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.0','2019-10-30T01:15:11.862153+01:00',10,58.871753,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.04','2020-11-09T15:00:26.069773+01:00',1,36.29051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.04','2020-11-09T16:32:41.982620+01:00',2,1592.95721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.04','2020-11-09T17:35:38.260529+01:00',3,115066.1739,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','DetK','1.04','2020-11-09T21:26:51.998497+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.604830+01:00',2,142.7818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:04.292419+01:00',3,4471.76187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKDecomp','1.05','2020-11-06T13:59:56.453077+01:00',4,133749.31767,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKDecomp','1.05','2020-11-08T11:24:26.667975+01:00',5,1703663.92043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKDecomp','1.05','2020-11-15T17:06:44.962435+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKDecomp','1.05','2020-11-17T14:58:38.892469+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKDecomp','1.05','2020-11-19T17:54:44.435000+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKDecomp','1.05','2020-11-22T00:10:08.653988+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKDecomp','1.05','2020-11-24T05:34:23.687413+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.059301+01:00',2,109.27202,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:40.179669+01:00',3,2990.59227,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:03.275210+01:00',4,75064.46723,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:33:19.264776+01:00',5,1584414.31604,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:55:17.356843+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:16:27.224597+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:18:15.700289+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:30:58.053163+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:02:34.234508+01:00',10,2251047.39635,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:56:29.381610+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:15:30.528334+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:25:02.261208+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:09.770265+02:00',3,2904.64795,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.728093+02:00',2,108.38975,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:34.740703+02:00',4,94667.62059,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:44:12.279833+02:00',5,1560835.62144,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:29:48.840393+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:30:57.262853+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:47:04.656762+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:09:52.436882+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:13:37.632150+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.031757+02:00',1,16.35197,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2650000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2021-03-08T20:05:03.128057+01:00',8,2025000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.470161+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.047841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','htdLEO','1.0','2021-10-21T01:00:50.220143+02:00',7,2648581.49505,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','htdLEO','1.0','2021-10-21T01:00:50.220143+02:00',8,2648581.49505,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','htdSMT','1.0','2021-03-02T22:34:40.095033+01:00',7,2985732.3997,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','htdSMT','1.0','2021-03-02T22:34:40.095033+01:00',8,2985732.3997,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.0','2019-10-10T07:12:25.831342+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.0','2019-10-29T17:38:00.529429+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.0','2019-10-29T21:08:30.124276+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.0','2019-10-29T23:28:22.164529+01:00',8,5460.826565,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.0','2019-10-30T00:52:47.253604+01:00',9,13.087397,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.0','2019-10-30T02:25:09.184307+01:00',10,35.48432,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.04','2020-11-09T15:00:10.061712+01:00',1,50.19054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.04','2020-11-09T15:00:36.597812+01:00',2,1634.18422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.04','2020-11-09T16:36:35.547488+01:00',3,119331.60267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','DetK','1.04','2020-11-09T18:30:46.312361+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.264549+01:00',2,185.67501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:57.499858+01:00',3,9693.83059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKDecomp','1.05','2020-11-05T23:26:42.773155+01:00',4,137586.0865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKDecomp','1.05','2020-11-07T03:52:41.895737+01:00',5,2635803.59204,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKDecomp','1.05','2020-11-17T05:57:42.992513+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKDecomp','1.05','2020-11-19T07:21:37.086770+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKDecomp','1.05','2020-11-21T13:19:01.420042+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKDecomp','1.05','2020-11-23T18:00:19.523202+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKDecomp','1.05','2020-11-26T03:33:37.839359+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.551088+01:00',2,104.99001,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.719584+01:00',3,2873.4296,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:29:40.576591+01:00',4,73524.99621,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:10:32.552933+01:00',5,1560691.32309,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:24:25.659874+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:19:30.947473+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:04:06.107762+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:49:57.434239+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:46:50.734228+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:02:28.452968+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:22:30.410685+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:25:13.921411+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:47:22.837570+02:00',4,80061.33485,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.219408+02:00',2,110.28759,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:04.104627+02:00',3,2750.27667,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:31:21.492217+02:00',5,1652953.87299,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-16T10:36:06.235051+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:21:04.917623+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:28:52.437313+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-19T01:51:38.893887+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:20:43.454026+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.279549+02:00',1,29.55253,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2618000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2021-03-08T20:36:22.098964+01:00',8,229000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.723828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.709999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','htdLEO','1.0','2021-10-20T18:05:12.899181+02:00',7,3099778.38778,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','htdLEO','1.0','2021-10-20T18:05:12.899181+02:00',8,3099778.38778,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','htdSMT','1.0','2021-03-02T19:33:50.601462+01:00',7,3075375.00334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','htdSMT','1.0','2021-03-02T19:33:50.601462+01:00',8,3075375.00334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.0','2019-10-09T21:21:42.643271+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.0','2019-10-29T16:23:55.586177+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.0','2019-10-29T20:00:30.002562+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.0','2019-10-29T22:35:00.629736+01:00',8,19.202685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.0','2019-10-30T00:29:00.780786+01:00',9,14.147024,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.0','2019-10-30T01:45:08.088215+01:00',10,14.270266,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.04','2020-11-09T15:00:12.885723+01:00',1,33.91579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.04','2020-11-09T15:00:39.041822+01:00',2,1784.17563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.04','2020-11-09T16:38:05.207822+01:00',3,121259.54516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','DetK','1.04','2020-11-09T18:39:14.658189+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:59.516590+01:00',2,135.65604,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKDecomp','1.05','2020-11-05T16:12:16.659425+01:00',3,5725.42671,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKDecomp','1.05','2020-11-06T01:43:36.135783+01:00',4,91759.34388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKDecomp','1.05','2020-11-07T09:03:19.577514+01:00',5,1707651.40759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKDecomp','1.05','2020-11-16T12:16:51.983201+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKDecomp','1.05','2020-11-18T13:10:40.883157+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKDecomp','1.05','2020-11-20T17:50:14.479514+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKDecomp','1.05','2020-11-22T22:47:16.317095+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKDecomp','1.05','2020-11-25T08:19:49.246034+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.027122+01:00',2,157.31194,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:26.887712+01:00',3,2733.14312,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:43:59.499739+01:00',4,74006.52811,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:10:30.226718+01:00',5,1564270.75705,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:03:24.036887+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:23:43.407911+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:05:43.335899+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:16:58.955957+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:47.961580+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:05:46.761659+02:00',4,74945.28779,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.463537+02:00',2,100.7076,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:13:04.632862+02:00',3,2653.11995,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:31:17.574124+02:00',5,1685302.33923,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-16T17:35:04.011010+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:23:46.510036+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:42:16.580061+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-19T08:00:49.822994+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-20T04:27:45.900815+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.371586+02:00',1,26.39636,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2433000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.511302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.606151+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.991813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','NewDetK','1.0','2021-03-08T22:31:14.981272+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','htdLEO','1.0','2021-10-20T19:19:06.746273+02:00',7,3123011.30223,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','htdLEO','1.0','2021-10-20T19:19:06.746273+02:00',8,3123011.30223,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.0','2019-10-09T23:22:46.476037+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.0','2019-10-29T18:32:29.140640+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.0','2019-10-29T21:33:58.281414+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.0','2019-10-29T23:36:57.394266+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.0','2019-10-30T01:13:08.057734+01:00',9,111.511838,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.0','2019-10-30T02:33:09.925926+01:00',10,14.293591,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.04','2020-11-09T15:00:21.577756+01:00',1,32.71307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.04','2020-11-09T16:32:36.218598+01:00',2,1464.04482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.04','2020-11-09T17:34:49.752352+01:00',3,120119.50466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','DetK','1.04','2020-11-09T20:37:47.255561+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.240745+01:00',2,164.56798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:43.163651+01:00',3,4183.39655,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKDecomp','1.05','2020-11-06T10:02:26.640010+01:00',4,133281.49973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKDecomp','1.05','2020-11-08T02:45:53.980165+01:00',5,1730465.60852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKDecomp','1.05','2020-11-17T11:55:43.387784+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKDecomp','1.05','2020-11-19T14:28:02.465139+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKDecomp','1.05','2020-11-21T20:46:04.268106+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKDecomp','1.05','2020-11-24T02:28:22.257241+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKDecomp','1.05','2020-11-26T11:16:38.938356+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.659234+01:00',2,122.54881,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.155347+01:00',3,2913.50373,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:15.801452+01:00',4,78263.07663,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:47:34.168738+01:00',5,1577383.70077,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:35:27.075312+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:16:40.378271+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:04:49.327196+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:59:54.692146+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:50.230775+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:46:02.735133+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:23:30.906158+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:53:03.935660+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.274034+02:00',3,3167.64655,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:55.379896+02:00',2,107.69473,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:07.433803+02:00',4,74329.60891,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:55:12.186537+02:00',5,1580650.79549,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:10:46.430245+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:30:14.872918+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:59:03.363715+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:07:48.658174+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:43:37.699195+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.015698+02:00',1,16.84107,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2652000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2021-03-08T20:32:38.170134+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.847836+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.789999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','htdLEO','1.0','2021-10-20T23:10:14.381553+02:00',7,2749317.59644,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','htdLEO','1.0','2021-10-20T23:10:14.381553+02:00',8,2749317.59644,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','htdSMT','1.0','2021-03-02T21:43:43.279040+01:00',7,2871404.57869,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','htdSMT','1.0','2021-03-02T21:43:43.279040+01:00',8,2871404.57869,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.0','2019-10-09T20:55:42.377925+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.0','2019-10-29T15:21:58.573453+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.0','2019-10-29T18:49:42.072167+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.0','2019-10-29T21:42:36.479155+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.0','2019-10-29T23:43:57.779681+01:00',9,13.382555,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.0','2019-10-30T01:22:15.459585+01:00',10,18.875629,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.04','2020-11-09T15:00:10.665715+01:00',1,31.49133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.04','2020-11-09T15:00:36.229811+01:00',2,1646.73182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.04','2020-11-09T16:37:05.375599+01:00',3,130081.06403,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','DetK','1.04','2020-11-09T18:35:46.565440+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.332561+01:00',2,243.1711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKDecomp','1.05','2020-11-05T15:58:45.384470+01:00',3,4599.74705,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKDecomp','1.05','2020-11-06T00:09:40.874732+01:00',4,101608.79335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKDecomp','1.05','2020-11-07T05:13:01.745727+01:00',5,1692999.95886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKDecomp','1.05','2020-11-15T21:21:45.966977+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKDecomp','1.05','2020-11-17T19:45:15.285050+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.595095+01:00',2,102.99886,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:01.159618+01:00',3,2702.40818,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:01.693548+01:00',4,73650.57272,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:28:17.669024+01:00',5,1580718.56228,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:58:21.391910+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:40:41.671707+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:25:42.991743+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:45:28.582175+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:20:06.722099+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:52:43.422755+02:00',4,73811.98991,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.375431+02:00',2,107.81452,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.200689+02:00',3,2677.64453,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:48:32.408236+02:00',5,1652390.11592,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:52:42.575533+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:20:23.011329+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:22:26.493635+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:54:34.600533+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:45:41.549422+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.403553+02:00',1,17.11078,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2534000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2021-03-08T19:31:40.008728+01:00',8,19000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2021-03-08T20:36:13.914933+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.275849+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','htdLEO','1.0','2021-10-20T18:07:56.463738+02:00',7,2489753.85332,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','htdLEO','1.0','2021-10-20T18:07:56.463738+02:00',8,2489753.85332,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.0','2019-10-09T23:22:49.260046+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.0','2019-10-29T12:14:32.374756+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.0','2019-10-29T18:33:38.908879+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.0','2019-10-29T21:35:29.665720+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.0','2019-10-29T23:36:59.786274+01:00',9,51.703437,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.0','2019-10-30T01:13:28.209802+01:00',10,19.851205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.04','2020-11-09T15:00:21.853757+01:00',1,34.83845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.04','2020-11-09T16:32:35.318595+01:00',2,1473.33895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.04','2020-11-09T17:34:43.768331+01:00',3,113938.70124,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','DetK','1.04','2020-11-09T20:37:47.775563+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:44.120752+01:00',2,217.49178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKDecomp','1.05','2020-11-05T17:08:11.687757+01:00',3,5596.60498,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKDecomp','1.05','2020-11-06T10:10:18.617788+01:00',4,96500.89628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKDecomp','1.05','2020-11-08T03:04:57.432407+01:00',5,1736255.36493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKDecomp','1.05','2020-11-15T15:20:49.382583+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKDecomp','1.05','2020-11-17T13:02:38.818641+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKDecomp','1.05','2020-11-19T15:51:03.447572+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKDecomp','1.05','2020-11-21T22:08:06.210459+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKDecomp','1.05','2020-11-24T03:37:23.316804+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.155236+01:00',2,101.2991,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:12.623353+01:00',3,2977.18419,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:16.945456+01:00',4,79078.42587,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:56:05.422664+01:00',5,1694575.00221,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.604679+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:51:38.170976+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:21:28.815361+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:11:40.080759+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:59:54.672146+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:03:51.094238+01:00',8,684017.10685,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:41:23.107769+01:00',8,1134613.75936,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:23:14.560949+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.978040+02:00',3,3018.27398,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.863902+02:00',2,107.52655,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:08.921809+02:00',4,73518.8683,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:03:01.120368+02:00',5,1580017.71317,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:14:22.818291+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:21:01.399826+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:51:18.670922+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:59:42.074472+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:40:41.159229+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.675704+02:00',1,29.13899,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2627000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2021-03-08T18:31:25.007488+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2021-03-08T19:31:32.904702+01:00',8,15000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.306149+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.331834+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','htdLEO','1.0','2021-10-20T22:30:15.201356+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','htdSMT','1.0','2021-03-02T21:53:11.093249+01:00',7,3318200.95778,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','htdSMT','1.0','2021-03-02T21:53:11.093249+01:00',8,3318200.95778,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.0','2019-10-10T06:22:27.581174+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.0','2019-10-29T15:30:13.147140+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.0','2019-10-29T19:26:32.711675+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.0','2019-10-29T22:15:19.269759+01:00',8,412.985781,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.0','2019-10-30T00:00:00.162919+01:00',9,143.964147,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.0','2019-10-30T01:33:08.741790+01:00',10,13.189515,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.04','2020-11-09T15:00:05.069694+01:00',1,44.02292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.04','2020-11-09T15:00:31.245792+01:00',2,1625.554,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.04','2020-11-09T16:34:54.799114+01:00',3,128984.662,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.04','2020-11-09T17:35:46.520558+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','DetK','1.04','2020-11-09T21:51:51.508113+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.008487+01:00',2,189.52182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:26.737124+01:00',3,4194.46438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.05','2020-11-05T19:30:37.243926+01:00',4,92093.97971,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.05','2020-11-06T19:09:24.794521+01:00',5,1709745.48248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.05','2020-11-16T03:23:51.247809+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.05','2020-11-18T03:12:17.789570+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.05','2020-11-20T07:15:49.525941+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.05','2020-11-22T12:29:15.691448+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.05','2020-11-24T21:27:49.260568+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.585848+02:00',2,388.60807,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:09.569947+02:00',3,11202.60782,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:28:39.867766+02:00',4,287013.89847,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:45.840451+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.492886+02:00',2,187.18112,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.432922+02:00',3,5967.40868,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:43:37.987361+02:00',4,150912.68718,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:20:43.138651+02:00',5,2992467.7009,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:32:12.979132+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:29.091560+02:00',2,163.71201,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:47:06.999308+02:00',3,4519.41211,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:16:42.294379+02:00',4,107651.44001,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:55:37.557654+02:00',5,2137578.29434,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:39:57.715934+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.685508+02:00',2,133.82338,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:38.061555+02:00',3,3248.71199,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:37:14.016683+02:00',4,81329.14824,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T12:27:38.261016+02:00',5,1815064.10855,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:17:56.544101+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.746575+02:00',2,92.51727,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:12:41.274951+02:00',3,2806.38814,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:34:29.947892+02:00',4,69513.65421,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:47:59.426478+02:00',5,1379023.35226,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:31:50.598424+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.316428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.375032+01:00',2,119.2308,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.659412+01:00',3,2682.57864,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:53.030320+01:00',4,75338.14246,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:39:52.431910+01:00',5,1562896.03404,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:21:23.245885+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:40:27.802959+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:30:43.652506+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:35:47.315091+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:10:05.150229+01:00',10,2238129.53884,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:35:51.265273+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.354833+01:00',2,377.39363,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:31.814883+01:00',3,12482.835,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:20.295888+01:00',4,289345.63767,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:44.535489+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:43:45.672335+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.478759+01:00',2,204.26435,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:35.826791+01:00',3,5966.66197,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:06.479321+01:00',4,146783.88457,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:50:53.310903+01:00',5,3286216.75965,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:58:47.092587+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.162323+01:00',2,107.43486,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:42.978462+01:00',3,3290.06813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:09:40.491977+01:00',4,90883.53721,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:16:08.394460+01:00',5,1776532.51004,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-15T17:03:06.778038+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.570009+01:00',2,91.86587,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:40.850049+01:00',3,2862.0224,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:28.838426+01:00',4,72657.17377,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:56:06.584020+01:00',5,1391417.2137,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:23:58.250649+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.833944+01:00',2,142.42168,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:44.861972+01:00',3,4010.08649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:36.030356+01:00',4,101924.85521,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:12.614552+01:00',5,2287179.44093,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:32:36.613086+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:03:30.911094+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:08:31.446846+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.086386+02:00',2,98.1483,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:36.822479+02:00',3,3014.09952,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:58:25.619321+02:00',4,79996.02742,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:41:15.292793+02:00',5,1567681.77085,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:51:58.978169+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-10T00:05:24.525597+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.047260+02:00',2,101.65418,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:45:46.960324+02:00',3,3719.01849,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-10T20:30:25.878178+02:00',4,73732.90539,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-11T06:06:29.422444+02:00',5,1583667.96585,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-11T18:44:11.183057+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:02.975520+02:00',2,108.89948,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:34:46.990096+02:00',3,2883.12509,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-12T03:27:56.084301+02:00',4,78842.66567,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-12T10:18:16.987653+02:00',5,3140601.99796,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-13T03:32:05.905204+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:46.249379+02:00',2,93.3803,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:07:24.016598+02:00',3,2868.80273,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-13T12:48:37.517802+02:00',4,84682.57508,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-13T19:22:07.397351+02:00',5,1573938.38538,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T05:16:54.822294+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:54.848568+02:00',2,102.61453,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:56:14.554477+02:00',3,2923.03401,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:17:31.675352+02:00',4,73568.00495,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:50:20.145092+02:00',5,1564253.52001,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:42:52.552366+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:57.611672+02:00',2,110.30455,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:24:52.648790+02:00',3,2975.3574,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:42:21.852747+02:00',4,72823.87389,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:05:07.375365+02:00',5,1554551.13511,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T03:03:46.063451+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:41.928575+02:00',4,73187.57453,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.767255+02:00',2,101.3925,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.664330+02:00',3,2629.02347,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:07:06.620015+02:00',5,1990890.29071,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:45:47.065566+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:36:46.089659+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:18:01.631292+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:14:10.465986+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:39:40.405347+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.335483+02:00',1,22.71302,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2598000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2021-03-08T19:46:29.039978+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.583816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2021-03-08T21:34:14.740038+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.550364+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.862481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.446640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2021-10-18T16:38:11.096037+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.606993+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','htdLEO','1.0','2021-10-20T16:16:17.416975+02:00',6,3591050.14515,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','htdLEO','1.0','2021-10-20T16:16:17.416975+02:00',7,3591050.14515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','htdSMT','1.0','2021-03-02T19:02:13.754487+01:00',6,3137383.60763,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','htdSMT','1.0','2021-03-02T19:02:13.754487+01:00',7,3137383.60763,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.0','2019-10-09T23:21:47.235832+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.0','2019-10-29T18:31:29.096436+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.0','2019-10-29T21:31:29.576914+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.0','2019-10-29T23:36:22.238147+01:00',8,14.110131,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.0','2019-10-30T01:12:07.069528+01:00',9,19.105862,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.0','2019-10-30T02:32:19.233756+01:00',10,32.702495,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.04','2020-11-09T15:00:21.625756+01:00',1,41.81902,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.04','2020-11-09T16:32:36.022597+01:00',2,1569.97756,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.04','2020-11-09T16:43:10.168955+01:00',3,99441.56089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','DetK','1.04','2020-11-09T20:35:50.687137+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:42.076745+01:00',2,275.3408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKDecomp','1.05','2020-11-05T17:07:30.707605+01:00',3,4061.21731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKDecomp','1.05','2020-11-06T09:57:08.726810+01:00',4,131740.70673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKDecomp','1.05','2020-11-08T02:39:21.018708+01:00',5,1879823.82243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKDecomp','1.05','2020-11-17T11:30:43.614254+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKDecomp','1.05','2020-11-19T13:54:03.057625+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKDecomp','1.05','2020-11-21T20:13:03.576754+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKDecomp','1.05','2020-11-24T01:56:22.450131+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKDecomp','1.05','2020-11-26T10:40:38.486360+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.547237+01:00',2,161.86982,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.219340+01:00',3,2680.68771,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:10:45.849649+01:00',4,80950.84418,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:46:32.384504+01:00',5,1661013.29949,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:14:33.170589+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:02:33.719064+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:57:46.773592+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:43:24.150121+01:00',9,2908210.08614,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:53:51.663103+01:00',10,1388341.83197,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:59:13.724022+01:00',8,92466.92843,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:01:30.333941+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:02:36.980806+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.270026+02:00',3,2767.48186,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.495348+02:00',4,90296.97553,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.639893+02:00',2,97.46996,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:53:03.662037+02:00',5,1556724.42892,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:04:44.284875+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:28:51.784600+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:58:07.871500+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:06:45.349923+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-19T16:40:38.506509+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.623697+02:00',1,16.39358,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2585000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2021-03-08T20:32:36.606128+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.599831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.677999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','htdLEO','1.0','2021-10-20T23:09:16.853357+02:00',7,2942640.58638,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','htdLEO','1.0','2021-10-20T23:09:16.853357+02:00',8,2942640.58638,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','htdSMT','1.0','2021-03-02T21:45:04.235356+01:00',7,2864536.09467,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','htdSMT','1.0','2021-03-02T21:45:04.235356+01:00',8,2864536.09467,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.0','2019-10-10T06:38:26.304442+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.0','2019-10-29T16:36:30.520768+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.0','2019-10-29T20:27:04.443925+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.0','2019-10-29T22:52:12.529213+01:00',8,554986.015491,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.0','2019-10-30T00:36:05.542220+01:00',9,15.812491,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.0','2019-10-30T01:56:10.822449+01:00',10,46.46254,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.04','2020-11-09T15:00:06.985701+01:00',1,47.34556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.04','2020-11-09T15:00:32.885798+01:00',2,1612.58154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.04','2020-11-09T16:35:23.071218+01:00',3,128827.77864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','DetK','1.04','2020-11-09T17:37:35.212946+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.432514+01:00',2,181.40145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:32.658015+01:00',3,4598.49663,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:10.426357+01:00',4,190029.48593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKDecomp','1.05','2020-11-06T23:03:07.558628+01:00',5,2603622.05993,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKDecomp','1.05','2020-11-16T20:22:41.284801+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKDecomp','1.05','2020-11-18T19:05:39.311013+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKDecomp','1.05','2020-11-21T00:35:01.190189+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKDecomp','1.05','2020-11-23T04:47:17.013135+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKDecomp','1.05','2020-11-25T14:45:34.936421+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.931056+01:00',2,159.54414,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.739478+01:00',3,2824.43474,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:47.636474+01:00',4,80673.10176,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:24:19.294252+01:00',5,2071184.89059,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:41:27.511058+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:47:15.730828+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:42:18.645873+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:43:58.387940+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:36:47.866796+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:36:31.705422+01:00',8,5318.5753,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:05:30.846056+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:39:57.464679+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:26.218273+02:00',4,73295.993,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.843323+02:00',2,97.54689,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:18.952452+02:00',3,2906.08147,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:35:10.450797+02:00',5,1564705.90189,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:24:09.512565+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:52:00.010939+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:31:56.988247+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:50:35.702121+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:19:42.096110+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.743510+02:00',1,14.6954,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2666000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2021-03-08T20:32:39.922141+01:00',8,9000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.699851+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.205989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','htdLEO','1.0','2021-10-20T17:07:48.807464+02:00',7,3224138.78942,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','htdLEO','1.0','2021-10-20T17:07:48.807464+02:00',8,3224138.78942,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','htdSMT','1.0','2021-03-02T19:00:50.166183+01:00',7,2930850.52228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','htdSMT','1.0','2021-03-02T19:00:50.166183+01:00',8,2930850.52228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.0','2019-10-10T06:24:38.565622+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.0','2019-10-29T15:37:01.504537+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.0','2019-10-29T19:34:21.581263+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.0','2019-10-29T22:28:42.896465+01:00',8,45695.518182,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.0','2019-10-30T00:14:00.645747+01:00',9,13.086864,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.0','2019-10-30T01:38:11.098809+01:00',10,11.931241,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.04','2020-11-09T15:00:06.713700+01:00',1,46.44304,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.04','2020-11-09T15:00:31.381793+01:00',2,1564.17797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.04','2020-11-09T16:34:35.887043+01:00',3,107849.48059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.04','2020-11-09T17:36:05.284625+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','DetK','1.04','2020-11-09T21:55:52.685025+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.452492+01:00',2,233.54876,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:53.581221+01:00',3,4460.5606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKDecomp','1.05','2020-11-05T19:51:26.268663+01:00',4,102445.85602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKDecomp','1.05','2020-11-06T19:50:44.835790+01:00',5,1683155.13082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKDecomp','1.05','2020-11-16T06:12:54.313581+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKDecomp','1.05','2020-11-18T06:20:18.711516+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKDecomp','1.05','2020-11-20T10:37:50.986852+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKDecomp','1.05','2020-11-22T15:43:16.010145+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKDecomp','1.05','2020-11-25T00:50:48.665506+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.767037+01:00',2,171.6137,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.607423+01:00',3,2635.22947,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:02:17.366625+01:00',4,80909.4508,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:43:48.744828+01:00',5,1557182.92749,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:52:41.495121+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:41:27.944807+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:31:43.946450+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:39:10.545465+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:08:57.335756+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:38:26.523363+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:21:30.286458+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:23:14.552948+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:56.180847+02:00',4,73539.87912,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.899270+02:00',2,115.25161,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:53.340352+02:00',3,2880.578,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:12:05.505219+02:00',5,1993416.57948,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:37:10.597618+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:51:47.801123+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:33:54.122929+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:02:35.421292+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:12:43.580866+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.139493+02:00',1,29.08858,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2606000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.650114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.871809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','NewDetK','1.0','2021-03-08T21:39:08.821162+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','htdLEO','1.0','2021-10-20T16:11:01.719912+02:00',7,2888891.7954,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','htdLEO','1.0','2021-10-20T16:11:01.719912+02:00',8,2888891.7954,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','htdSMT','1.0','2021-03-02T19:04:12.194917+01:00',7,3255564.00728,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','htdSMT','1.0','2021-03-02T19:04:12.194917+01:00',8,3255564.00728,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.0','2019-10-10T06:36:27.976043+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.0','2019-10-29T16:33:18.068108+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.0','2019-10-29T20:26:31.443815+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.0','2019-10-29T22:41:57.839141+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.0','2019-10-30T00:35:02.334007+01:00',9,33.352105,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.0','2019-10-30T01:55:11.234248+01:00',10,23.918372,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.04','2020-11-09T15:00:07.065701+01:00',1,48.37883,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.04','2020-11-09T15:00:33.029799+01:00',2,1613.4448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.04','2020-11-09T16:35:09.635169+01:00',3,116598.72735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','DetK','1.04','2020-11-09T17:37:27.508919+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.120513+01:00',2,177.08456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:25.437989+01:00',3,4213.80637,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKDecomp','1.05','2020-11-05T21:24:13.801695+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKDecomp','1.05','2020-11-06T22:35:32.640461+01:00',5,1709126.02423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKDecomp','1.05','2020-11-16T19:41:41.235625+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKDecomp','1.05','2020-11-18T18:19:38.324934+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKDecomp','1.05','2020-11-20T23:52:16.128676+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKDecomp','1.05','2020-11-23T04:04:17.083416+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKDecomp','1.05','2020-11-25T13:56:34.861226+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.491055+01:00',2,100.73089,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.123476+01:00',3,2911.02569,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:24.440390+01:00',4,74080.83356,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:14:04.455872+01:00',5,1662758.26274,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:28:47.708201+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:40:34.205305+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:36:45.628612+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:35:48.738083+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:27:17.552571+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:37:09.720393+01:00',8,522751.60913,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:19:31.198009+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:22:14.244715+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:32:00.934181+02:00',4,74298.08824,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.267321+02:00',2,98.97187,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:17.572446+02:00',3,2661.13595,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:41:11.756248+02:00',5,2001732.0048,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:23:34.832430+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:50:50.806675+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:29:10.279609+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:49:34.745888+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:19:41.484107+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.499513+02:00',1,29.4931,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2678000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2021-03-08T20:33:01.198220+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.555820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.329985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','htdLEO','1.0','2021-10-20T17:04:25.258773+02:00',7,3079622.11537,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','htdLEO','1.0','2021-10-20T17:04:25.258773+02:00',8,3079622.11537,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','htdSMT','1.0','2021-03-02T19:08:52.195937+01:00',7,3487372.2508,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','htdSMT','1.0','2021-03-02T19:08:52.195937+01:00',8,3487372.2508,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.0','2019-10-10T06:24:27.505584+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.0','2019-10-29T15:33:21.311784+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.0','2019-10-29T19:33:30.413090+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.0','2019-10-29T22:27:55.716306+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.0','2019-10-30T00:12:21.821414+01:00',9,26.894343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.0','2019-10-30T01:38:06.926795+01:00',10,31.836335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.04','2020-11-09T15:00:06.477699+01:00',1,32.4471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.04','2020-11-09T15:00:31.289792+01:00',2,1459.51456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.04','2020-11-09T16:34:41.503064+01:00',3,115574.97363,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.04','2020-11-09T17:36:04.036621+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','DetK','1.04','2020-11-09T21:56:13.393104+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:32.252491+01:00',2,273.29445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:46.685196+01:00',3,8083.62595,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKDecomp','1.05','2020-11-05T19:49:43.624274+01:00',4,102582.06259,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKDecomp','1.05','2020-11-06T19:46:19.346800+01:00',5,1897375.96836,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKDecomp','1.05','2020-11-16T05:35:51.153304+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKDecomp','1.05','2020-11-18T05:38:17.394115+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKDecomp','1.05','2020-11-20T09:52:50.532768+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKDecomp','1.05','2020-11-22T15:01:15.804885+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKDecomp','1.05','2020-11-24T23:51:49.020433+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.307036+01:00',2,98.35688,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.551423+01:00',3,2964.9902,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:01:52.246534+01:00',4,80347.16694,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:45:25.317204+01:00',5,1660016.8641,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:24:13.576575+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:35:24.067432+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:04:14.364168+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:23:51.377967+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:09.704948+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:32.545612+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:21:32.227230+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:21:30.265839+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:25:53.296836+02:00',4,79510.12226,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.979267+02:00',2,98.4823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:51.512345+02:00',3,2690.2305,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:02:17.562850+02:00',5,1587085.03913,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-16T04:34:08.908908+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:50:49.912902+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:32:53.426697+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:58:36.824365+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:57:41.577445+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.643488+02:00',1,15.0896,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2743000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.598132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.647808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','NewDetK','1.0','2021-03-08T21:37:14.508726+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','htdLEO','1.0','2021-10-20T16:06:14.858946+02:00',7,2695822.85309,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','htdLEO','1.0','2021-10-20T16:06:14.858946+02:00',8,2695822.85309,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','htdSMT','1.0','2021-03-02T18:55:32.805033+01:00',7,2735297.18947,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','htdSMT','1.0','2021-03-02T18:55:32.805033+01:00',8,2735297.18947,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.0','2019-10-10T06:30:26.886814+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.0','2019-10-29T16:33:18.476109+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.0','2019-10-29T20:26:31.763816+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.0','2019-10-29T22:42:56.459338+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.0','2019-10-30T00:36:00.358203+01:00',9,12.452351,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.0','2019-10-30T01:56:07.498438+01:00',10,12.347085,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.04','2020-11-09T15:00:06.797700+01:00',1,47.31341,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.04','2020-11-09T15:00:32.217796+01:00',2,1516.01371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.04','2020-11-09T16:34:52.311104+01:00',3,118523.75575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.04','2020-11-09T17:36:38.596744+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','DetK','1.04','2020-11-09T22:08:49.463956+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.776501+01:00',2,178.94457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:20.565536+01:00',3,4207.65482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKDecomp','1.05','2020-11-05T20:40:16.035759+01:00',4,100066.07422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKDecomp','1.05','2020-11-06T21:19:21.315531+01:00',5,1897935.67612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKDecomp','1.05','2020-11-16T19:42:40.303848+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKDecomp','1.05','2020-11-18T18:22:38.629592+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKDecomp','1.05','2020-11-20T23:53:16.244899+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKDecomp','1.05','2020-11-23T04:08:16.352315+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKDecomp','1.05','2020-11-25T14:02:34.294595+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.799045+01:00',2,166.82096,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.519448+01:00',3,2681.19875,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:05:23.883301+01:00',4,81201.79808,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:01:43.769002+01:00',5,1554509.05765,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:29:08.032277+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:41:39.577553+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:58:10.729474+01:00',8,1166542.57731,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:53:20.742065+01:00',9,1051517.01984,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:46:38.669101+01:00',10,1072131.45461,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:23:47.908010+01:00',8,1465909.10292,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-03-19T20:06:56.261963+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:56:11.352380+01:00',8,1569465.45978,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:33.385422+02:00',4,74448.56742,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.695292+02:00',2,100.01644,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.516396+02:00',3,2902.65701,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:22:45.839801+02:00',5,1676643.01285,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:12:18.121808+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:20:46.951771+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:48:53.770368+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:48:35.007907+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:35:44.358103+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.243497+02:00',1,29.95027,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2654000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.404642+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.114123+01:00',8,2000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.191818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.369985+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','htdLEO','1.0','2021-10-20T16:43:32.062513+02:00',7,3219462.2364,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','htdLEO','1.0','2021-10-20T16:43:32.062513+02:00',8,3219462.2364,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','htdSMT','1.0','2021-03-02T19:04:41.539024+01:00',7,3275280.48134,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','htdSMT','1.0','2021-03-02T19:04:41.539024+01:00',8,3275280.48134,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.0','2019-10-09T23:29:46.093484+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.0','2019-10-29T15:30:00.503096+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.0','2019-10-29T19:25:29.199461+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.0','2019-10-29T22:09:12.000523+01:00',8,37.076406,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.0','2019-10-29T23:52:03.561315+01:00',9,17.387809,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.0','2019-10-30T01:30:30.109255+01:00',10,13.559689,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.04','2020-11-09T15:00:24.013765+01:00',1,40.57666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.04','2020-11-09T16:32:38.038605+01:00',2,1610.54396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.04','2020-11-09T17:34:42.924327+01:00',3,109826.09898,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','DetK','1.04','2020-11-09T20:50:46.866399+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.384786+01:00',2,148.87347,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:32.891811+01:00',3,4803.79216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKDecomp','1.05','2020-11-06T11:55:17.357342+01:00',4,92881.08795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKDecomp','1.05','2020-11-08T06:44:32.177637+01:00',5,1711488.08857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKDecomp','1.05','2020-11-16T01:22:29.060869+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKDecomp','1.05','2020-11-18T00:43:16.875899+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKDecomp','1.05','2020-11-20T04:45:48.344336+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKDecomp','1.05','2020-11-22T10:11:13.448632+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKDecomp','1.05','2020-11-24T18:45:47.503754+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.103265+01:00',2,170.14175,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:42.583461+01:00',3,3160.46221,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:59.066067+01:00',4,73812.54388,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:41:00.332857+01:00',5,1711881.22194,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:58:22.444176+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:04:28.186761+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:36:50.724131+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:06:45.816562+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.475368+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:06:26.724081+01:00',8,899733.52069,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:05:30.774056+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:50:04.495058+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:28.610115+02:00',3,2754.74385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:20.371991+02:00',2,100.82614,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:22:11.510981+02:00',4,73152.5178,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:49:20.763156+02:00',5,1687527.1368,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:11:30.056149+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:20:36.464476+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:25:03.043687+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:58:53.958311+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:44:37.793373+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.915731+02:00',1,28.81148,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2578000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2021-03-08T19:36:14.441732+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2021-03-08T20:47:19.797401+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','NewDetK','1.0','2021-03-08T21:33:40.391907+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','htdLEO','1.0','2021-10-21T00:19:16.067668+02:00',7,3364645.52283,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','htdLEO','1.0','2021-10-21T00:19:16.067668+02:00',8,3364645.52283,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','htdSMT','1.0','2021-03-02T22:09:53.821141+01:00',7,2860627.95353,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','htdSMT','1.0','2021-03-02T22:09:53.821141+01:00',8,2860627.95353,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.0','2019-10-10T00:17:49.495500+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.0','2019-10-29T17:23:58.922540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.0','2019-10-29T20:34:36.249441+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.0','2019-10-29T23:06:20.800076+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.0','2019-10-30T00:41:59.683416+01:00',9,13.173853,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.0','2019-10-30T02:10:09.405275+01:00',10,17.111421,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.04','2020-11-09T15:00:26.201773+01:00',1,48.13326,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.04','2020-11-09T16:32:40.930616+01:00',2,1664.83197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.04','2020-11-09T17:36:02.936617+01:00',3,138188.35192,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','DetK','1.04','2020-11-09T21:30:34.263324+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:05.832831+01:00',2,161.76575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKDecomp','1.05','2020-11-05T17:47:20.216479+01:00',3,4471.6416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKDecomp','1.05','2020-11-06T14:01:14.585368+01:00',4,93554.29573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKDecomp','1.05','2020-11-08T11:31:49.161659+01:00',5,1905922.32887,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKDecomp','1.05','2020-11-16T23:58:42.484301+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKDecomp','1.05','2020-11-18T23:55:16.428109+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKDecomp','1.05','2020-11-21T05:42:17.966822+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKDecomp','1.05','2020-11-23T09:49:18.084419+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKDecomp','1.05','2020-11-25T19:49:35.412031+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.331306+01:00',2,170.00137,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:40.511670+01:00',3,2884.47901,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:11:10.679238+01:00',4,79118.23679,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:37:21.021695+01:00',5,1710313.95231,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:33:24.876474+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:11:29.222064+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:02:44.716130+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:53:51.215758+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:58:38.447318+01:00',10,2870287.56908,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:49.673675+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:26:28.324361+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:23:11.498227+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.102267+02:00',3,2697.44593,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:47.044095+02:00',2,102.90359,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:29:18.964641+02:00',4,73580.44268,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:45:33.956144+02:00',5,1573589.81191,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:23:45.851809+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:26:43.002464+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:49.445802+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:50:07.305830+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:06:42.226904+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.063761+02:00',1,17.52108,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2653000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2021-03-08T19:31:27.032681+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.111818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.469994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','htdLEO','1.0','2021-10-21T01:15:07.151056+02:00',7,3475565.26065,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','htdLEO','1.0','2021-10-21T01:15:07.151056+02:00',8,3475565.26065,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','htdSMT','1.0','2021-03-02T22:41:05.600553+01:00',7,3253304.1811,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','htdSMT','1.0','2021-03-02T22:41:05.600553+01:00',8,3253304.1811,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.0','2019-10-09T22:39:45.239210+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.0','2019-10-29T16:37:36.256994+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.0','2019-10-29T20:27:30.216012+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.0','2019-10-29T22:42:58.711346+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.0','2019-10-30T00:36:43.634349+01:00',9,16.129454,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.0','2019-10-30T01:57:07.690641+01:00',10,16.323067,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.04','2020-11-09T15:00:19.541748+01:00',1,43.9579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.04','2020-11-09T16:32:33.834589+01:00',2,1566.73374,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.04','2020-11-09T16:42:07.900724+01:00',3,113636.69447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','DetK','1.04','2020-11-09T19:58:48.319108+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:30.940704+01:00',2,246.92516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKDecomp','1.05','2020-11-05T16:57:07.837305+01:00',3,4870.33773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKDecomp','1.05','2020-11-06T07:24:43.076539+01:00',4,93957.49647,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKDecomp','1.05','2020-11-07T22:21:46.952907+01:00',5,1720454.07418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKDecomp','1.05','2020-11-16T20:38:47.340362+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKDecomp','1.05','2020-11-18T19:26:38.683591+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKDecomp','1.05','2020-11-21T00:57:15.543231+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKDecomp','1.05','2020-11-23T05:09:16.722098+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKDecomp','1.05','2020-11-25T15:03:34.360520+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.135206+01:00',2,104.57523,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.867252+01:00',3,2674.45192,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:04:20.368232+01:00',4,74969.8948,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:52:09.732110+01:00',5,1588322.47974,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:46:23.348170+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:01:28.798069+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:51:27.735949+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:53:20.978066+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:47:47.657370+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.189960+02:00',3,3212.36084,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:31:16.375332+02:00',4,90452.13043,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.871822+02:00',2,92.38309,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:01:00.249840+02:00',5,1569869.00573,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:29:37.708966+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:16:40.900012+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:56:44.745465+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:10:36.190015+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:32:58.168296+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.479667+02:00',1,18.66003,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2771000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2021-03-08T20:38:48.415506+01:00',8,379000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.459819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.301989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','htdLEO','1.0','2021-10-20T21:22:14.039432+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.0','2019-10-10T06:27:17.698166+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.0','2019-10-29T15:46:01.882387+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.0','2019-10-29T19:38:30.654103+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.0','2019-10-29T22:28:45.496474+01:00',8,20.990305,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.0','2019-10-30T00:17:02.054358+01:00',9,27.080497,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.0','2019-10-30T01:40:09.183207+01:00',10,23.164674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.04','2020-11-09T15:00:06.001697+01:00',1,33.31152,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.04','2020-11-09T15:00:31.549793+01:00',2,1450.89785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.04','2020-11-09T16:34:48.027088+01:00',3,119922.44251,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.04','2020-11-09T17:36:19.740677+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','DetK','1.04','2020-11-09T22:00:12.506007+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.380499+01:00',2,202.01781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKDecomp','1.05','2020-11-05T15:44:16.885305+01:00',3,4509.95342,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKDecomp','1.05','2020-11-05T20:18:36.538841+01:00',4,130999.42846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKDecomp','1.05','2020-11-06T20:33:43.429382+01:00',5,1887869.91043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKDecomp','1.05','2020-11-16T07:46:51.226656+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKDecomp','1.05','2020-11-18T08:12:19.120726+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKDecomp','1.05','2020-11-20T12:22:52.882464+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKDecomp','1.05','2020-11-22T17:33:16.838651+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKDecomp','1.05','2020-11-25T02:51:57.832658+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.759041+01:00',2,155.54483,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.203440+01:00',3,3244.2936,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:03:38.046917+01:00',4,80414.46152,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:54:13.779257+01:00',5,1570281.12534,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:19:03.265151+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:06:36.554505+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:39:46.500288+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:02:51.510894+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:46.307045+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:27:13.169128+02:00',4,79607.64704,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.491280+02:00',2,108.41421,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:58.080371+02:00',3,2740.3473,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:13:18.445513+02:00',5,1589135.28554,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:09:34.201173+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:09:53.481270+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:38:03.895883+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:19:32.917219+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:23:41.651362+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.911492+02:00',1,15.16624,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2715000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.582114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.591808+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','NewDetK','1.0','2021-03-08T21:40:35.617493+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','htdLEO','1.0','2021-10-20T16:22:21.606203+02:00',7,2760078.54605,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','htdLEO','1.0','2021-10-20T16:22:21.606203+02:00',8,2760078.54605,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.0','2019-10-09T22:56:45.962692+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.0','2019-10-29T17:23:59.010540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.0','2019-10-29T20:35:29.997621+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.0','2019-10-29T23:07:16.412264+01:00',8,493.367195,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.0','2019-10-30T00:42:00.019417+01:00',9,12.227621,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.0','2019-10-30T02:10:11.457282+01:00',10,25.74446,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.04','2020-11-09T15:00:05.301694+01:00',1,45.57012,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.04','2020-11-09T15:00:30.449789+01:00',2,1580.01603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.04','2020-11-09T16:34:39.947058+01:00',3,116881.86423,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.04','2020-11-09T17:35:20.064463+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','DetK','1.04','2020-11-09T21:47:49.411196+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:28.464478+01:00',2,284.22535,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:54.385007+01:00',3,4214.5618,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKDecomp','1.05','2020-11-05T19:14:48.788325+01:00',4,127379.59222,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKDecomp','1.05','2020-11-06T17:59:09.542720+01:00',5,1707900.48934,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKDecomp','1.05','2020-11-17T00:03:14.189314+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKDecomp','1.05','2020-11-18T23:58:59.852928+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKDecomp','1.05','2020-11-21T05:52:17.537003+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKDecomp','1.05','2020-11-23T09:52:17.305082+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKDecomp','1.05','2020-11-25T19:53:35.988919+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.643026+01:00',2,146.01819,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.267389+01:00',3,2777.73603,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:57:48.361652+01:00',4,75025.07236,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:30:20.769697+01:00',5,1671925.32037,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:33:25.564477+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:12:30.286297+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:07:08.077128+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:06:00.134509+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:25:49.963838+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:57:41.063677+01:00',8,10885.49872,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:01:30.297940+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:21:13.936955+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:21:46.863935+02:00',4,78923.25429,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.351227+02:00',2,109.64721,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:37.720291+02:00',3,2707.51243,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:46:13.090945+02:00',5,1580776.52218,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:10:47.898555+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:36:50.420653+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:42:02.561871+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:07:10.039909+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:34:38.947517+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.339479+02:00',1,26.70751,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2613000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2021-03-08T19:31:45.324747+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2021-03-08T20:33:06.206238+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.191822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.301993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','htdLEO','1.0','2021-10-20T16:02:52.874265+02:00',7,3023843.57476,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','htdLEO','1.0','2021-10-20T16:02:52.874265+02:00',8,3023843.57476,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','htdSMT','1.0','2021-03-02T18:59:51.757972+01:00',7,2996023.53048,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','htdSMT','1.0','2021-03-02T18:59:51.757972+01:00',8,2996023.53048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.0','2019-10-09T23:29:44.185478+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.0','2019-10-29T17:12:36.804199+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.0','2019-10-29T20:32:27.677009+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.0','2019-10-29T22:51:09.953002+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.0','2019-10-30T00:38:04.414622+01:00',9,29.275876,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.0','2019-10-30T02:02:07.799653+01:00',10,13.709832,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.04','2020-11-09T15:00:23.757764+01:00',1,30.51136,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.04','2020-11-09T16:32:38.574607+01:00',2,1467.48582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.04','2020-11-09T17:34:46.156339+01:00',3,114621.48094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','DetK','1.04','2020-11-09T20:47:14.257621+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:51.840780+01:00',2,142.66806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:16.527310+01:00',3,9494.52719,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKDecomp','1.05','2020-11-06T11:39:07.725751+01:00',4,98542.47789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKDecomp','1.05','2020-11-08T06:19:40.328057+01:00',5,1719667.89456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKDecomp','1.05','2020-11-16T22:46:43.364311+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKDecomp','1.05','2020-11-18T22:21:00.222884+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKDecomp','1.05','2020-11-21T03:59:16.868268+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKDecomp','1.05','2020-11-23T07:59:17.776011+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKDecomp','1.05','2020-11-25T17:56:37.435152+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.619259+01:00',2,148.40647,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:36.235438+01:00',3,2644.71641,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:48.282026+01:00',4,92345.91423,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:32:49.918999+01:00',5,1668422.78217,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:52:24.839124+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:41:28.687196+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:29:43.768636+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:27:49.377873+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:27:48.078607+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:20:50.829965+01:00',8,172200.81681,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-03-19T17:02:30.687739+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:24:04.024968+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:24.414100+02:00',3,2966.53638,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:15.215971+02:00',2,129.05457,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:14.582760+02:00',4,95463.87629,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:40:52.457191+02:00',5,1571058.32179,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:30:24.432531+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:31:52.039062+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:53:02.738139+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:15:39.438235+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:13:35.776143+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.895727+02:00',1,27.8524,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2635000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.606151+01:00',8,11000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.983821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.125992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','htdLEO','1.0','2021-10-20T23:57:55.947309+02:00',7,2553842.12446,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','htdLEO','1.0','2021-10-20T23:57:55.947309+02:00',8,2553842.12446,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','htdSMT','1.0','2021-03-02T22:05:42.264158+01:00',7,2925920.40062,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','htdSMT','1.0','2021-03-02T22:05:42.264158+01:00',8,2925920.40062,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.0','2019-10-09T23:29:44.389478+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.0','2019-10-29T15:31:25.871388+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.0','2019-10-29T19:30:29.052475+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.0','2019-10-29T22:19:55.962691+01:00',8,98.079286,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.0','2019-10-30T00:08:21.088604+01:00',9,13.123741,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.0','2019-10-30T01:37:07.378594+01:00',10,14.951882,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.04','2020-11-09T15:00:23.601763+01:00',1,40.45527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.04','2020-11-09T16:32:38.550607+01:00',2,1430.99543,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.04','2020-11-09T17:35:44.268550+01:00',3,135916.31596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','DetK','1.04','2020-11-09T20:47:41.193719+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.140785+01:00',2,249.21172,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.05','2020-11-05T17:24:26.355346+01:00',3,9462.41734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.05','2020-11-06T11:44:28.018940+01:00',4,107730.96509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.05','2020-11-08T06:23:36.924942+01:00',5,1716037.15542,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.05','2020-11-16T04:11:55.598553+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.05','2020-11-18T04:08:17.374088+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.05','2020-11-20T08:10:49.862091+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.05','2020-11-22T13:25:15.871816+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.05','2020-11-24T22:26:49.013657+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.473859+02:00',2,372.62482,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:45.330082+02:00',3,12653.47804,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:45:47.947690+02:00',4,289431.43746,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:28:01.097434+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.340886+02:00',2,202.83741,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:37.392965+02:00',3,5695.88389,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:50:25.448995+02:00',4,166010.88703,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:33:51.111830+02:00',5,3520661.75249,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:30:54.781024+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:56.819671+02:00',2,164.20569,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:54:17.349025+02:00',3,4600.75826,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:29:07.073316+02:00',4,105861.81157,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:14:53.874127+02:00',5,2149028.8497,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:06:57.934137+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.713512+02:00',2,128.18819,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:24:28.953751+02:00',3,2953.96191,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:54:53.040736+02:00',4,78336.99932,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:46:19.947569+02:00',5,1712123.64042,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:43:55.606405+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.726586+02:00',2,115.30214,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:16:05.583717+02:00',3,3019.40514,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:00:25.917792+02:00',4,67100.04841,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:18:14.149446+02:00',5,1376339.31969,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:18:02.641111+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.980430+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.679259+01:00',2,119.3039,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:37.135441+01:00',3,3055.93638,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:37.129984+01:00',4,79683.42036,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:32:51.211004+01:00',5,1560429.10921,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:00:22.479025+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:03:27.504188+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:37:47.186125+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:01:46.672968+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:08:40.171689+01:00',10,2795548.20551,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:29.101599+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:28.054870+01:00',2,354.7567,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.022888+01:00',3,11969.37695,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:19.739887+01:00',4,287071.84986,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:56.143530+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:12.888430+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.822763+01:00',2,195.74556,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:37.178796+01:00',3,5721.85387,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:11.459338+01:00',4,148116.1745,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:46:45.594025+01:00',5,3006161.43934,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:02:07.129301+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:08.534338+01:00',2,119.07216,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:03.078535+01:00',3,3221.73539,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:14:52.753115+01:00',4,93406.06098,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:51:45.106147+01:00',5,1735271.00669,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:02:28.806718+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.026014+01:00',2,130.96164,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:45.854066+01:00',3,2833.44827,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:49.078707+01:00',4,72181.93167,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:06:50.598275+01:00',5,1463192.24805,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:29:54.733099+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.489946+01:00',2,152.21148,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.437984+01:00',3,4193.0585,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:15.694494+01:00',4,114880.05615,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:02.545897+01:00',5,2050570.33364,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:40:33.874757+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:18:30.582537+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:20:30.797610+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:15.646400+02:00',2,109.77015,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:48.878523+02:00',3,2988.50192,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:29.035996+02:00',4,79161.65071,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:15:28.292274+02:00',5,1581527.38951,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:35:57.714900+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:45:18.676743+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:07.135272+02:00',2,93.40098,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:52:45.873900+02:00',3,3443.80342,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-10T22:43:22.186548+02:00',4,80687.00351,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-11T08:58:29.629349+02:00',5,1582037.37297,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-11T21:54:37.615085+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:36.051648+02:00',2,107.68918,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:49:21.929465+02:00',3,2972.78098,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-12T04:55:00.156370+02:00',4,74247.57976,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:04:20.636080+02:00',5,1556462.21769,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:16:48.543151+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:33.193562+02:00',2,106.99533,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:23:11.040284+02:00',3,2697.94421,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-13T13:57:21.337710+02:00',4,94982.77082,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:17:13.107668+02:00',5,1704746.15851,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:41:53.271828+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:34.932721+02:00',2,103.9763,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:13.606931+02:00',3,2963.92721,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:31:16.726521+02:00',4,73510.61654,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T12:55:59.296719+02:00',5,1605975.69451,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T19:35:13.443147+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:45.667854+02:00',2,110.44776,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:15.125103+02:00',3,2991.62042,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:52:59.519160+02:00',4,79700.07061,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:47:12.764931+02:00',5,1560395.98121,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:52:13.896245+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:24.410100+02:00',3,2696.85126,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:15.503972+02:00',2,91.78291,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:20:56.150689+02:00',4,75227.54135,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:41:46.173398+02:00',5,1555187.4931,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:27:06.036377+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:07:33.857914+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:55:50.205253+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:48:37.996983+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-20T10:29:42.695549+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.919727+02:00',1,26.79659,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2639000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2021-03-08T20:27:14.620939+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.371807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2021-03-08T21:34:15.564042+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.766368+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.838481+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.730641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2021-10-18T17:24:10.505334+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.615010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','htdLEO','1.0','2021-10-21T00:13:48.610555+02:00',6,3460335.24394,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','htdLEO','1.0','2021-10-21T00:13:48.610555+02:00',7,3460335.24394,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','htdSMT','1.0','2021-03-02T22:03:23.243620+01:00',6,2647775.54846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','htdSMT','1.0','2021-03-02T22:03:23.243620+01:00',7,2647775.54846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.0','2019-10-09T22:22:41.695736+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.0','2019-10-29T15:29:59.843094+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.0','2019-10-29T19:25:28.951460+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.0','2019-10-29T22:07:21.160150+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.0','2019-10-29T23:52:00.349304+01:00',9,206.900952,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.0','2019-10-30T01:30:16.345208+01:00',10,39.110066,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.04','2020-11-09T15:00:17.093739+01:00',1,56.49854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.04','2020-11-09T16:32:31.070579+01:00',2,1606.18042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.04','2020-11-09T16:40:40.132398+01:00',3,114360.72196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','DetK','1.04','2020-11-09T19:37:52.658642+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.244662+01:00',2,225.2896,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:52.937713+01:00',3,7486.9773,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKDecomp','1.05','2020-11-06T04:59:36.307945+01:00',4,93324.43042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKDecomp','1.05','2020-11-07T17:39:55.749906+01:00',5,2700646.0991,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKDecomp','1.05','2020-11-16T01:07:10.261481+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKDecomp','1.05','2020-11-18T00:22:16.659179+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKDecomp','1.05','2020-11-20T04:19:48.614468+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKDecomp','1.05','2020-11-22T09:50:13.803963+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKDecomp','1.05','2020-11-24T18:24:47.750880+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.159174+01:00',2,160.59849,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.107155+01:00',3,2985.22275,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:44.882777+01:00',4,74280.25491,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:01:58.492543+01:00',5,1671395.0114,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:54:22.919142+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:55:37.236742+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:36:53.832143+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:00:48.351227+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:20:46.063366+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:48:15.045640+01:00',8,3107628.22071,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:22:30.837930+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:27:04.453677+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.101883+02:00',3,3162.21975,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:44.369435+02:00',4,79696.19158,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.947717+02:00',2,137.6362,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:50:26.965522+02:00',5,1957551.10363,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:41:44.759949+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:38:40.989271+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:56:46.198225+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:11:36.966758+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:30:42.888357+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.167636+02:00',1,17.42032,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2786000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2021-03-08T19:35:15.501516+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2021-03-08T20:47:43.757490+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','NewDetK','1.0','2021-03-08T21:33:40.235906+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','htdLEO','1.0','2021-10-20T21:07:36.832442+02:00',7,2766849.15376,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','htdLEO','1.0','2021-10-20T21:07:36.832442+02:00',8,2766849.15376,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','htdSMT','1.0','2021-03-02T21:08:28.766814+01:00',7,3397748.83771,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','htdSMT','1.0','2021-03-02T21:08:28.766814+01:00',8,3397748.83771,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.0','2019-10-10T07:09:26.066729+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.0','2019-10-29T18:31:30.548440+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.0','2019-10-29T21:32:28.821113+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.0','2019-10-29T23:36:31.174177+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.0','2019-10-30T02:07:57.420830+01:00',9,3.34822542761,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.0','2019-10-30T02:32:26.705781+01:00',10,10.93344,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.04','2020-11-09T15:00:10.053712+01:00',1,53.68263,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.04','2020-11-09T15:00:35.361808+01:00',2,1444.2503,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.04','2020-11-09T16:36:30.203468+01:00',3,122972.96602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','DetK','1.04','2020-11-09T18:24:46.779072+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:47.480547+01:00',2,149.98726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:38.047787+01:00',3,7129.19277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKDecomp','1.05','2020-11-05T23:14:12.002370+01:00',4,106049.68009,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKDecomp','1.05','2020-11-07T03:32:10.655167+01:00',5,2603955.8789,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKDecomp','1.05','2020-11-17T11:41:44.112688+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKDecomp','1.05','2020-11-19T14:15:32.902370+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKDecomp','1.05','2020-11-21T20:24:03.427202+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKDecomp','1.05','2020-11-24T02:07:22.768568+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKDecomp','1.05','2020-11-26T11:00:38.890805+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.719088+01:00',2,100.21871,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:48.951574+01:00',3,2715.44459,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:26:43.063941+01:00',4,73567.18353,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:07:17.484183+01:00',5,1574785.16402,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:19:26.491692+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:11:29.105095+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:02:44.462721+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:56:54.623457+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:31:49.310089+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:32:23.441954+01:00',8,2156014.72689,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:20:30.741474+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:25:03.901215+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:46:02.537273+02:00',4,79671.36632,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.351401+02:00',2,99.03815,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:00.812614+02:00',3,2713.17647,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:26:36.971093+02:00',5,1596269.9043,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:29:13.724459+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:53:53.289207+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:42:50.804522+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:19:37.878405+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:21:40.583937+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.039540+02:00',1,16.54962,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2646000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2021-03-08T20:33:11.210257+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.683831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.182004+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','htdLEO','1.0','2021-10-20T17:50:05.012095+02:00',7,2385624.04513,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','htdLEO','1.0','2021-10-20T17:50:05.012095+02:00',8,2385624.04513,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','htdSMT','1.0','2021-03-02T19:28:02.860169+01:00',7,3132946.92135,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','htdSMT','1.0','2021-03-02T19:28:02.860169+01:00',8,3132946.92135,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.0','2019-10-10T06:08:28.822315+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.0','2019-10-29T15:20:58.665249+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.0','2019-10-29T18:38:06.525792+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.0','2019-10-29T21:39:28.958525+01:00',8,443.082687,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.0','2019-10-29T23:41:22.471159+01:00',9,46.02736,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.0','2019-10-30T01:18:09.542753+01:00',10,35.959535,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.04','2020-11-09T15:00:04.441691+01:00',1,50.36724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.04','2020-11-09T15:00:29.873787+01:00',2,1495.8704,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.04','2020-11-09T16:34:37.751050+01:00',3,114269.71422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.04','2020-11-09T17:34:49.856353+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','DetK','1.04','2020-11-09T21:44:49.382513+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:27.028473+01:00',2,256.54199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:29.480916+01:00',3,4297.70643,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKDecomp','1.05','2020-11-05T18:20:35.028004+01:00',4,119637.82362,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKDecomp','1.05','2020-11-06T16:43:07.121613+01:00',5,1826612.09649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKDecomp','1.05','2020-11-15T18:38:37.278583+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKDecomp','1.05','2020-11-17T16:49:14.061117+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKDecomp','1.05','2020-11-19T19:56:44.666387+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKDecomp','1.05','2020-11-22T02:00:08.854759+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKDecomp','1.05','2020-11-24T07:29:24.225223+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.895023+01:00',2,152.20665,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:50.247360+01:00',3,2777.71116,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:54:25.660919+01:00',4,74324.90815,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:58:28.498256+01:00',5,1659624.63689,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:21.633899+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:40:05.317953+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:26:43.566222+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:59:25.383669+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:50:59.851860+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:01:59.408638+01:00',8,297470.61547,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-03-19T15:01:30.920352+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:26:16.526933+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:18:45.583273+02:00',4,93453.47209,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:05:46.555182+02:00',2,111.35677,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:24.464240+02:00',3,2931.06532,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-15T15:18:52.608364+02:00',5,1617240.37117,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:07:45.146909+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:48:45.498604+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:25:52.191297+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:05:28.885792+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:38:39.847427+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.395468+02:00',1,17.21708,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2708000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.636668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2021-03-08T20:32:55.318198+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.755839+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','htdLEO','1.0','2021-10-20T15:57:44.245225+02:00',7,2721112.08892,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','htdLEO','1.0','2021-10-20T15:57:44.245225+02:00',8,2721112.08892,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','htdSMT','1.0','2021-03-02T19:01:49.622399+01:00',7,3114273.94915,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','htdSMT','1.0','2021-03-02T19:01:49.622399+01:00',8,3114273.94915,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.0','2019-10-09T22:22:41.683737+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.0','2019-10-29T15:23:00.589665+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.0','2019-10-29T19:21:05.514568+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.0','2019-10-29T21:57:20.466128+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.0','2019-10-29T23:49:27.592790+01:00',9,14.103816,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.0','2019-10-30T01:30:10.021187+01:00',10,14.346625,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.04','2020-11-09T15:00:16.985739+01:00',1,32.7367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.04','2020-11-09T16:32:30.974579+01:00',2,1686.94741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.04','2020-11-09T16:40:49.636433+01:00',3,123493.58383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','DetK','1.04','2020-11-09T19:37:52.622642+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:19.124661+01:00',2,180.40351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKDecomp','1.05','2020-11-05T16:40:42.841676+01:00',3,7407.60578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKDecomp','1.05','2020-11-06T04:57:59.111580+01:00',4,92320.43989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKDecomp','1.05','2020-11-07T17:26:09.602805+01:00',5,1930703.16231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKDecomp','1.05','2020-11-16T00:13:47.509656+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKDecomp','1.05','2020-11-17T23:14:16.828201+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKDecomp','1.05','2020-11-20T03:05:48.793866+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKDecomp','1.05','2020-11-22T08:34:13.151119+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKDecomp','1.05','2020-11-24T16:55:39.106389+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.123173+01:00',2,150.81136,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.739154+01:00',3,2689.12397,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:03.198845+01:00',4,95708.05004,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:01:54.984529+01:00',5,1718585.06664,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-02-22T13:03:13.310775+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:33:57.751816+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-02-23T20:28:44.174259+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:34:47.101368+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:12:10.525490+01:00',10,2323056.9685,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:17:55.009322+01:00',8,228112.83195,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:41:25.438967+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:23:04.660737+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.877882+02:00',3,3117.31973,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:22:33.041393+02:00',4,77241.03864,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.707716+02:00',2,131.87017,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:50:17.049484+02:00',5,1979870.46608,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:39:28.035425+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:36:20.608723+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:55:26.929938+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:10:36.862528+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:27:44.579682+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.103640+02:00',1,27.98555,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2676000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2021-03-08T19:39:06.254359+01:00',8,317000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2021-03-08T20:47:26.497426+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','NewDetK','1.0','2021-03-08T21:33:32.675877+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','htdLEO','1.0','2021-10-20T21:17:08.258389+02:00',7,3344686.68914,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','htdLEO','1.0','2021-10-20T21:17:08.258389+02:00',8,3344686.68914,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','htdSMT','1.0','2021-03-02T21:05:29.610123+01:00',7,3218351.91894,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','htdSMT','1.0','2021-03-02T21:05:29.610123+01:00',8,3218351.91894,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.0','2019-10-10T07:11:26.587140+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.0','2019-10-29T12:14:40.670785+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.0','2019-10-29T18:34:29.477051+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.0','2019-10-29T21:35:29.753721+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.0','2019-10-29T23:37:14.250323+01:00',9,16.538447,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.0','2019-10-30T01:14:07.521935+01:00',10,14.523897,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.04','2020-11-09T15:00:10.029712+01:00',1,32.66002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.04','2020-11-09T15:00:35.993810+01:00',2,1515.28305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.04','2020-11-09T16:36:38.787500+01:00',3,122661.83685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','DetK','1.04','2020-11-09T18:29:23.484064+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.224550+01:00',2,184.4798,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:53.279842+01:00',3,7025.54531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKDecomp','1.05','2020-11-05T23:25:32.360894+01:00',4,93126.58002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKDecomp','1.05','2020-11-07T03:34:36.675708+01:00',5,1690243.77621,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKDecomp','1.05','2020-11-15T15:30:33.132775+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKDecomp','1.05','2020-11-17T13:20:38.450649+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKDecomp','1.05','2020-11-19T16:11:03.440001+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKDecomp','1.05','2020-11-21T22:26:06.718520+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKDecomp','1.05','2020-11-24T04:05:24.179188+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.619088+01:00',2,168.3894,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.583583+01:00',3,2926.19897,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:28:27.444323+01:00',4,91991.30535,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:09:21.272659+01:00',5,1561100.61918,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:31.716679+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:55:55.991949+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:51:56.458283+01:00',8,1285283.0181,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:33:56.017839+01:00',9,1192773.97235,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:21:39.529137+01:00',10,1086439.62336,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:14:06.636487+01:00',8,3418.02812,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:27:28.667809+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:49:41.491088+01:00',8,1598784.79785,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:46:58.753481+02:00',4,75068.73825,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.947407+02:00',2,93.25346,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:03.984627+02:00',3,3010.32363,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:29:54.419873+02:00',5,1587492.18175,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-16T02:31:10.588292+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:08:46.427215+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:33:31.373065+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:23:48.702124+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:50:41.342185+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.983547+02:00',1,27.79246,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2670000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2021-03-08T20:32:43.094152+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.503834+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','htdLEO','1.0','2021-10-20T18:09:16.800011+02:00',7,3357537.49824,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','htdLEO','1.0','2021-10-20T18:09:16.800011+02:00',8,3357537.49824,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','htdSMT','1.0','2021-03-02T19:35:42.893879+01:00',7,3206507.98416,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','htdSMT','1.0','2021-03-02T19:35:42.893879+01:00',8,3206507.98416,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.0','2019-10-09T22:16:41.566513+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.0','2019-10-29T15:21:58.953455+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.0','2019-10-29T18:55:42.573398+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.0','2019-10-29T21:42:37.407158+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.0','2019-10-29T23:43:58.127682+01:00',9,31.835983,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.0','2019-10-30T01:24:06.911962+01:00',10,77.229685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.04','2020-11-09T15:00:15.941735+01:00',1,27.86763,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.04','2020-11-09T16:32:29.590574+01:00',2,1562.32142,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.04','2020-11-09T16:40:02.852259+01:00',3,132246.45895,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','DetK','1.04','2020-11-09T19:30:54.257157+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:13.892642+01:00',2,176.42629,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:36.912550+01:00',3,4498.18958,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKDecomp','1.05','2020-11-06T04:14:31.365790+01:00',4,93788.96019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKDecomp','1.05','2020-11-07T14:51:02.919656+01:00',5,1806227.18696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKDecomp','1.05','2020-11-15T21:36:45.662406+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKDecomp','1.05','2020-11-17T20:05:14.817685+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKDecomp','1.05','2020-11-19T23:30:48.034246+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKDecomp','1.05','2020-11-22T05:20:12.167746+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKDecomp','1.05','2020-11-24T13:12:37.405394+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.067159+01:00',2,126.95343,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.207112+01:00',3,2702.23526,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:09.497985+01:00',4,74021.15347,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:27:53.248638+01:00',5,1592509.1414,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:00:21.764363+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:44:28.804567+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:27:46.384216+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:53:46.216063+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.046027+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.673841+02:00',3,2684.13448,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:05.348623+02:00',4,73922.46557,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.091668+02:00',2,153.6754,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:46:16.015049+02:00',5,1553142.35633,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:08:03.728194+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:19:48.920855+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:54:26.385718+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:49:36.801713+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:02:51.478033+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.735624+02:00',1,29.71398,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2558000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2021-03-08T18:31:51.207584+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2021-03-08T19:31:29.888691+01:00',8,3000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2021-03-08T20:35:14.878715+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.039852+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','htdLEO','1.0','2021-10-20T20:28:52.132524+02:00',7,2360155.99537,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','htdLEO','1.0','2021-10-20T20:28:52.132524+02:00',8,2360155.99537,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.0','2019-10-10T07:06:26.086119+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.0','2019-10-29T18:24:31.635011+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.0','2019-10-29T21:28:29.024307+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.0','2019-10-29T23:39:27.426771+01:00',8,341509.660043,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.0','2019-10-30T01:05:47.472244+01:00',9,25.238092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.0','2019-10-30T02:31:43.225634+01:00',10,28.348675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.04','2020-11-09T15:00:09.769711+01:00',1,36.55514,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.04','2020-11-09T15:00:35.833810+01:00',2,1593.18972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.04','2020-11-09T16:36:22.743441+01:00',3,113775.55133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','DetK','1.04','2020-11-09T18:21:26.246354+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:46.520543+01:00',2,154.02109,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKDecomp','1.05','2020-11-05T15:54:50.987615+01:00',3,5000.81827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKDecomp','1.05','2020-11-05T23:08:43.189152+01:00',4,99610.66631,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKDecomp','1.05','2020-11-07T02:44:07.820417+01:00',5,1725413.68349,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKDecomp','1.05','2020-11-17T09:46:38.691266+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKDecomp','1.05','2020-11-19T12:04:03.069355+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKDecomp','1.05','2020-11-21T18:13:03.870030+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKDecomp','1.05','2020-11-23T23:30:23.025903+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKDecomp','1.05','2020-11-26T08:38:39.095180+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.611081+01:00',2,89.4908,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.307560+01:00',3,2795.43564,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:23:50.059311+01:00',4,74436.78701,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:01:39.098883+01:00',5,1710030.87774,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:34:26.977536+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:33:52.296538+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:28:45.711001+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:17:15.162333+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:56:00.177936+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.0','2021-03-18T15:01:28.314789+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-03-19T20:06:56.201963+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-03-20T12:52:04.007013+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:43:26.544697+02:00',4,74016.24712,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.979392+02:00',2,122.85145,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:51.928580+02:00',3,2700.6171,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:19:41.849454+02:00',5,1672361.36839,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:43:12.231898+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:50:14.500364+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:35:49.910911+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:53:35.724301+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:44:42.399503+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.075541+02:00',1,29.56088,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2627000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.870126+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.039829+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.462002+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','htdLEO','1.0','2021-10-20T17:56:58.809502+02:00',7,3228939.52918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','htdLEO','1.0','2021-10-20T17:56:58.809502+02:00',8,3228939.52918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','htdSMT','1.0','2021-03-02T19:23:51.071233+01:00',7,2943747.53904,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','htdSMT','1.0','2021-03-02T19:23:51.071233+01:00',8,2943747.53904,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.0','2019-10-09T23:23:44.400237+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.0','2019-10-29T17:23:59.034540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.0','2019-10-29T20:35:38.493649+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.0','2019-10-29T23:07:19.740275+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.0','2019-10-30T00:42:00.299418+01:00',9,13.723024,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.0','2019-10-30T02:10:13.649289+01:00',10,60.837607,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.04','2020-11-09T15:00:22.113758+01:00',1,43.15289,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.04','2020-11-09T16:32:36.502599+01:00',2,1425.78781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.04','2020-11-09T17:34:59.908389+01:00',3,129911.91803,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','DetK','1.04','2020-11-09T20:37:52.347579+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:43.936751+01:00',2,173.58116,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKDecomp','1.05','2020-11-05T17:09:12.119980+01:00',3,4453.66782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKDecomp','1.05','2020-11-06T10:16:10.759115+01:00',4,92454.22211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKDecomp','1.05','2020-11-08T03:27:21.705399+01:00',5,1881059.1529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKDecomp','1.05','2020-11-17T00:08:23.482466+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKDecomp','1.05','2020-11-19T00:14:59.496444+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKDecomp','1.05','2020-11-21T05:59:18.270537+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKDecomp','1.05','2020-11-23T09:58:37.470490+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKDecomp','1.05','2020-11-25T20:07:36.072020+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.887238+01:00',2,141.51486,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.975358+01:00',3,2686.73912,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:14.713448+01:00',4,74417.40763,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:59:15.155379+01:00',5,1705950.08764,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:42:45.650623+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:14:58.410862+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:54:11.059837+01:00',8,2776693.28093,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:29:46.395897+01:00',9,1256433.18383,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:46:43.584604+01:00',10,1195388.44014,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.398041+02:00',3,2888.00643,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.987910+02:00',2,102.65048,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:17:48.397962+02:00',4,73907.7352,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:07:12.913352+02:00',5,1662917.96858,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-16T21:44:22.880556+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:39:36.917490+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:55:48.858017+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:11:37.078758+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:30:44.764364+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.431707+02:00',1,28.45483,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2623000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.794111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.119822+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.365993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','htdLEO','1.0','2021-10-20T23:32:17.722066+02:00',6,3427219.77162,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','htdLEO','1.0','2021-10-20T23:32:17.722066+02:00',7,3427219.77162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.0','2019-10-09T22:15:41.206308+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.0','2019-10-29T15:20:58.961250+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.0','2019-10-29T18:38:45.753926+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.0','2019-10-29T21:39:29.266526+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.0','2019-10-29T23:41:57.539277+01:00',9,19.974923,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.0','2019-10-30T01:18:58.994921+01:00',10,11.404279,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.04','2020-11-09T15:00:16.221736+01:00',1,38.73188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.04','2020-11-09T16:32:28.786571+01:00',2,1579.38434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.04','2020-11-09T16:40:06.612273+01:00',3,122628.32042,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','DetK','1.04','2020-11-09T19:36:46.618407+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.616652+01:00',2,261.1573,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:12.120900+01:00',3,4764.60575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKDecomp','1.05','2020-11-06T04:23:12.579745+01:00',4,101128.19556,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKDecomp','1.05','2020-11-07T15:33:58.553388+01:00',5,1734778.33818,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKDecomp','1.05','2020-11-15T18:49:45.209020+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKDecomp','1.05','2020-11-17T17:00:13.407579+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKDecomp','1.05','2020-11-19T19:59:45.031062+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKDecomp','1.05','2020-11-22T02:13:08.901680+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKDecomp','1.05','2020-11-24T07:34:23.498338+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.251163+01:00',2,166.76209,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.887126+01:00',3,2865.52727,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:26.550268+01:00',4,73769.73504,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:38:01.598992+01:00',5,1570995.4171,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:25.057912+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:52:27.956759+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:28:57.550732+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:00:47.475981+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:52:56.008302+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:57:59.250159+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:03:30.386392+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:21:13.988955+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.809853+02:00',3,2725.2938,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:42.836984+02:00',4,92533.48403,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.711678+02:00',2,101.3241,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:05:04.775248+02:00',5,1979073.01436,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:44:44.778826+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:05:46.473583+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:49.549585+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:28:46.724943+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:38:42.316556+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.519627+02:00',1,15.99432,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2647000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2021-03-08T19:37:48.434075+01:00',8,389000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2021-03-08T20:33:02.646225+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.851840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','htdLEO','1.0','2021-10-20T20:48:43.728579+02:00',7,3276605.82614,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','htdLEO','1.0','2021-10-20T20:48:43.728579+02:00',8,3276605.82614,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','htdSMT','1.0','2021-03-02T20:56:19.324007+01:00',7,3551411.22174,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','htdSMT','1.0','2021-03-02T20:56:19.324007+01:00',8,3551411.22174,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.0','2019-10-09T22:24:50.028172+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.0','2019-10-29T16:23:45.110141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.0','2019-10-29T19:48:29.660125+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.0','2019-10-29T22:32:03.733141+01:00',8,27.184285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.0','2019-10-30T00:27:17.640438+01:00',9,68.475212,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.0','2019-10-30T01:44:08.748015+01:00',10,30.015866,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.04','2020-11-09T15:00:18.397744+01:00',1,51.2223,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.04','2020-11-09T16:32:32.374584+01:00',2,1547.56864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.04','2020-11-09T16:41:42.792631+01:00',3,134803.26202,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','DetK','1.04','2020-11-09T19:43:06.107755+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:25.192683+01:00',2,177.57393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKDecomp','1.05','2020-11-05T16:49:08.135539+01:00',3,4124.3506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKDecomp','1.05','2020-11-06T06:21:39.194422+01:00',4,92701.39806,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKDecomp','1.05','2020-11-07T19:53:41.431722+01:00',5,1719707.38994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKDecomp','1.05','2020-11-16T10:23:51.029619+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKDecomp','1.05','2020-11-18T11:14:28.829329+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKDecomp','1.05','2020-11-20T15:48:14.860259+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKDecomp','1.05','2020-11-22T20:48:16.502486+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKDecomp','1.05','2020-11-25T06:17:48.426877+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.011191+01:00',2,172.07693,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:34.159214+01:00',3,3610.56325,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:01:06.271518+01:00',4,75020.7634,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:38:36.200992+01:00',5,2413685.49762,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:26:31.972520+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:06:57.220124+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:40:04.518051+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:58:47.503760+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:15:45.875680+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:07:42.624367+01:00',8,75645.41102,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-03-19T20:06:56.209963+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-03-20T12:57:03.844163+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:36.045923+02:00',3,3074.0293,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:37.386298+02:00',4,81045.18023,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.655780+02:00',2,101.47043,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:39:00.492728+02:00',5,2021872.89691,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:39:00.121195+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:21:17.631228+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:56:09.579507+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:12:36.612737+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:33:43.266719+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.263651+02:00',1,16.56064,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2615000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2021-03-08T21:00:35.920378+01:00',8,1678000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.991810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','NewDetK','1.0','2021-03-08T21:49:14.663469+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','htdLEO','1.0','2021-10-20T20:55:58.130060+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','htdSMT','1.0','2021-03-02T21:14:18.228160+01:00',7,3502719.95521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','htdSMT','1.0','2021-03-02T21:14:18.228160+01:00',8,3502719.95521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.0','2019-10-09T21:27:42.616503+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.0','2019-10-29T17:05:37.578761+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.0','2019-10-29T20:31:06.296736+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.0','2019-10-29T22:51:05.420986+01:00',8,66.774676,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.0','2019-10-30T00:38:01.554612+01:00',9,19.508903,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.0','2019-10-30T02:01:12.915468+01:00',10,16.744943,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.04','2020-11-09T15:00:14.825730+01:00',1,32.81357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.04','2020-11-09T16:32:27.518566+01:00',2,1649.16176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.04','2020-11-09T16:38:58.796021+01:00',3,118771.82182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','DetK','1.04','2020-11-09T18:59:46.330548+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:07.952621+01:00',2,180.95302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKDecomp','1.05','2020-11-05T16:27:32.070769+01:00',3,4078.34082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKDecomp','1.05','2020-11-06T03:21:23.669828+01:00',4,102341.94714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKDecomp','1.05','2020-11-07T12:27:18.815289+01:00',5,1705742.87956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKDecomp','1.05','2020-11-16T22:29:42.832582+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKDecomp','1.05','2020-11-18T21:49:59.915780+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKDecomp','1.05','2020-11-21T03:31:16.882065+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKDecomp','1.05','2020-11-23T07:29:16.433353+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKDecomp','1.05','2020-11-25T17:41:35.415828+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.723143+01:00',2,112.77213,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.075065+01:00',3,2897.78481,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:42.065221+01:00',4,74374.49775,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:48:41.927537+01:00',5,1556014.66592,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:41:24.812622+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:34:08.589517+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:26:07.635818+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:21:50.308523+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:47.594376+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:38:24.320666+01:00',8,74377.64733,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:14:24.900856+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:23:14.488948+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:04.029806+02:00',3,2864.40404,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:15:52.639908+02:00',4,79102.10049,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.447609+02:00',2,166.07018,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:08:12.202507+02:00',5,1581485.61458,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:57:59.478199+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:02:48.294949+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:52.864286+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:37:34.399266+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:06:42.679595+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.075610+02:00',1,27.774,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2586000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.262109+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.659816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.893987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','htdLEO','1.0','2021-10-20T19:07:08.951830+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','htdSMT','1.0','2021-03-02T20:26:18.501201+01:00',7,3353245.03183,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','htdSMT','1.0','2021-03-02T20:26:18.501201+01:00',8,3353245.03183,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.0','2019-10-09T23:57:46.179292+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.0','2019-10-29T16:28:15.447069+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.0','2019-10-29T20:10:36.700614+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.0','2019-10-29T22:35:57.949929+01:00',8,194.577248,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.0','2019-10-30T00:30:00.260987+01:00',9,23.559082,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.0','2019-10-30T01:47:06.936615+01:00',10,17.840939,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.04','2020-11-09T15:00:24.997769+01:00',1,40.70559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.04','2020-11-09T16:32:39.994612+01:00',2,1493.85502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.04','2020-11-09T17:34:50.836356+01:00',3,113880.01861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','DetK','1.04','2020-11-09T21:10:48.010895+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:58.556804+01:00',2,163.58125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKDecomp','1.05','2020-11-05T17:40:00.434823+01:00',3,4258.88062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKDecomp','1.05','2020-11-06T12:59:22.587593+01:00',4,101551.38213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKDecomp','1.05','2020-11-08T08:54:20.406415+01:00',5,1758357.54468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKDecomp','1.05','2020-11-16T13:19:44.521490+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKDecomp','1.05','2020-11-18T14:20:39.815053+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKDecomp','1.05','2020-11-20T19:07:15.796751+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKDecomp','1.05','2020-11-22T23:56:16.796288+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKDecomp','1.05','2020-11-25T09:37:48.435471+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.607281+01:00',2,102.9283,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:07.415551+01:00',3,3300.29585,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:08:14.826577+01:00',4,75013.67772,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:08:44.995171+01:00',5,1662453.91898,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:35:13.188106+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:54:20.470819+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:40:44.363879+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:42:48.641918+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:46:46.723011+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.0','2021-03-18T15:07:44.872270+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-03-19T20:06:56.233963+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-03-20T12:54:04.287474+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:45.546177+02:00',3,3384.84505,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.328038+02:00',2,109.24013,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:25:27.103737+02:00',4,78477.01585,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:18:28.665909+02:00',5,1602098.59183,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-17T04:40:08.560759+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:23:53.551034+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:03:03.118151+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:10:49.514826+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:16:38.690835+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.239739+02:00',1,23.72775,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2643000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.543302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.222105+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.003814+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.021984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','htdLEO','1.0','2021-10-20T23:51:15.649945+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','htdSMT','1.0','2021-03-02T22:33:20.578719+01:00',7,3401174.65973,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','htdSMT','1.0','2021-03-02T22:33:20.578719+01:00',8,3401174.65973,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.0','2019-10-09T22:22:43.531743+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.0','2019-10-29T15:32:59.667710+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.0','2019-10-29T19:32:29.764884+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.0','2019-10-29T23:08:55.072596+01:00',8,2.758542991654,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.0','2019-10-30T00:16:46.258305+01:00',9,504582.48094,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.0','2019-10-30T01:37:07.426594+01:00',10,18.238583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.04','2020-11-09T15:00:17.545741+01:00',1,51.66668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.04','2020-11-09T16:32:30.234576+01:00',2,1472.25594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.04','2020-11-09T16:41:00.536474+01:00',3,115901.82432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','DetK','1.04','2020-11-09T19:40:11.343134+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:21.204669+01:00',2,174.02105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKDecomp','1.05','2020-11-05T16:43:19.598254+01:00',3,4212.51923,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKDecomp','1.05','2020-11-06T05:31:38.115165+01:00',4,99170.63587,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKDecomp','1.05','2020-11-07T18:12:02.749128+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKDecomp','1.05','2020-11-16T04:18:40.096062+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKDecomp','1.05','2020-11-18T04:16:36.719937+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKDecomp','1.05','2020-11-20T08:27:37.925812+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKDecomp','1.05','2020-11-22T13:32:15.521359+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKDecomp','1.05','2020-11-24T22:35:48.823646+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.551179+01:00',2,167.86658,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.671168+01:00',3,2705.36265,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:58:34.150959+01:00',4,73275.03628,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:05:22.317330+01:00',5,1591172.12035,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:04:16.515931+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:06:28.680874+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:42:43.863254+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:06:47.130103+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.708929+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:01:25.950942+01:00',8,298500.78956,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:08:30.890740+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:24:03.716984+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:27.921893+02:00',3,2916.19712,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:23:49.797677+02:00',4,92265.06887,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.115729+02:00',2,136.44608,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:05:18.424919+02:00',5,2126623.41689,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:03:44.769028+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:05:14.083484+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:54:48.111202+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:37:37.388723+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-20T08:51:42.741132+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.607641+02:00',1,30.45935,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2717000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2021-03-08T20:27:15.060941+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.327807+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','NewDetK','1.0','2021-03-08T21:34:15.932043+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','htdLEO','1.0','2021-10-20T21:23:42.611734+02:00',7,3268611.50289,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','htdLEO','1.0','2021-10-20T21:23:42.611734+02:00',8,3268611.50289,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','htdSMT','1.0','2021-03-02T21:07:46.006649+01:00',7,3353665.51304,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','htdSMT','1.0','2021-03-02T21:07:46.006649+01:00',8,3353665.51304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.0','2019-10-09T21:56:52.938470+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.0','2019-10-29T18:27:05.755537+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.0','2019-10-29T21:30:29.576712+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.0','2019-10-29T23:36:03.422084+01:00',8,37.990551,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.0','2019-10-30T01:11:09.105331+01:00',9,26.552331,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.0','2019-10-30T02:32:11.661730+01:00',10,25.313748,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.04','2020-11-09T15:00:15.833734+01:00',1,32.78168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.04','2020-11-09T16:32:29.130572+01:00',2,1413.98169,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.04','2020-11-09T16:39:48.364205+01:00',3,123245.6357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','DetK','1.04','2020-11-09T19:26:49.576289+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:12.836639+01:00',2,139.9093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.05','2020-11-05T16:33:31.520090+01:00',3,4079.81874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.05','2020-11-06T04:08:41.440477+01:00',4,101319.94645,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.05','2020-11-07T14:30:29.650995+01:00',5,1680928.99653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.05','2020-11-17T10:59:43.655405+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.05','2020-11-19T13:27:02.431669+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.05','2020-11-21T19:45:04.066528+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.05','2020-11-24T01:16:22.797307+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.05','2020-11-26T10:07:38.675014+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.081865+02:00',2,349.56383,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:10:31.951625+02:00',3,12003.26767,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:26:16.041029+02:00',4,323008.8028,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:35:32.731209+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.856895+02:00',2,195.43333,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:35:10.941335+02:00',3,5762.45147,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:13:22.446502+02:00',4,165736.55917,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:19:18.500128+02:00',5,3039081.59411,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:54.790461+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:30.771807+02:00',2,168.46398,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:03:27.715219+02:00',3,4417.61365,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:02:25.509188+02:00',4,107458.66976,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:54:20.407232+02:00',5,2110143.24412,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:49:00.615746+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.569519+02:00',2,151.33811,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:29:37.362937+02:00',3,3165.62682,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:50:15.598629+02:00',4,92060.24946,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:46:00.572268+02:00',5,1628283.63476,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:35:55.906577+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:06.462596+02:00',2,106.57208,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:22:36.205188+02:00',3,2723.6145,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:52:32.489725+02:00',4,71038.28674,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:19:10.335497+02:00',5,1413713.89206,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:26:25.668986+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.964434+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.567157+01:00',2,163.75945,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.655107+01:00',3,3109.27042,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:53:28.889835+01:00',4,73960.67397,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:20:48.270994+01:00',5,1556843.71054,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:02:02.071767+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:13:29.321549+01:00',7,1045695.41675,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:58:00.145643+01:00',8,453727.93671,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:58:57.607928+01:00',9,422406.46639,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:50.034775+01:00',10,300250.83333,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.010843+01:00',2,365.45143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.374892+01:00',3,11004.27641,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:25.531907+01:00',4,288031.81211,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:18.143817+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:45:04.208610+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.830763+01:00',2,184.74384,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:43.286818+01:00',3,6482.37918,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:40.559651+01:00',4,146287.3312,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:46:00.585865+01:00',5,2908474.59462,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:19:25.865004+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:15.354363+01:00',2,113.60622,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:36.874657+01:00',3,3397.97425,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:54.159304+01:00',4,83500.05415,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:59:52.180674+01:00',5,1583169.48277,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-15T20:04:00.317046+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.234025+01:00',2,87.36823,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.690097+01:00',3,2990.0107,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:33:01.831172+01:00',4,73255.61043,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:32:56.247773+01:00',5,1468795.90014,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:41:34.269265+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.989948+01:00',2,133.9548,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.362005+01:00',3,4202.46951,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:55.902840+01:00',4,101117.90472,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:56:20.821497+01:00',5,2296769.64986,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:50:37.112871+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:21.134420+02:00',2,97.36838,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:06.102587+02:00',3,2705.44622,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:22.013077+02:00',4,73917.11568,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:49:41.265359+02:00',5,1666913.86045,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:16:15.738260+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-10T03:03:17.806991+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.783293+02:00',2,164.8309,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:13:42.474627+02:00',3,2709.50309,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:39:36.341912+02:00',4,73710.27369,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-11T14:21:28.454017+02:00',5,1653566.07912,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:38.051888+02:00',2,114.64109,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:15:49.347581+02:00',3,4358.78507,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:19:38.428463+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:37:03.046065+02:00',4,148634.18737,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-12T22:38:00.176298+02:00',5,1557081.13368,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:33.742035+02:00',2,108.31246,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:31.216780+02:00',3,2689.40081,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-13T11:08:48.118878+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:12:09.553062+02:00',4,83346.57982,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T01:35:47.123499+02:00',5,2565152.97294,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:31.433167+02:00',2,98.39639,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:40.235720+02:00',3,2649.16923,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:45:43.981862+02:00',4,80366.43465,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:25:35.347206+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:13:30.103143+02:00',5,1636567.72407,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:58.064128+02:00',2,89.78247,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:09.073534+02:00',3,2730.21799,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:05:06.825911+02:00',4,73439.3896,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:06:25.359657+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T01:00:25.414111+02:00',5,1573603.19061,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T06:24:13.676943+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.773838+02:00',3,3255.29373,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:18:30.568494+02:00',4,73721.59688,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.227661+02:00',2,140.96058,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:43:35.530454+02:00',5,1726758.86548,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:01:45.956948+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:10:44.364771+02:00',7,1078070.42349,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:55:36.820902+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:07:37.140102+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:05:42.929061+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.115625+02:00',1,27.32533,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2509000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.258131+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.455831+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.561998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.870375+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2021-10-18T15:40:45.864625+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2021-10-18T16:35:06.015422+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.726890+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.495010+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','htdLEO','1.0','2021-10-20T20:36:39.370112+02:00',6,3332015.33794,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','htdLEO','1.0','2021-10-20T20:36:39.370112+02:00',7,3332015.33794,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.0','2019-10-09T23:23:44.768238+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.0','2019-10-29T15:21:57.493450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.0','2019-10-29T18:39:02.841984+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.0','2019-10-29T22:11:32.244995+01:00',8,1.863080655092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.0','2019-10-29T23:41:59.247282+01:00',9,14.104792,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.0','2019-10-30T01:19:07.854951+01:00',10,21.964186,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.04','2020-11-09T15:00:22.317759+01:00',1,33.10153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.04','2020-11-09T16:32:36.094598+01:00',2,1570.47405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.04','2020-11-09T17:34:45.516337+01:00',3,115191.2571,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','DetK','1.04','2020-11-09T20:38:49.463787+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.412760+01:00',2,217.49271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKDecomp','1.05','2020-11-05T17:11:26.340474+01:00',3,4330.99229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKDecomp','1.05','2020-11-06T10:22:55.164638+01:00',4,92066.30436,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKDecomp','1.05','2020-11-08T03:51:23.898755+01:00',5,1869143.40445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKDecomp','1.05','2020-11-15T19:12:45.254041+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKDecomp','1.05','2020-11-17T17:10:13.577825+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKDecomp','1.05','2020-11-19T20:21:56.980066+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKDecomp','1.05','2020-11-22T02:27:09.272823+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKDecomp','1.05','2020-11-24T07:54:23.918776+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.723245+01:00',2,170.94107,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.327369+01:00',3,2663.68056,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:03:48.901577+01:00',4,73618.52139,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:06:07.248935+01:00',5,1565989.07656,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:47.749995+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:52:29.468765+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:31:31.259316+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:04:46.208890+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:57:58.045454+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:28:22.886463+01:00',8,416165.67203,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:40:37.867598+01:00',8,1268648.22847,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:27:14.218308+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.906050+02:00',3,2708.97968,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.391919+02:00',2,103.11971,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.342136+02:00',4,74154.99586,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:15:06.355201+02:00',5,1597115.33808,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:40:45.497090+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:48:20.045070+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:41:03.077492+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:24:47.482196+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:12:37.641878+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.451711+02:00',1,27.10396,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2564000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.664654+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2021-03-08T20:33:12.478261+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.047841+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','htdLEO','1.0','2021-10-20T23:36:44.758976+02:00',7,3155725.14915,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','htdLEO','1.0','2021-10-20T23:36:44.758976+02:00',8,3155725.14915,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','htdSMT','1.0','2021-03-02T21:58:43.854539+01:00',7,2992524.19519,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','htdSMT','1.0','2021-03-02T21:58:43.854539+01:00',8,2992524.19519,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.0','2019-10-10T00:25:03.549021+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.0','2019-10-29T17:59:29.145854+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.0','2019-10-29T21:17:30.526096+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.0','2019-10-29T23:29:16.288712+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.0','2019-10-30T00:55:46.874212+01:00',9,21.633593,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.0','2019-10-30T02:29:10.169119+01:00',10,36.742634,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.04','2020-11-09T15:00:27.213777+01:00',1,39.17854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.04','2020-11-09T16:32:42.038620+01:00',2,1499.75458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.04','2020-11-09T17:36:21.064682+01:00',3,117596.51845,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','DetK','1.04','2020-11-09T21:39:05.677225+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:11.124850+01:00',2,174.02077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKDecomp','1.05','2020-11-05T17:55:46.302379+01:00',3,4174.51155,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKDecomp','1.05','2020-11-06T14:47:26.743679+01:00',4,105278.34122,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKDecomp','1.05','2020-11-08T13:17:12.257687+01:00',5,1787850.5662,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKDecomp','1.05','2020-11-17T07:12:43.725246+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKDecomp','1.05','2020-11-19T08:57:01.772001+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKDecomp','1.05','2020-11-21T14:58:01.390162+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKDecomp','1.05','2020-11-23T19:30:21.219431+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKDecomp','1.05','2020-11-26T05:10:38.616979+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.715325+01:00',2,161.67401,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:13.507790+01:00',3,2733.52233,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:14:23.791978+01:00',4,73532.6744,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:07:55.948682+01:00',5,1881083.10015,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:15:25.859578+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:51:56.378930+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:35:36.110936+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:48:55.183803+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:23:49.874616+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:51:26.568414+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-03-19T20:06:56.173963+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-03-20T12:41:04.004480+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:43.662389+02:00',3,4077.58305,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.320150+02:00',2,172.37259,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:33:33.473642+02:00',4,92621.7542,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:12:56.698407+02:00',5,1573852.18774,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:07:46.845155+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:41:15.044965+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:59:05.556685+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:27:51.896869+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:49:42.292229+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.779771+02:00',1,16.68048,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2581000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2021-03-08T20:33:07.498243+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.007825+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.897999+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','htdLEO','1.0','2021-10-21T01:22:03.296471+02:00',7,2271740.03816,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','htdLEO','1.0','2021-10-21T01:22:03.296471+02:00',8,2271740.03816,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','htdSMT','1.0','2021-03-02T22:36:19.347425+01:00',7,2397306.80299,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','htdSMT','1.0','2021-03-02T22:36:19.347425+01:00',8,2397306.80299,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.0','2019-10-09T22:23:45.919954+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.0','2019-10-29T16:23:03.901999+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.0','2019-10-29T19:41:30.958711+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.0','2019-10-29T22:30:31.812832+01:00',8,22117.059139,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.0','2019-10-30T00:21:37.883290+01:00',9,27.512658,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.0','2019-10-30T01:43:11.711822+01:00',10,28.526813,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.04','2020-11-09T15:00:18.341744+01:00',1,37.62721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.04','2020-11-09T16:32:32.282583+01:00',2,1511.27843,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.04','2020-11-09T16:41:24.592563+01:00',3,118676.95296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','DetK','1.04','2020-11-09T19:42:46.587686+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.920682+01:00',2,248.37751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:59.175506+01:00',3,4138.04414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKDecomp','1.05','2020-11-06T06:15:24.049020+01:00',4,91885.17911,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKDecomp','1.05','2020-11-07T19:52:51.319537+01:00',5,1972503.37355,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKDecomp','1.05','2020-11-16T09:48:52.137805+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKDecomp','1.05','2020-11-18T10:29:19.079306+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKDecomp','1.05','2020-11-20T14:57:14.984844+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKDecomp','1.05','2020-11-22T20:00:16.415665+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKDecomp','1.05','2020-11-25T05:30:48.704423+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.555190+01:00',2,100.05201,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:31.543204+01:00',3,3095.48619,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:41.799428+01:00',4,73844.04449,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:23:21.965492+01:00',5,1555188.74213,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:17:23.662436+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:39:53.614021+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:17:00.634473+01:00',8,2678942.7021,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:58:07.071605+01:00',9,1314025.0773,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:49:33.701455+01:00',10,1306451.04195,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.713918+02:00',3,2678.8981,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:26:15.998219+02:00',4,93042.90117,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:22.859773+02:00',2,120.19377,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:29:13.206444+02:00',5,1558639.90864,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:34:45.288208+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:18:41.154626+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:50.491435+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:09:35.612047+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:31:46.074272+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.047654+02:00',1,29.64423,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2582000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.955810+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','NewDetK','1.0','2021-03-08T21:58:24.405564+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','htdLEO','1.0','2021-10-20T21:39:35.658985+02:00',7,2774009.62949,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','htdLEO','1.0','2021-10-20T21:39:35.658985+02:00',8,2774009.62949,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.0','2019-10-09T22:22:51.523770+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.0','2019-10-29T15:37:02.324540+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.0','2019-10-29T19:34:42.125332+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.0','2019-10-29T22:27:57.360312+01:00',8,19.06343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.0','2019-10-30T00:14:08.329772+01:00',9,35.444815,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.0','2019-10-30T01:38:27.074863+01:00',10,42.634137,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.04','2020-11-09T15:00:18.281743+01:00',1,34.46302,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.04','2020-11-09T16:32:32.242583+01:00',2,1483.67107,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.04','2020-11-09T16:41:21.692553+01:00',3,119286.28727,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','DetK','1.04','2020-11-09T19:41:47.587476+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:24.420681+01:00',2,269.61865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKDecomp','1.05','2020-11-05T16:48:06.019310+01:00',3,7523.14848,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKDecomp','1.05','2020-11-06T06:07:35.903266+01:00',4,91602.79221,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKDecomp','1.05','2020-11-07T19:39:10.800508+01:00',5,1791571.75601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKDecomp','1.05','2020-11-16T06:36:50.414959+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKDecomp','1.05','2020-11-18T06:44:46.397008+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKDecomp','1.05','2020-11-20T10:55:48.690895+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKDecomp','1.05','2020-11-22T16:06:17.075250+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKDecomp','1.05','2020-11-25T01:26:48.833530+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.355189+01:00',2,153.92304,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.983198+01:00',3,2826.19021,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:31.675391+01:00',4,77940.49756,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:20:00.384720+01:00',5,1654507.15926,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:01:25.093117+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:47:29.142171+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:34:54.899178+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:40:52.033852+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:45.623042+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.233917+02:00',3,2935.06337,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:53.234135+02:00',4,93324.9952,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.203767+02:00',2,106.72261,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:38:32.572619+02:00',5,2292704.63545,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:39:43.657955+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:54:47.317111+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:52.520285+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-19T10:08:36.052545+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:48:42.895475+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.839650+02:00',1,21.98618,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2605000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.402098+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.559812+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','NewDetK','1.0','2021-03-08T21:38:14.872956+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','htdLEO','1.0','2021-10-20T20:52:06.337270+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.0','2019-10-10T00:16:46.883280+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.0','2019-10-29T18:25:29.263207+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.0','2019-10-29T21:28:29.228308+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.0','2019-10-29T23:34:07.937695+01:00',8,7278.978625,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.0','2019-10-30T01:05:51.204256+01:00',9,536.949417,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.0','2019-10-30T02:31:45.169641+01:00',10,14.211869,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.04','2020-11-09T15:00:25.617771+01:00',1,40.23071,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.04','2020-11-09T16:32:40.274613+01:00',2,1609.42434,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.04','2020-11-09T17:35:22.648472+01:00',3,125770.99051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','DetK','1.04','2020-11-09T21:22:52.749604+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.012820+01:00',2,248.36817,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:14.592006+01:00',3,4002.46318,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKDecomp','1.05','2020-11-06T13:28:15.822024+01:00',4,101501.78079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKDecomp','1.05','2020-11-08T10:35:09.316756+01:00',5,1687430.78868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKDecomp','1.05','2020-11-17T10:01:43.814597+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKDecomp','1.05','2020-11-19T12:20:02.484881+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKDecomp','1.05','2020-11-21T18:34:03.746715+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKDecomp','1.05','2020-11-23T23:54:22.635231+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKDecomp','1.05','2020-11-26T08:59:38.807856+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.427295+01:00',2,120.62194,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:36.155655+01:00',3,2924.02861,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:10:02.294981+01:00',4,79751.4997,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:25:59.171102+01:00',5,1653554.47608,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:36:41.486043+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:36:05.357046+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:29:45.155226+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:22:36.651569+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:00:56.587061+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:43:44.646585+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-03-19T20:06:56.209963+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-03-20T13:35:04.440918+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:00.694232+02:00',3,2713.99284,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:40.416069+02:00',2,105.11214,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:51.928298+02:00',4,79085.39232,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:35:11.005759+02:00',5,1582021.84976,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-16T19:55:42.655552+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:44:58.156721+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:53:57.220528+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-19T11:45:59.115109+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-20T06:57:41.331231+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.231750+02:00',1,16.48235,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2706000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.014122+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.167833+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.281997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','htdLEO','1.0','2021-10-21T01:08:40.045740+02:00',7,3475446.10715,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','htdLEO','1.0','2021-10-21T01:08:40.045740+02:00',8,3475446.10715,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','htdSMT','1.0','2021-03-02T22:35:37.155258+01:00',7,3223774.40047,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','htdSMT','1.0','2021-03-02T22:35:37.155258+01:00',8,3223774.40047,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.0','2019-10-10T00:25:05.185027+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.0','2019-10-29T18:25:29.535208+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.0','2019-10-29T21:28:30.800313+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.0','2019-10-29T23:39:19.046743+01:00',8,261043.323874,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.0','2019-10-30T01:07:46.908648+01:00',9,16.105727,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.0','2019-10-30T02:32:09.365722+01:00',10,17.823349,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.04','2020-11-09T15:00:27.601779+01:00',1,40.40846,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.04','2020-11-09T16:32:44.394629+01:00',2,1823.59167,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.04','2020-11-09T17:36:55.904806+01:00',3,137023.97254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','DetK','1.04','2020-11-09T21:40:49.041608+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.896860+01:00',2,209.95213,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:33.655231+01:00',3,4700.63211,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKDecomp','1.05','2020-11-06T15:24:21.803946+01:00',4,93886.07994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKDecomp','1.05','2020-11-08T14:11:46.898215+01:00',5,1721489.86334,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKDecomp','1.05','2020-11-17T10:29:43.628782+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKDecomp','1.05','2020-11-19T12:49:02.359281+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKDecomp','1.05','2020-11-21T18:52:04.158733+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKDecomp','1.05','2020-11-24T00:26:23.354298+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKDecomp','1.05','2020-11-26T09:21:38.336753+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.915329+01:00',2,93.11758,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:24.379829+01:00',3,2684.22123,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:16:00.184355+01:00',4,78801.16121,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:23:25.636236+01:00',5,2082889.32865,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:50:26.949156+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:43:29.186727+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:35:14.676472+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:33:53.630164+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:08:49.056855+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:04:19.425158+01:00',8,305496.36704,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:04:30.570619+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:22:14.141180+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.242424+02:00',3,2923.10507,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:06.768171+02:00',2,94.11841,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:58.901978+02:00',4,74911.54137,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:31:55.714759+02:00',5,1993900.97161,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:22:48.228622+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:11:01.619871+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:13:04.867913+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:56:52.999754+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:16:40.330385+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.775778+02:00',1,16.47467,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2602000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.600650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2021-03-08T20:32:37.502132+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2021-03-08T21:33:20.199830+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.433997+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','htdLEO','1.0','2021-10-21T01:44:38.729076+02:00',7,2907276.99733,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','htdLEO','1.0','2021-10-21T01:44:38.729076+02:00',8,2907276.99733,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','htdSMT','1.0','2021-03-02T22:58:17.336605+01:00',7,3383293.05458,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','htdSMT','1.0','2021-03-02T22:58:17.336605+01:00',8,3383293.05458,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.0','2019-10-09T22:57:44.922894+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.0','2019-10-29T17:24:56.974739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.0','2019-10-29T20:38:38.822255+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.0','2019-10-29T23:10:16.284870+01:00',8,25.077743,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.0','2019-10-30T00:43:00.087620+01:00',9,51.063694,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.0','2019-10-30T02:13:09.149881+01:00',10,17.673363,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.04','2020-11-09T15:00:20.257751+01:00',1,32.42092,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.04','2020-11-09T16:32:34.390591+01:00',2,1471.8244,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.04','2020-11-09T16:42:25.424789+01:00',3,107667.51753,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','DetK','1.04','2020-11-09T20:22:46.712280+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.844715+01:00',2,151.60914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:45.682332+01:00',3,6351.86824,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.05','2020-11-06T08:26:15.414289+01:00',4,102435.26567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.05','2020-11-07T23:47:16.496192+01:00',5,1876540.19905,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.05','2020-11-17T00:57:43.273567+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.05','2020-11-19T01:16:00.513797+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.05','2020-11-21T06:59:17.323712+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.05','2020-11-23T10:57:17.815536+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.05','2020-11-25T20:59:36.227616+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.797860+02:00',2,397.84161,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:14.070191+02:00',3,10992.95071,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:03:22.075736+02:00',4,282927.80726,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:54.710351+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.912892+02:00',2,180.3607,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:52.329024+02:00',3,6298.61498,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:55:32.222224+02:00',4,147463.75339,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:24:48.055533+02:00',5,3455690.18178,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:07:29.597796+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:08.507718+02:00',2,136.19349,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:58:02.205921+02:00',3,4772.15678,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:39:20.631738+02:00',4,113731.4374,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:33:02.222349+02:00',5,2149092.74008,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:22:33.973690+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.413515+02:00',2,104.12196,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:57.818324+02:00',3,3209.89829,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:56:29.274616+02:00',4,104030.96538,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:36:54.879597+02:00',5,1863930.7624,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:59:04.369982+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.846586+02:00',2,89.93677,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:49.368333+02:00',3,3172.44405,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:27:37.212003+02:00',4,66708.33856,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:41:15.742753+02:00',5,1361185.1554,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:43:35.755039+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.420432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.503215+01:00',2,180.1457,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.611284+01:00',3,2622.22093,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:29.464707+01:00',4,77963.01186,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:09:53.444162+01:00',5,1541566.42229,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:56:25.065762+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:31:29.014634+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:46:28.774082+01:00',8,944721.72154,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:35:58.805305+01:00',9,909242.86765,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:37:01.846390+01:00',10,612208.98639,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:29.361600+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.862839+01:00',2,380.90641,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.602890+01:00',3,12454.85658,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:19.079884+01:00',4,284816.54868,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:31.051652+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:33.112501+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.982760+01:00',2,179.18734,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:39.246803+01:00',3,5855.03594,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:17.423359+01:00',4,146618.91714,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:46:52.398049+01:00',5,2991949.84969,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:04:50.597885+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.026347+01:00',2,152.79,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:15.554580+01:00',3,3053.61606,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:18:55.878000+01:00',4,82120.3187,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:21:01.360418+01:00',5,1734884.12853,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:59:46.675136+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.842021+01:00',2,151.39626,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:49.674079+01:00',3,2912.17328,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:48.050914+01:00',4,73528.10115,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:20:58.293247+01:00',5,1432916.47082,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:24:17.989411+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.265949+01:00',2,142.11841,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.341991+01:00',3,4166.57827,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:10.770684+01:00',4,101675.86853,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:13.673935+01:00',5,2022664.49166,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:43:37.971402+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:03:30.883094+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:09:28.631066+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.698407+02:00',2,156.14668,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:56.050550+02:00',3,2703.39026,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:03:37.712471+02:00',4,80697.10058,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:15:45.593673+02:00',5,1551090.18418,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:55:57.383584+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:06:50.009774+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.963279+02:00',2,115.19928,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:03:04.336227+02:00',3,4773.19782,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:26:07.886858+02:00',4,124691.19618,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:28:24.494584+02:00',5,1893949.15962,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:50:37.673960+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:52.039710+02:00',2,110.38115,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:03:05.940639+02:00',3,2891.64653,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:58:07.134937+02:00',4,94921.20178,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:46:13.503590+02:00',5,1548392.10018,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:07:24.580567+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:31.261788+02:00',2,122.3095,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:11.847312+02:00',3,5444.55578,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:03:20.329057+02:00',4,93533.9772,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:41:50.902897+02:00',5,1556566.8305,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:23:24.762980+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:32.012939+02:00',2,105.69807,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:57.499328+02:00',3,2937.76466,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:38:09.232111+02:00',4,73332.90085,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:29:41.216745+02:00',5,1587599.36449,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:12:14.845922+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:14.167962+02:00',2,101.80638,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:57.525263+02:00',3,2687.53393,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:58:11.640344+02:00',4,90569.66494,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:25:55.957950+02:00',5,1665082.12113,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:09:18.164086+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.297982+02:00',3,3106.25329,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:35:20.684251+02:00',4,123334.12629,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.959845+02:00',2,116.85603,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:19:52.674272+02:00',5,1580066.27398,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:18:00.804234+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:39:50.937346+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-18T02:56:02.333106+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:11:47.624998+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:39:38.068658+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.939676+02:00',1,16.43954,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2797000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.842111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2021-03-08T21:33:18.447823+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.421989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2021-10-18T15:29:26.090369+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2021-10-18T15:30:09.598514+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.231009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.631010+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','htdLEO','1.0','2021-10-20T22:32:04.097728+02:00',6,3026653.42617,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','htdLEO','1.0','2021-10-20T22:32:04.097728+02:00',7,3026653.42617,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','htdSMT','1.0','2021-03-02T21:33:27.496634+01:00',6,3216546.51999,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','htdSMT','1.0','2021-03-02T21:33:27.496634+01:00',7,3216546.51999,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.0','2019-10-09T22:14:42.274108+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.0','2019-10-29T17:13:37.236406+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.0','2019-10-29T20:33:20.093185+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.0','2019-10-29T22:51:55.737156+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.0','2019-10-30T00:38:03.402618+01:00',9,18.627136,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.0','2019-10-30T02:02:08.483655+01:00',10,34.302694,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.04','2020-11-09T15:00:16.109735+01:00',1,32.94325,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.04','2020-11-09T16:32:28.830571+01:00',2,1417.69725,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.04','2020-11-09T16:39:59.984249+01:00',3,122922.01076,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','DetK','1.04','2020-11-09T19:34:45.945979+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.764646+01:00',2,178.45345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:53.560832+01:00',3,4892.38562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKDecomp','1.05','2020-11-06T04:19:57.647013+01:00',4,93465.66634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKDecomp','1.05','2020-11-07T15:19:42.678156+01:00',5,1872185.52861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKDecomp','1.05','2020-11-16T22:54:42.898074+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKDecomp','1.05','2020-11-18T22:28:00.236483+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKDecomp','1.05','2020-11-21T03:59:16.888268+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKDecomp','1.05','2020-11-23T08:05:18.193342+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKDecomp','1.05','2020-11-25T18:05:36.177127+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.683161+01:00',2,104.31081,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:08.199120+01:00',3,2796.23809,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:15.934229+01:00',4,92817.39966,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:32:51.249791+01:00',5,1655112.1694,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:53:43.303421+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:42:29.419428+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:31:47.773105+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:36:49.831908+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:28:28.894762+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:15.705849+02:00',3,2748.81883,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:45.956773+02:00',4,74021.79616,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.587674+02:00',2,114.49809,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:56:26.601313+02:00',5,1787836.14621,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:36:33.784945+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:03:48.789125+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:49.537585+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:19:36.374844+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:35:56.559929+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.067625+02:00',1,17.17125,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2544000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2021-03-08T19:31:45.324747+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2021-03-08T20:32:30.762107+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.807817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.065992+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','htdLEO','1.0','2021-10-20T20:39:36.490715+02:00',7,2848590.09767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','htdLEO','1.0','2021-10-20T20:39:36.490715+02:00',8,2848590.09767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.0','2019-10-10T06:36:26.520038+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.0','2019-10-29T16:33:15.540099+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.0','2019-10-29T20:26:31.507815+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.0','2019-10-29T23:12:26.873310+01:00',8,1.888350192267,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.0','2019-10-30T00:34:01.117800+01:00',9,15.803256,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.0','2019-10-30T01:53:13.373851+01:00',10,14.139635,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.04','2020-11-09T15:00:07.041701+01:00',1,32.95549,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.04','2020-11-09T15:00:32.789798+01:00',2,1447.08243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.04','2020-11-09T16:35:20.963211+01:00',3,129495.87634,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','DetK','1.04','2020-11-09T17:37:23.052903+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.108513+01:00',2,219.48126,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:23.461982+01:00',3,4703.85868,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKDecomp','1.05','2020-11-05T21:24:47.661822+01:00',4,153907.96099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKDecomp','1.05','2020-11-06T22:29:08.823035+01:00',5,1692018.03412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKDecomp','1.05','2020-11-16T19:21:45.699086+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKDecomp','1.05','2020-11-18T17:50:39.182548+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKDecomp','1.05','2020-11-20T23:05:15.494248+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKDecomp','1.05','2020-11-23T03:20:17.145497+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKDecomp','1.05','2020-11-25T13:05:34.565660+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.503055+01:00',2,173.38743,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.795475+01:00',3,2844.74668,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:10:00.876304+01:00',4,76080.25435,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:13:37.051766+01:00',5,1659333.45294,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-02-22T19:23:05.750913+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:39:00.492949+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-02-24T01:28:16.458686+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:19:21.470310+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:06.732295+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:45:19.391360+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:21:32.111230+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:21:30.837841+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:31:53.118152+02:00',4,74827.58519,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.031320+02:00',2,138.49301,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:17.216445+02:00',3,2885.75935,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:32:22.406121+02:00',5,1585672.96983,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:22:30.580181+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:50:49.138668+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:27:54.187318+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-18T23:31:39.377776+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:13:47.562764+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.407509+02:00',1,28.24237,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2552000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.515394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.139818+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','NewDetK','1.0','2021-03-08T22:34:16.325989+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','htdLEO','1.0','2021-10-20T17:10:08.787939+02:00',7,3423461.52997,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','htdLEO','1.0','2021-10-20T17:10:08.787939+02:00',8,3423461.52997,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','htdSMT','1.0','2021-03-02T19:05:28.699196+01:00',7,3288766.34192,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','htdSMT','1.0','2021-03-02T19:05:28.699196+01:00',8,3288766.34192,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.0','2019-10-09T21:26:57.680349+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.0','2019-10-29T17:24:56.986739+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.0','2019-10-29T20:39:28.842423+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.0','2019-10-29T23:10:27.968909+01:00',8,10043.651879,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.0','2019-10-30T00:43:09.855653+01:00',9,9454.574902,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.0','2019-10-30T02:13:11.065887+01:00',10,57.9525,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.04','2020-11-09T15:00:14.277728+01:00',1,37.38867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.04','2020-11-09T16:32:27.246565+01:00',2,1589.02154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.04','2020-11-09T16:38:47.879980+01:00',3,118337.45506,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','DetK','1.04','2020-11-09T18:47:44.920015+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.668616+01:00',2,198.56674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKDecomp','1.05','2020-11-05T16:26:52.594624+01:00',3,4250.72992,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKDecomp','1.05','2020-11-06T02:56:42.476273+01:00',4,97961.89027,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKDecomp','1.05','2020-11-07T11:51:03.595199+01:00',5,1692132.62978,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKDecomp','1.05','2020-11-17T01:00:42.558240+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKDecomp','1.05','2020-11-19T01:29:00.608643+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKDecomp','1.05','2020-11-21T07:02:17.616374+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKDecomp','1.05','2020-11-23T11:07:17.465761+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKDecomp','1.05','2020-11-25T21:09:36.677849+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.731139+01:00',2,138.71383,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.447055+01:00',3,3094.20721,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:50:00.929070+01:00',4,73533.95364,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:44:00.790450+01:00',5,1569292.52098,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.0','2021-02-22T22:08:24.384515+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:36:28.447774+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:32:44.486953+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.0','2021-02-24T16:21:49.986097+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.0','2021-02-25T17:27:48.572288+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.309803+02:00',3,3511.71568,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:14:53.459688+02:00',4,81449.14509,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.347597+02:00',2,171.64376,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:03:53.225527+02:00',5,1664365.42409,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:37:49.573513+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:52:47.696656+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-18T11:52:52.412284+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:53:35.141064+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:46:42.075013+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.743602+02:00',1,28.6593,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2437000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.114112+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.459819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.401993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','htdLEO','1.0','2021-10-20T19:55:46.521764+02:00',6,3291544.3306,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','htdLEO','1.0','2021-10-20T19:55:46.521764+02:00',7,3291544.3306,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.0','2019-10-09T20:55:37.969909+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.0','2019-10-29T15:21:57.765451+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.0','2019-10-29T18:39:57.366170+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.0','2019-10-29T21:40:31.042733+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.0','2019-10-29T23:42:04.407300+01:00',9,21.174162,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.0','2019-10-30T01:20:11.291165+01:00',10,57.685675,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.04','2020-11-09T15:00:10.605714+01:00',1,33.32867,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.04','2020-11-09T15:00:36.277811+01:00',2,1515.86469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.04','2020-11-09T16:36:56.871567+01:00',3,130216.35954,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','DetK','1.04','2020-11-09T18:33:51.301026+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:50.288557+01:00',2,224.34908,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:50.884052+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKDecomp','1.05','2020-11-05T23:36:23.239310+01:00',4,103965.12674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKDecomp','1.05','2020-11-07T04:44:58.935434+01:00',5,3024388.49884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKDecomp','1.05','2020-11-15T19:45:55.153351+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKDecomp','1.05','2020-11-17T18:03:14.233787+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKDecomp','1.05','2020-11-19T21:12:45.679520+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKDecomp','1.05','2020-11-22T03:15:12.107595+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKDecomp','1.05','2020-11-24T08:37:23.752290+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.759092+01:00',2,106.37152,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.055607+01:00',3,2932.82818,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:33:02.657332+01:00',4,73647.24078,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:31:39.593796+01:00',5,2000651.25667,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:13:49.725955+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:04:53.099575+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:36:20.992419+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:11:50.178504+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:00:04.377936+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:51:29.406481+02:00',4,74796.63085,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.619421+02:00',2,104.12211,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:15.168670+02:00',3,2910.66901,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:43:09.882997+02:00',5,1580515.46112,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:35:18.163560+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:14:17.713921+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:18:46.524791+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:09:40.102106+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:38:43.123827+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.655550+02:00',1,22.24255,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2564000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.196656+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2021-03-08T20:33:41.898370+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.591843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','htdLEO','1.0','2021-10-20T18:06:38.951474+02:00',7,2539125.6566,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','htdLEO','1.0','2021-10-20T18:06:38.951474+02:00',8,2539125.6566,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.0','2019-10-09T22:21:43.055538+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.0','2019-10-29T18:11:29.492327+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.0','2019-10-29T21:25:29.223704+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.0','2019-10-30T00:18:42.966699+01:00',8,2.966159386139,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.0','2019-10-30T00:58:05.110679+01:00',9,60.185508,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.0','2019-10-30T02:31:08.901519+01:00',10,26.294057,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.04','2020-11-09T15:00:17.025739+01:00',1,50.13567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.04','2020-11-09T16:32:29.334573+01:00',2,1454.88131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.04','2020-11-09T16:40:49.056431+01:00',3,137358.62762,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','DetK','1.04','2020-11-09T19:36:48.466414+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:17.592656+01:00',2,255.55141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKDecomp','1.05','2020-11-05T16:39:50.461482+01:00',3,5319.79018,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKDecomp','1.05','2020-11-06T04:40:40.891681+01:00',4,93597.92133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKDecomp','1.05','2020-11-07T16:32:39.994698+01:00',5,1784194.70477,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKDecomp','1.05','2020-11-17T07:31:43.365455+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKDecomp','1.05','2020-11-19T09:23:02.097784+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKDecomp','1.05','2020-11-21T15:32:03.377815+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKDecomp','1.05','2020-11-23T20:22:21.995222+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKDecomp','1.05','2020-11-26T05:54:38.806774+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.795169+01:00',2,99.75073,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.495146+01:00',3,3680.31836,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:57:02.510621+01:00',4,79433.89079,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:54:57.010916+01:00',5,1577961.24104,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:31:25.359235+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:12:28.911641+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:56:44.975738+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:53:53.348947+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:30:48.640202+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:59:21.742471+01:00',8,174268.00685,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:28:29.143296+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-03-20T12:25:03.980797+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.857868+02:00',3,2970.24565,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:42.941207+02:00',4,73313.93764,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.919698+02:00',2,134.04325,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:37:56.682661+02:00',5,1990153.41179,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:08:19.184882+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:09:48.369251+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:37:55.275850+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:14:37.736081+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:21:44.474917+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.095632+02:00',1,28.58777,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2593000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2021-03-08T19:31:50.332766+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.062123+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.115825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.002000+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','htdLEO','1.0','2021-10-20T20:59:54.450866+02:00',7,3124936.56969,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','htdLEO','1.0','2021-10-20T20:59:54.450866+02:00',8,3124936.56969,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','htdSMT','1.0','2021-03-02T20:57:10.652200+01:00',7,3070740.27181,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','htdSMT','1.0','2021-03-02T20:57:10.652200+01:00',8,3070740.27181,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.0','2019-10-09T23:29:45.733483+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.0','2019-10-29T15:30:02.139102+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.0','2019-10-29T19:26:29.047663+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.0','2019-10-29T22:12:11.973129+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.0','2019-10-29T23:58:01.450519+01:00',9,12.664932,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.0','2019-10-30T01:32:08.897588+01:00',10,30.013737,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.04','2020-11-09T15:00:23.769764+01:00',1,43.23138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.04','2020-11-09T16:32:38.930608+01:00',2,1671.54956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.04','2020-11-09T17:34:45.380337+01:00',3,113734.50852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','DetK','1.04','2020-11-09T20:47:47.153740+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:52.480782+01:00',2,138.44553,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:05.367710+01:00',3,4882.49783,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKDecomp','1.05','2020-11-06T11:50:16.920230+01:00',4,102917.93279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKDecomp','1.05','2020-11-08T06:36:03.683735+01:00',5,1889040.57279,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKDecomp','1.05','2020-11-16T02:11:48.727781+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKDecomp','1.05','2020-11-18T01:43:18.213444+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKDecomp','1.05','2020-11-20T05:51:48.399207+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKDecomp','1.05','2020-11-22T11:09:14.617570+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKDecomp','1.05','2020-11-24T19:46:47.634017+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.099261+01:00',2,109.31846,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:39.103448+01:00',3,2661.3656,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:35.573978+01:00',4,74198.17371,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:36:20.607797+01:00',5,1645366.35333,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:05:33.706010+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:26:27.487772+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:00:30.503315+01:00',8,2806846.69549,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:39:39.235964+01:00',9,1132911.63559,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:43:12.212269+01:00',10,1342121.55457,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:25.766105+02:00',3,2919.15986,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:16.943978+02:00',2,91.57386,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:08.962739+02:00',4,77061.11517,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:45:47.878333+02:00',5,1725930.30326,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:39:26.962624+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:38:51.472667+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-18T05:57:04.415060+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:21:47.823626+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:15:37.760618+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.203728+02:00',1,27.32915,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2514000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2021-03-08T19:48:00.928314+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2021-03-08T21:30:14.291117+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','NewDetK','1.0','2021-03-08T21:33:45.315926+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','htdLEO','1.0','2021-10-21T00:14:45.674749+02:00',7,3394819.43822,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','htdLEO','1.0','2021-10-21T00:14:45.674749+02:00',8,3394819.43822,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.0','2019-10-09T22:14:41.314105+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.0','2019-10-29T14:15:53.311934+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.0','2019-10-29T18:34:33.201064+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.0','2019-10-29T21:36:10.033856+01:00',8,36681.313555,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.0','2019-10-29T23:37:58.222471+01:00',9,13.215558,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.0','2019-10-30T01:14:13.669956+01:00',10,19.059145,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.04','2020-11-09T15:00:15.981735+01:00',1,50.53986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.04','2020-11-09T16:32:28.610570+01:00',2,1489.92065,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.04','2020-11-09T16:40:01.272253+01:00',3,128240.12224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','DetK','1.04','2020-11-09T19:34:45.801978+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.268644+01:00',2,154.73439,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:07.204662+01:00',3,4516.92323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKDecomp','1.05','2020-11-06T04:18:23.938662+01:00',4,92839.0431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKDecomp','1.05','2020-11-07T15:14:55.833072+01:00',5,1866759.10382,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKDecomp','1.05','2020-11-15T16:30:44.790374+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKDecomp','1.05','2020-11-17T14:21:38.956243+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKDecomp','1.05','2020-11-19T17:19:03.411041+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKDecomp','1.05','2020-11-21T23:30:09.116967+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKDecomp','1.05','2020-11-24T05:06:23.729068+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.495160+01:00',2,149.86141,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.419117+01:00',3,3023.58047,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:45.358117+01:00',4,77884.75563,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:30:54.101338+01:00',5,1569512.36505,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:38.724704+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:11:00.311363+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:53:38.810672+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:24:49.951763+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:58:45.669636+01:00',10,2495978.09884,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:36:28.356892+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:02:30.597371+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:24:04.036968+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.637845+02:00',3,2755.45096,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:35.180733+02:00',4,80092.57523,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.927671+02:00',2,167.16457,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:53:14.608600+02:00',5,1751360.22364,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:33:44.568296+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:58:12.879817+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:48.233580+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:16:34.962153+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:31:43.054970+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.915624+02:00',1,28.49497,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2771000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.024662+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.594162+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.843840+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','htdLEO','1.0','2021-10-20T20:43:56.683600+02:00',7,3186470.05463,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','htdLEO','1.0','2021-10-20T20:43:56.683600+02:00',8,3186470.05463,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','htdSMT','1.0','2021-03-02T20:37:44.595800+01:00',7,2768135.23245,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','htdSMT','1.0','2021-03-02T20:37:44.595800+01:00',8,2768135.23245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.0','2019-10-10T00:25:06.401031+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.0','2019-10-29T18:22:29.558592+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.0','2019-10-29T21:27:29.028106+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.0','2019-10-29T23:30:58.533056+01:00',8,256.371472,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.0','2019-10-30T00:59:46.907024+01:00',9,11.735065,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.0','2019-10-30T02:31:09.897522+01:00',10,11.259676,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.04','2020-11-09T15:00:27.713779+01:00',1,31.12982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.04','2020-11-09T16:32:44.366628+01:00',2,1720.58985,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.04','2020-11-09T17:36:49.112782+01:00',3,130215.25239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','DetK','1.04','2020-11-09T21:41:14.797704+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:13.972860+01:00',2,221.03049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:48.087285+01:00',3,5248.05918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKDecomp','1.05','2020-11-06T15:25:57.488303+01:00',4,95469.20566,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKDecomp','1.05','2020-11-08T14:17:08.075446+01:00',5,1891053.68878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKDecomp','1.05','2020-11-17T08:32:44.026946+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKDecomp','1.05','2020-11-19T10:28:02.864190+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKDecomp','1.05','2020-11-21T16:42:02.673591+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKDecomp','1.05','2020-11-23T21:43:22.933693+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKDecomp','1.05','2020-11-26T07:04:38.406318+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.075330+01:00',2,111.12823,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:25.667834+01:00',3,2981.93639,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:16:06.964381+01:00',4,79264.33939,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:16:46.502711+01:00',5,1675814.79189,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:59:25.489603+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:21:59.361817+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:06:11.289879+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:57:15.929724+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:36:48.685565+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:34:31.443813+01:00',8,2335350.68767,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:23:14.059619+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:21:30.789841+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.474425+02:00',3,2861.8445,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.132173+02:00',2,97.83059,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:35:28.190093+02:00',4,92709.12734,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:25:38.537316+02:00',5,1556712.07579,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-16T12:27:57.432374+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:41:06.078253+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:34:53.430695+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:18:34.276124+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:41:41.766815+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.955782+02:00',1,28.66063,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2462000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.098123+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.507827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','NewDetK','1.0','2021-03-08T22:34:19.750003+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','htdLEO','1.0','2021-10-21T01:44:52.221122+02:00',7,2860681.53024,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','htdLEO','1.0','2021-10-21T01:44:52.221122+02:00',8,2860681.53024,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','htdSMT','1.0','2021-03-02T22:51:42.079055+01:00',7,2979713.06324,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','htdSMT','1.0','2021-03-02T22:51:42.079055+01:00',8,2979713.06324,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.0','2019-10-10T07:11:30.155152+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.0','2019-10-29T15:21:57.777451+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.0','2019-10-29T18:40:02.626189+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.0','2019-10-29T21:40:31.138734+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.0','2019-10-29T23:42:05.439303+01:00',9,12.665392,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.0','2019-10-30T01:20:11.955168+01:00',10,39.050503,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.04','2020-11-09T15:00:10.225713+01:00',1,51.07409,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.04','2020-11-09T15:00:36.505812+01:00',2,1589.52944,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.04','2020-11-09T16:36:39.971505+01:00',3,124216.44531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','DetK','1.04','2020-11-09T18:30:46.252361+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.240550+01:00',2,155.57051,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKDecomp','1.05','2020-11-05T15:55:54.723848+01:00',3,6142.96785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKDecomp','1.05','2020-11-05T23:25:34.660903+01:00',4,93364.04493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKDecomp','1.05','2020-11-07T03:35:10.815835+01:00',5,1693616.37035,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKDecomp','1.05','2020-11-15T19:50:38.406408+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKDecomp','1.05','2020-11-17T18:09:13.959145+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKDecomp','1.05','2020-11-19T21:22:45.809768+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKDecomp','1.05','2020-11-22T03:20:11.548716+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKDecomp','1.05','2020-11-24T08:42:24.049399+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.663088+01:00',2,155.63836,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.507583+01:00',3,2745.70303,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:28:41.440374+01:00',4,74175.50236,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:09:48.384763+01:00',5,1556911.10577,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:14:54.154191+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:09:21.256588+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:39:43.197188+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:12:32.114663+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:00:00.949923+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:35:28.386672+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:20:29.278228+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:22:14.236715+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:46:59.465484+02:00',4,73852.35149,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:46.247408+02:00',2,114.0053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:04.204627+02:00',3,2922.27241,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:37:01.329561+02:00',5,1992228.55224,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-16T14:40:18.163002+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:57:23.258015+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:46:52.753449+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-19T03:33:56.829754+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:21:51.863980+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.135544+02:00',1,17.14104,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2587000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.567284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2021-03-08T19:31:58.344795+01:00',8,38000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2021-03-08T20:34:07.002463+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.703847+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','htdLEO','1.0','2021-10-20T17:57:14.945557+02:00',7,2624348.57535,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','htdLEO','1.0','2021-10-20T17:57:14.945557+02:00',8,2624348.57535,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','htdSMT','1.0','2021-03-02T19:24:23.795355+01:00',7,2728456.27689,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','htdSMT','1.0','2021-03-02T19:24:23.795355+01:00',8,2728456.27689,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.0','2019-10-10T06:30:28.170819+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.0','2019-10-29T16:23:45.158141+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.0','2019-10-29T19:49:22.792305+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.0','2019-10-29T22:35:29.217833+01:00',8,205007.2558,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.0','2019-10-30T00:27:18.280440+01:00',9,63.798559,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.0','2019-10-30T01:44:10.292020+01:00',10,20.956404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.04','2020-11-09T15:00:06.201698+01:00',1,50.53188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.04','2020-11-09T15:00:32.125796+01:00',2,1471.24861,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.04','2020-11-09T16:34:42.731069+01:00',3,108676.21746,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.04','2020-11-09T17:36:40.028749+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','DetK','1.04','2020-11-09T22:08:49.499956+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:34.936501+01:00',2,241.50859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKDecomp','1.05','2020-11-05T15:45:25.405554+01:00',3,4232.38738,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKDecomp','1.05','2020-11-05T20:41:55.604135+01:00',4,99315.3466,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKDecomp','1.05','2020-11-06T21:21:46.312068+01:00',5,1863818.64983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKDecomp','1.05','2020-11-16T10:23:52.057622+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKDecomp','1.05','2020-11-18T11:14:39.049366+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKDecomp','1.05','2020-11-20T15:58:14.842495+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKDecomp','1.05','2020-11-22T20:52:16.767388+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKDecomp','1.05','2020-11-25T06:30:48.433770+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.755045+01:00',2,140.76688,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.655449+01:00',3,2792.85043,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:05:25.123305+01:00',4,80810.43654,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:01:55.137046+01:00',5,1564523.54008,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.0','2021-02-22T17:32:24.025858+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:07:28.908243+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.0','2021-02-23T23:40:38.330180+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:53:51.946624+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:23:45.889572+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:28:48.609477+02:00',4,80047.09949,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.811293+02:00',2,113.18134,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.868397+02:00',3,2985.83176,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:21:37.811527+02:00',5,1571620.662,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:13:09.922009+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:20:47.063771+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:50:52.702823+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-18T22:49:55.944218+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-19T23:39:41.311002+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.299501+02:00',1,28.37782,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2489000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.026100+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.043814+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','NewDetK','1.0','2021-03-08T21:58:14.765526+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','htdLEO','1.0','2021-10-20T15:47:27.027145+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.0','2019-10-09T21:02:45.307374+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.0','2019-10-29T15:22:04.793475+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.0','2019-10-29T19:04:43.447238+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.0','2019-10-29T21:45:29.399736+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.0','2019-10-29T23:44:03.319700+01:00',9,33.647095,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.0','2019-10-30T01:28:07.716775+01:00',10,30.408868,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.04','2020-11-09T15:00:10.873715+01:00',1,32.8335,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.04','2020-11-09T15:00:37.513816+01:00',2,1501.63156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.04','2020-11-09T16:37:15.331636+01:00',3,130730.17831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','DetK','1.04','2020-11-09T18:35:47.657444+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:51.980563+01:00',2,141.13932,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKDecomp','1.05','2020-11-05T15:59:42.412678+01:00',3,4086.15226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKDecomp','1.05','2020-11-06T00:16:33.204264+01:00',4,91535.0778,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKDecomp','1.05','2020-11-07T05:28:55.905300+01:00',5,1911211.33082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.431098+01:00',2,173.69774,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.451627+01:00',3,2754.31129,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:34:30.477654+01:00',4,73880.06996,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:31:22.905732+01:00',5,1647170.81771,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:29:21.958878+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:58:28.259744+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:32:43.609353+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:05:45.754792+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:47.858030+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:36:33.948914+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:04:30.677828+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:28:03.809900+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:53:55.279020+02:00',4,78584.95592,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.343438+02:00',2,128.18647,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:23.628703+02:00',3,2972.05036,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:49:14.616398+02:00',5,1577802.56905,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:01:22.125510+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:22:48.047889+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:23:53.649969+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-19T05:03:35.638618+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:53:42.651255+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.059555+02:00',1,16.63446,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2497000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2021-03-08T19:31:36.092714+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2021-03-08T20:36:57.531095+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','NewDetK','1.0','2021-03-08T21:33:26.995856+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','htdLEO','1.0','2021-10-20T18:22:31.318714+02:00',7,3066880.50795,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','htdLEO','1.0','2021-10-20T18:22:31.318714+02:00',8,3066880.50795,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','htdSMT','1.0','2021-03-02T19:57:32.698741+01:00',7,3279540.92073,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','htdSMT','1.0','2021-03-02T19:57:32.698741+01:00',8,3279540.92073,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.0','2019-10-10T07:03:43.269568+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.0','2019-10-29T18:16:28.881355+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.0','2019-10-29T21:27:28.572104+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.0','2019-10-29T23:29:28.528753+01:00',8,37.046621,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.0','2019-10-30T00:58:47.510823+01:00',9,18.448526,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.0','2019-10-30T02:31:09.305520+01:00',10,16.268759,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.04','2020-11-09T15:00:12.205720+01:00',1,32.51874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.04','2020-11-09T15:00:37.901817+01:00',2,1459.49166,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.04','2020-11-09T16:37:31.187695+01:00',3,115871.65942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','DetK','1.04','2020-11-09T18:36:52.021675+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:56.552580+01:00',2,203.31196,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKDecomp','1.05','2020-11-05T16:08:29.562598+01:00',3,8872.75164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKDecomp','1.05','2020-11-06T01:10:09.760250+01:00',4,93228.64275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKDecomp','1.05','2020-11-07T07:33:17.957256+01:00',5,1702210.01416,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKDecomp','1.05','2020-11-17T08:02:44.184311+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKDecomp','1.05','2020-11-19T09:58:01.765548+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKDecomp','1.05','2020-11-21T16:05:03.281247+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKDecomp','1.05','2020-11-23T21:06:23.081230+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKDecomp','1.05','2020-11-26T06:18:38.692110+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.459113+01:00',2,157.26452,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.299677+01:00',3,2666.03695,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:41:24.623171+01:00',4,82059.01167,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:59:34.564205+01:00',5,1579448.17511,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-02-23T01:36:25.760381+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:18:49.797094+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:03:07.989186+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-02-24T18:56:08.065464+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-02-25T19:31:51.936441+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:49:52.463183+01:00',8,24448.59915,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:21:30.310458+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:23:14.536948+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:02:19.292888+02:00',4,73775.58181,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.175502+02:00',2,113.19409,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.964805+02:00',3,2857.49649,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:17:28.978920+02:00',5,1552235.0357,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-16T11:39:19.793262+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-17T09:31:49.168107+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-17T23:31:20.269879+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-19T02:06:34.757337+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-20T01:25:42.851166+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.563575+02:00',1,28.86864,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2540000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.632650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2021-03-08T20:32:33.750118+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.343826+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.982000+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','htdLEO','1.0','2021-10-20T18:59:47.766328+02:00',7,2921224.56574,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','htdLEO','1.0','2021-10-20T18:59:47.766328+02:00',8,2921224.56574,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','htdSMT','1.0','2021-03-02T20:01:37.151647+01:00',7,3047258.72302,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','htdSMT','1.0','2021-03-02T20:01:37.151647+01:00',8,3047258.72302,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.0','2019-10-09T22:15:41.966311+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.0','2019-10-29T15:21:57.709450+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.0','2019-10-29T18:44:09.267031+01:00',7,255384.902003,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.0','2019-10-29T21:40:31.946736+01:00',8,77.241941,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.0','2019-10-29T23:42:03.851298+01:00',9,95.785973,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.0','2019-10-30T01:20:09.611160+01:00',10,13.371636,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.04','2020-11-09T15:00:16.473737+01:00',1,34.75668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.04','2020-11-09T16:32:28.882571+01:00',2,1597.15865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.04','2020-11-09T16:40:13.264298+01:00',3,126289.78148,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','DetK','1.04','2020-11-09T19:36:46.374406+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.884650+01:00',2,172.80343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.05','2020-11-05T16:37:24.516945+01:00',3,4821.35079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.05','2020-11-06T04:24:54.168126+01:00',4,102279.26242,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.05','2020-11-07T15:47:09.500380+01:00',5,1874233.61516,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.05','2020-11-15T19:42:42.828632+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.05','2020-11-17T18:01:16.989345+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.05','2020-11-19T21:05:45.897943+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.05','2020-11-22T03:14:12.051371+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.05','2020-11-24T08:35:23.455846+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:41.965842+02:00',2,393.81509,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:00.357912+02:00',3,11124.56246,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:19:06.165577+02:00',4,287598.21197,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:21:35.195948+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:16.280881+02:00',2,208.96019,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:26.360921+02:00',3,6317.21821,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:40:05.594508+02:00',4,162668.95147,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:03:42.746585+02:00',5,2935241.91771,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:50:33.861459+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:01.511449+02:00',2,167.05598,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:36:59.608884+02:00',3,4888.63134,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:08:16.796371+02:00',4,106548.83938,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T04:43:11.494760+02:00',5,2056702.98985,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:28:15.013233+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.117506+02:00',2,116.83115,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.393534+02:00',3,3356.54243,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:32:24.159575+02:00',4,80691.9018,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T11:47:24.543641+02:00',5,1757377.49546,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:42:53.683492+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:10:59.658571+02:00',2,96.46191,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:09.246607+02:00',3,2480.87039,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:25:57.293947+02:00',4,70330.56754,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T20:26:35.241552+02:00',5,1451399.9069,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:11:26.133712+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.588425+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.471164+01:00',2,101.35862,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.903129+01:00',3,2938.2777,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:55:43.206330+01:00',4,74507.52881,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:43:51.328344+01:00',5,1676925.34806,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:02:24.659449+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:03:29.767260+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:37:51.196762+01:00',8,126533.88061,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:12:53.758746+01:00',9,67013.63374,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:00:00.745922+01:00',10,59847.42818,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:29.789602+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.866845+01:00',2,338.23896,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:30.950881+01:00',3,10982.26725,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:52.972002+01:00',4,328538.18154,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:39:40.231474+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:42:54.784156+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:25.862756+01:00',2,214.19262,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:34.834788+01:00',3,5841.18594,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:09.579331+01:00',4,150788.15434,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:44:25.629529+01:00',5,2914586.53889,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:57:45.988369+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:00.870311+01:00',2,103.65579,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:24.474396+01:00',3,3090.70237,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:05:22.003036+01:00',4,77959.51807,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:52:57.409416+01:00',5,1618567.63881,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-15T16:55:14.892375+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:28.866007+01:00',2,110.10852,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:36.578034+01:00',3,2544.09209,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:29:03.494338+01:00',4,68641.02221,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:54:54.163766+01:00',5,1362103.40691,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-16T11:21:50.062191+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.325939+01:00',2,181.36542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:43.285966+01:00',3,4007.20299,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:02:32.358344+01:00',4,100969.76679,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:41:10.846339+01:00',5,2262112.38063,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:29:03.388339+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:20:30.690995+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:11:45.295590+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:09.866378+02:00',2,159.57074,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:27.182443+02:00',3,2712.43388,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:56:25.194878+02:00',4,76064.66669,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:32:37.882920+02:00',5,1575580.97518,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-09T19:42:57.560022+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-09T23:49:36.397956+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.299250+02:00',2,97.56448,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:21.987328+02:00',3,2678.65018,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:25:43.413339+02:00',4,103977.4842,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-11T04:03:29.901324+02:00',5,2076666.19807,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-11T16:43:12.534573+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:48:40.687434+02:00',2,102.50069,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:16:44.185924+02:00',3,5323.25788,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:26:49.926127+02:00',4,73517.96587,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-12T08:58:50.861186+02:00',5,2374408.43219,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-13T01:31:20.192785+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:36:11.405243+02:00',2,100.80034,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:53:47.321404+02:00',3,3361.36186,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:58:00.144376+02:00',4,74204.10563,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-13T17:33:35.684107+02:00',5,2137691.51671,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T03:39:47.819799+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:47:26.224460+02:00',2,107.65949,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:52:51.449701+02:00',3,2893.53062,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:07:56.961159+02:00',4,73438.13616,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T11:14:31.840602+02:00',5,1574474.29055,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T17:00:37.082545+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:19:25.495550+02:00',2,103.64105,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:23:00.772366+02:00',3,2678.96634,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:33:30.078742+02:00',4,78657.53102,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:38:42.537446+02:00',5,1564088.86394,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T02:54:30.093285+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.705856+02:00',3,2784.00933,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:20:42.776984+02:00',4,81035.99102,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:59.095683+02:00',2,174.00143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:14:46.985431+02:00',5,1913698.99999,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:46:48.291300+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-17T13:08:49.122293+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:51.461592+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:36:36.662735+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:48:42.186826+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.183629+02:00',1,28.56513,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2463000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2021-03-08T18:30:32.955296+01:00',7,7000.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.036655+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2021-03-08T20:33:14.210268+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.603843+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2021-10-18T15:29:24.162363+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2021-10-18T15:49:36.394382+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2021-10-18T16:37:06.011821+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.486993+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','htdLEO','1.0','2021-10-20T19:54:07.037425+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','htdSMT','1.0','2021-03-02T20:47:06.209922+01:00',6,2854053.29895,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','htdSMT','1.0','2021-03-02T20:47:06.209922+01:00',7,2854053.29895,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.0','2019-10-10T06:39:28.416651+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.0','2019-10-29T15:21:57.981452+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.0','2019-10-29T18:41:04.490400+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.0','2019-10-29T21:40:35.590749+01:00',8,28.575482,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.0','2019-10-29T23:42:59.359484+01:00',9,18.92775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.0','2019-10-30T01:20:17.183185+01:00',10,12.848243,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.04','2020-11-09T15:00:07.181701+01:00',1,38.70408,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.04','2020-11-09T15:00:32.693798+01:00',2,1427.70262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.04','2020-11-09T16:35:13.939185+01:00',3,118085.37059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','DetK','1.04','2020-11-09T17:37:43.672976+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:38.700515+01:00',2,150.41903,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKDecomp','1.05','2020-11-05T15:47:42.486051+01:00',3,4432.47755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKDecomp','1.05','2020-11-05T21:27:57.622534+01:00',4,107042.30589,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKDecomp','1.05','2020-11-06T22:55:44.088972+01:00',5,1740358.89751,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKDecomp','1.05','2020-11-15T20:09:45.234688+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKDecomp','1.05','2020-11-17T18:37:15.281494+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKDecomp','1.05','2020-11-19T21:42:46.146256+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKDecomp','1.05','2020-11-22T03:44:11.618108+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKDecomp','1.05','2020-11-24T09:10:24.199610+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.059057+01:00',2,139.51836,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.971483+01:00',3,3008.54461,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:11:56.872725+01:00',4,74554.03284,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:21:25.089578+01:00',5,1586506.0852,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:27:22.064956+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:15:28.197977+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:48:16.547150+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:15:16.659289+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:56:08.198730+01:00',10,3298282.79874,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:50:32.308509+01:00',8,2800923.23791,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:22:30.410685+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:27:32.157947+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:33:09.814433+02:00',4,81775.49532,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.311325+02:00',2,95.83218,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:19.620454+02:00',3,2718.13253,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:42:09.620480+02:00',5,1760489.40436,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:24:54.058265+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:56:14.287354+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:48.189580+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:10:38.120793+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:29:47.754534+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.003511+02:00',1,15.22098,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:35',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2492000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2017-12-19 13:29:58',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.535283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2021-03-08T19:31:20.456656+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2021-03-08T20:34:09.562473+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','NewDetK','1.0','2021-03-08T21:33:24.019844+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','htdLEO','1.0','2021-10-20T16:57:30.613364+02:00',7,2573323.74644,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','htdLEO','1.0','2021-10-20T16:57:30.613364+02:00',8,2573323.74644,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','htdSMT','1.0','2021-03-02T19:09:06.327988+01:00',7,3409196.45858,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','htdSMT','1.0','2021-03-02T19:09:06.327988+01:00',8,3409196.45858,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.0','2019-10-10T00:23:47.508755+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.0','2019-10-29T17:33:57.084593+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.0','2019-10-29T20:49:49.412507+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.0','2019-10-29T23:20:16.658893+01:00',8,40.346013,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.0','2019-10-30T00:46:46.732385+01:00',9,16.878241,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.0','2019-10-30T02:19:09.695095+01:00',10,46.912629,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.04','2020-11-09T15:00:26.617775+01:00',1,39.94141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.04','2020-11-09T16:32:41.162616+01:00',2,1455.40888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.04','2020-11-09T17:35:59.600605+01:00',3,121532.75252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','DetK','1.04','2020-11-09T21:36:49.836720+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:08.672841+01:00',2,259.24205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.05','2020-11-05T17:53:05.537776+01:00',3,6503.5214,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.05','2020-11-06T14:28:07.771365+01:00',4,91518.46296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.05','2020-11-08T12:25:58.133993+01:00',5,1854532.77369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.05','2020-11-17T03:30:35.083728+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.05','2020-11-19T04:46:00.600217+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.05','2020-11-21T10:39:17.716676+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.05','2020-11-23T14:53:59.300855+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.05','2020-11-26T00:52:37.503596+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.681860+02:00',2,389.43655,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:31.274256+02:00',3,12773.80825,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:08:38.104954+02:00',4,285782.74601,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.846584+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.044888+02:00',2,178.66804,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:55.161035+02:00',3,6348.29924,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:59:40.335217+02:00',4,146146.74456,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-22T23:38:16.114629+02:00',5,3483852.13022,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:16:24.847938+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:11.807731+02:00',2,174.44447,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:59:16.550218+02:00',3,4684.87111,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:43:48.608797+02:00',4,115110.47823,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:36:20.719106+02:00',5,2063001.83159,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:25:59.902473+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.621515+02:00',2,116.32771,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:27:10.546372+02:00',3,3172.77433,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:04:21.628372+02:00',4,93476.9597,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:51:05.783002+02:00',5,1813535.50437,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:03:40.443047+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.166588+02:00',2,118.94557,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:19:28.676481+02:00',3,2968.74676,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:32:32.493132+02:00',4,71574.63727,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:54:37.353834+02:00',5,1455845.88081,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:52:25.013089+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.456432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.871311+01:00',2,99.54359,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:01.363746+01:00',3,2690.79422,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:13:18.127722+01:00',4,73488.33111,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:58:36.962552+01:00',5,1716650.58216,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:15:33.507986+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:40:27.998478+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:59:28.198706+01:00',8,1184107.60659,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:47:03.801573+01:00',9,1453770.58114,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:46:13.194086+01:00',10,1102421.56943,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:29.229600+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.350840+01:00',2,378.89211,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.606890+01:00',3,11055.10236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:21.787894+01:00',4,285636.31115,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:24.283628+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:35.184508+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.154761+01:00',2,212.89355,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:40.638808+01:00',3,5961.13899,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:28.523398+01:00',4,151932.56991,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:46:06.677887+01:00',5,2944218.30995,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:09:05.654794+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.662350+01:00',2,104.61502,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:18.990592+01:00',3,3205.36505,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:20:22.614316+01:00',4,95867.31115,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:28:08.529941+01:00',5,1536668.37832,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:06:41.100634+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.990017+01:00',2,87.5699,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.666083+01:00',3,2858.92984,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:00.962959+01:00',4,71792.8046,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:22:22.713544+01:00',5,1412898.47755,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:25:45.405737+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.453946+01:00',2,166.58196,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:50.913993+01:00',3,3875.47796,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:17.138706+01:00',4,100249.35977,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:44:53.679108+01:00',5,2303610.55349,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:45:16.787749+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:05:31.151554+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:11:30.855535+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.270410+02:00',2,166.86467,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.790556+02:00',3,2929.2138,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:04:18.148620+02:00',4,78951.24165,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:20:37.342767+02:00',5,1602541.9857,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:03:57.193458+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:22:17.461405+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.595281+02:00',2,100.34204,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:05:42.764823+02:00',3,4887.41571,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:36:26.717283+02:00',4,157606.00266,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:51:37.836169+02:00',5,2249800.34249,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:18:37.120466+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:06.563766+02:00',2,97.24406,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:06:51.197507+02:00',3,2926.6893,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-12T06:25:01.669200+02:00',4,89457.48608,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-12T14:26:57.993008+02:00',5,3032873.44542,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-13T08:50:45.378599+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:38:44.713842+02:00',2,111.0407,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:36:58.947495+02:00',3,2903.43813,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-13T15:16:48.108191+02:00',4,81612.3528,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-13T23:08:24.745050+02:00',5,1656102.40656,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:39:54.398742+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:49:45.452991+02:00',2,101.57141,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:00:19.003410+02:00',3,2904.04051,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:40:03.404551+02:00',4,93885.07035,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:42:22.967762+02:00',5,1989185.38205,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:07.931711+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:27.404012+02:00',2,128.02425,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:27:16.001333+02:00',3,2727.67081,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:59:24.468620+02:00',4,73919.47599,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:27:51.474407+02:00',5,1720099.08978,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:22:14.539006+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:27.598330+02:00',3,2623.96732,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.772125+02:00',2,167.60353,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:32:03.169287+02:00',4,78639.52192,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:04:17.888430+02:00',5,1583796.74985,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:47:00.540339+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:32:17.110887+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:47:06.109918+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:10:57.320902+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:36:41.077262+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.927764+02:00',1,16.66089,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:30',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2644000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2021-03-08T19:31:50.332766+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.838111+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.075825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.053996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.362374+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2021-10-18T15:33:10.183113+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2021-10-18T16:31:15.750657+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.222992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.591010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','htdLEO','1.0','2021-10-21T01:25:33.737187+02:00',6,3367705.00922,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','htdLEO','1.0','2021-10-21T01:25:33.737187+02:00',7,3367705.00922,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','htdSMT','1.0','2021-03-02T22:36:38.231499+01:00',6,2685751.96028,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','htdSMT','1.0','2021-03-02T22:36:38.231499+01:00',7,2685751.96028,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.0','2019-10-09T22:22:45.567750+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.0','2019-10-29T16:17:58.868953+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.0','2019-10-29T19:38:40.770137+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.0','2019-10-29T22:28:56.260510+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.0','2019-10-30T00:19:02.398765+01:00',9,14.327519,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.0','2019-10-30T01:42:07.975607+01:00',10,13.54828,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.04','2020-11-09T15:00:18.081743+01:00',1,37.03298,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.04','2020-11-09T16:32:31.226579+01:00',2,1560.59468,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.04','2020-11-09T16:41:29.320581+01:00',3,118938.80492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','DetK','1.04','2020-11-09T19:40:51.099276+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:23.956679+01:00',2,187.25689,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKDecomp','1.05','2020-11-05T16:47:49.259248+01:00',3,7362.20075,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKDecomp','1.05','2020-11-06T06:03:35.682365+01:00',4,93746.88239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKDecomp','1.05','2020-11-07T19:21:39.752633+01:00',5,1721863.92646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKDecomp','1.05','2020-11-16T08:29:51.284235+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKDecomp','1.05','2020-11-18T08:56:19.034571+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKDecomp','1.05','2020-11-20T13:15:52.738307+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKDecomp','1.05','2020-11-22T18:26:16.742545+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKDecomp','1.05','2020-11-25T03:37:57.339045+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.051188+01:00',2,166.70617,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.019195+01:00',3,2910.25602,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:00:40.987425+01:00',4,93368.40992,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:18:08.528288+01:00',5,1639286.94359,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-02-22T16:41:23.054266+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-02-23T09:21:28.225867+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:59:01.884687+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-02-24T12:15:50.313874+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-02-25T13:22:49.975060+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:51:24.239517+01:00',8,2964644.25662,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:04:30.494618+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:22:13.077176+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.393914+02:00',3,3095.05854,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:25:24.702029+02:00',4,73868.8552,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:20.543764+02:00',2,97.20641,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:27:34.454061+02:00',5,1707807.82594,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-16T22:26:45.250349+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:16:34.266135+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-18T13:55:43.543409+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-19T13:52:23.564112+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:28:42.913573+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.571649+02:00',1,26.816,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2420000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.694103+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.371811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','NewDetK','1.0','2021-03-08T21:41:51.241782+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','htdLEO','1.0','2021-10-20T21:39:16.482920+02:00',7,3031109.24459,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','htdLEO','1.0','2021-10-20T21:39:16.482920+02:00',8,3031109.24459,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','htdSMT','1.0','2021-03-02T21:13:13.931913+01:00',7,3480640.54418,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','htdSMT','1.0','2021-03-02T21:13:13.931913+01:00',8,3480640.54418,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.0','2019-10-09T22:14:40.946104+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.0','2019-10-29T13:14:55.655288+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.0','2019-10-29T18:34:31.521058+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.0','2019-10-29T21:35:32.217729+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.0','2019-10-29T23:45:32.235999+01:00',9,475446.507425,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.0','2019-10-30T01:14:10.713946+01:00',10,13.887399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.04','2020-11-09T15:00:15.945735+01:00',1,51.34026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.04','2020-11-09T16:32:29.678574+01:00',2,1547.02458,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.04','2020-11-09T16:39:55.384231+01:00',3,124212.09575,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','DetK','1.04','2020-11-09T19:34:45.813978+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:14.116643+01:00',2,197.14593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKDecomp','1.05','2020-11-05T16:35:56.144621+01:00',3,4610.01603,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKDecomp','1.05','2020-11-06T04:17:02.294356+01:00',4,100712.08131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKDecomp','1.05','2020-11-07T14:59:51.229654+01:00',5,1737209.65633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKDecomp','1.05','2020-11-15T16:21:44.780351+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKDecomp','1.05','2020-11-17T14:05:39.172678+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKDecomp','1.05','2020-11-19T16:56:03.965947+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKDecomp','1.05','2020-11-21T23:16:09.005810+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKDecomp','1.05','2020-11-24T04:38:23.918700+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.291160+01:00',2,158.48511,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.723114+01:00',3,2789.18914,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:24.522040+01:00',4,78876.07786,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:27:45.548608+01:00',5,1553986.72187,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:32.436682+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:04:46.865953+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:47:00.197157+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:20:12.626709+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:16:57.028057+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:14:02.976474+01:00',8,156130.31131,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:23:30.422911+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:04:03.076293+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.709845+02:00',3,3249.17038,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:19.468675+02:00',4,74877.31104,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.547670+02:00',2,125.053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:49:36.035790+02:00',5,1667486.55593,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:25:44.602458+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:56:48.075486+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:48.205580+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:11:01.564883+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:30:41.998739+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.731624+02:00',1,17.27934,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2483000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.499283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2021-03-08T19:31:23.656668+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2021-03-08T20:32:45.030160+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.703835+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','htdLEO','1.0','2021-10-20T20:36:06.834002+02:00',7,2732237.70142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','htdLEO','1.0','2021-10-20T20:36:06.834002+02:00',8,2732237.70142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','htdSMT','1.0','2021-03-02T20:41:35.752674+01:00',7,3002539.84928,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','htdSMT','1.0','2021-03-02T20:41:35.752674+01:00',8,3002539.84928,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.0','2019-10-10T00:16:46.651279+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.0','2019-10-29T17:23:58.842539+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.0','2019-10-29T20:34:30.617422+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.0','2019-10-29T23:15:22.781903+01:00',8,846501.851958,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.0','2019-10-30T00:40:02.235020+01:00',9,13.847077,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.0','2019-10-30T02:08:08.068866+01:00',10,22.169722,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.04','2020-11-09T15:00:25.741771+01:00',1,45.64081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.04','2020-11-09T16:32:40.258613+01:00',2,1638.49074,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.04','2020-11-09T17:35:11.212430+01:00',3,115692.75088,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','DetK','1.04','2020-11-09T21:22:52.157602+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:03.996824+01:00',2,281.99517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.05','2020-11-05T17:45:12.451998+01:00',3,4496.74198,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.05','2020-11-06T13:26:16.613581+01:00',4,92889.62348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.05','2020-11-08T10:37:05.821198+01:00',5,1864016.2305,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.05','2020-11-16T23:47:42.545839+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.05','2020-11-18T23:41:00.124934+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.05','2020-11-21T05:14:17.444709+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.05','2020-11-23T09:19:17.609755+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.05','2020-11-25T19:22:35.242074+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:45.421855+02:00',2,347.2733,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:03:47.538090+02:00',3,11250.37501,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:50:24.176744+02:00',4,322555.8417,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:31:50.630335+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.428886+02:00',2,192.10977,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:41.004979+02:00',3,5750.39773,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:51:28.797249+02:00',4,166379.83719,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-22T21:42:10.107756+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:39:57.367182+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:31:59.515682+02:00',2,147.51553,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:56:11.897481+02:00',3,3874.56438,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:31:35.901904+02:00',4,101173.7023,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:19:10.487121+02:00',5,2052577.20977,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:09:58.594824+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.985513+02:00',2,118.21591,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:25:41.002028+02:00',3,3286.01848,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:59:39.657833+02:00',4,86523.98133,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T13:58:46.834492+02:00',5,1871479.88533,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:47:56.015373+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.146584+02:00',2,104.97555,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:17:16.531983+02:00',3,2594.60183,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:05:35.302966+02:00',4,71406.22141,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:28:36.559837+02:00',5,1456223.62365,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:23:25.150357+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.184431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.351295+01:00',2,111.6082,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:36.143655+01:00',3,2950.52129,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:55.890957+01:00',4,74047.62016,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:23:08.822454+01:00',5,1567892.29397,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-02-22T21:28:25.287331+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-02-23T13:06:28.720919+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:59:43.895446+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:47:50.030396+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:52:47.956312+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:27.521593+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.658834+01:00',2,365.36205,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.198888+01:00',3,11249.17339,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:55.516011+01:00',4,322244.53211,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:01.555549+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:28.140484+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.826763+01:00',2,204.63327,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:36.898795+01:00',3,5767.40324,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:09.095330+01:00',4,144705.68109,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:51:26.851022+01:00',5,3277799.1011,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:02:23.833361+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.194344+01:00',2,113.40231,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:06.558547+01:00',3,3215.76527,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:15:39.205285+01:00',4,80927.97122,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-15T14:51:30.878096+01:00',5,1539064.21791,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:05:58.875474+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.126014+01:00',2,102.91097,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:47.058070+01:00',3,2912.36093,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:30:56.046731+01:00',4,68127.79149,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:07:40.318449+01:00',5,1399703.609,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-16T12:38:17.694947+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.765944+01:00',2,165.74435,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.817989+01:00',3,3998.94405,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:03:19.462507+01:00',4,101145.02703,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:42:47.358672+01:00',5,2269250.45136,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:41:35.794974+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:19:28.650759+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:20:30.753610+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:16.722404+02:00',2,154.99504,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:50.782530+02:00',3,2979.29541,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:01:50.768076+02:00',4,74320.65263,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-09T16:19:18.753114+02:00',5,1630717.50162,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:41:57.624308+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-10T01:48:23.817464+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.699278+02:00',2,148.96048,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:55:40.834558+02:00',3,4976.87496,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-10T23:16:32.614451+02:00',4,131635.49265,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-11T09:45:42.632787+02:00',5,1655774.96091,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-11T22:17:07.132276+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:39.911663+02:00',2,104.88771,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-12T01:57:12.787279+02:00',3,2874.7176,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:29:52.068394+02:00',4,81256.66842,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-12T12:36:41.967507+02:00',5,2697898.73022,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-13T06:42:23.908990+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:42.037596+02:00',2,110.64167,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:26:08.820975+02:00',3,5476.96318,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:14:27.865674+02:00',4,79336.25592,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-13T21:51:51.267491+02:00',5,1718999.35859,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T07:59:52.851936+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:42.520751+02:00',2,99.9792,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:58:36.263018+02:00',3,2921.97093,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:31:52.414659+02:00',4,74676.53316,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:03:01.550389+02:00',5,1563597.05766,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T20:06:13.398555+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:20:54.135886+02:00',2,119.00414,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:27.001148+02:00',3,2645.51831,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:54:17.419456+02:00',4,73870.13183,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-14T23:57:23.011256+02:00',5,1676452.70056,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T04:55:44.745034+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:00.574232+02:00',3,2867.5282,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:40.448069+02:00',2,169.35187,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:48.448285+02:00',4,75912.15711,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:33:11.721302+02:00',5,1570041.72504,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:11:46.432141+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:10:55.469932+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:00:03.667113+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:57:48.673813+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:53:40.039390+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.151750+02:00',1,15.95098,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2479000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.522110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.031817+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.225993+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2021-10-18T15:29:25.322367+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2021-10-18T15:29:59.510480+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2021-10-18T16:31:10.642640+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2021-10-18T17:31:51.742925+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.606993+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','htdLEO','1.0','2021-10-21T00:48:09.477558+02:00',6,2280172.10817,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','htdLEO','1.0','2021-10-21T00:48:09.477558+02:00',7,2280172.10817,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','htdSMT','1.0','2021-03-02T22:39:35.924200+01:00',6,3408264.34445,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','htdSMT','1.0','2021-03-02T22:39:35.924200+01:00',7,3408264.34445,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.0','2019-10-09T23:29:45.617483+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.0','2019-10-29T15:36:59.772531+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.0','2019-10-29T19:33:32.577097+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.0','2019-10-29T22:28:08.488349+01:00',8,12422.003093,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.0','2019-10-30T00:13:22.153617+01:00',9,14.478214,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.0','2019-10-30T01:38:08.386800+01:00',10,13.82919,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.04','2020-11-09T15:00:23.841764+01:00',1,32.61648,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.04','2020-11-09T16:32:39.290610+01:00',2,1632.89831,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.04','2020-11-09T17:34:52.812363+01:00',3,120064.653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','DetK','1.04','2020-11-09T20:46:51.729539+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:53.128785+01:00',2,177.53117,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKDecomp','1.05','2020-11-05T17:26:21.995771+01:00',3,4685.44393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKDecomp','1.05','2020-11-06T11:52:53.724810+01:00',4,92393.27511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKDecomp','1.05','2020-11-08T06:42:26.653168+01:00',5,1701252.1619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKDecomp','1.05','2020-11-16T05:59:51.118665+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKDecomp','1.05','2020-11-18T06:10:17.597270+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKDecomp','1.05','2020-11-20T10:12:50.701246+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKDecomp','1.05','2020-11-22T15:30:16.071274+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKDecomp','1.05','2020-11-25T00:35:48.442167+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.783263+01:00',2,114.94933,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:42.963462+01:00',3,3326.96492,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:05:50.998036+01:00',4,81882.71232,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:36:46.467895+01:00',5,1568433.24027,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-02-22T15:41:22.880537+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-02-23T08:37:30.971912+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-02-23T22:30:44.222223+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-02-24T11:34:47.964466+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-02-25T12:25:45.945757+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:58:06.094185+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:03:30.422392+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:22:13.993180+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.594111+02:00',3,2650.01181,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:19.031986+02:00',2,99.64196,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:21:45.114878+02:00',4,73653.428,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:44:54.370126+02:00',5,1552937.37392,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-17T03:42:47.563398+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:45:02.226085+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-18T06:00:03.403742+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-18T17:34:11.038443+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-19T18:16:40.132861+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.595726+02:00',1,16.74289,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2517000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2021-03-08T20:33:02.070223+01:00',8,34000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2021-03-08T21:33:14.895809+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','NewDetK','1.0','2021-03-08T21:37:14.880727+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','htdLEO','1.0','2021-10-21T00:18:17.515470+02:00',7,3426249.82047,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','htdLEO','1.0','2021-10-21T00:18:17.515470+02:00',8,3426249.82047,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','htdSMT','1.0','2021-03-02T22:08:28.040799+01:00',7,2815468.28389,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','htdSMT','1.0','2021-03-02T22:08:28.040799+01:00',8,2815468.28389,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.0','2019-10-10T00:25:05.077026+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.0','2019-10-29T18:24:29.271003+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.0','2019-10-29T21:28:28.700306+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.0','2019-10-29T23:32:57.069456+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.0','2019-10-30T01:03:49.043843+01:00',9,38.839053,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.0','2019-10-30T02:31:12.853532+01:00',10,15.098736,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.04','2020-11-09T15:00:27.641779+01:00',1,46.31596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.04','2020-11-09T16:32:44.162628+01:00',2,1793.92197,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.04','2020-11-09T17:36:23.444690+01:00',3,112209.88205,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','DetK','1.04','2020-11-09T21:38:50.641169+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:12.980857+01:00',2,183.5948,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKDecomp','1.05','2020-11-05T17:59:06.863131+01:00',3,4879.36839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKDecomp','1.05','2020-11-06T15:11:23.737037+01:00',4,134419.53392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKDecomp','1.05','2020-11-08T13:52:07.177685+01:00',5,1682887.10131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKDecomp','1.05','2020-11-17T09:16:43.804660+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKDecomp','1.05','2020-11-19T11:19:07.351451+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKDecomp','1.05','2020-11-21T17:34:02.441291+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKDecomp','1.05','2020-11-23T22:44:23.107576+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKDecomp','1.05','2020-11-26T07:58:38.282293+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.155330+01:00',2,169.97136,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:19.767812+01:00',3,2663.3585,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:15:38.488270+01:00',4,81352.21478,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:08:48.492883+01:00',5,1632636.27335,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-02-23T02:18:35.697954+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-02-23T16:30:30.291767+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-02-24T06:42:27.026108+01:00',8,1156422.00112,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:17:13.086325+01:00',9,1038872.66464,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:03:03.939545+01:00',10,973636.1983,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:57:58.490156+01:00',8,88668.22217,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:21:28.837695+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:52:33.451641+01:00',8,1651522.3318,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:49.982412+02:00',3,3300.958,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.824164+02:00',2,98.86705,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:34:19.577823+02:00',4,76729.74923,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:19:41.363951+02:00',5,1559616.60102,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:15:46.086998+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:04:33.162369+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:03:04.457603+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-18T19:50:50.622319+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:10:41.957019+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.155779+02:00',1,27.88347,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2674000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2021-03-08T19:31:50.332766+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2021-03-08T20:32:35.758125+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.791828+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.153996+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','htdLEO','1.0','2021-10-21T01:40:02.536138+02:00',7,3037358.30259,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','htdLEO','1.0','2021-10-21T01:40:02.536138+02:00',8,3037358.30259,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','htdSMT','1.0','2021-03-02T22:43:51.653206+01:00',7,2690499.74203,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','htdSMT','1.0','2021-03-02T22:43:51.653206+01:00',8,2690499.74203,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.0','2019-10-09T21:22:04.827347+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.0','2019-10-29T18:32:29.356641+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.0','2019-10-29T21:34:29.805519+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.0','2019-10-29T23:45:51.196063+01:00',8,533699.371399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.0','2019-10-30T01:13:08.713736+01:00',9,12.086424,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.0','2019-10-30T02:33:11.401932+01:00',10,16.083531,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.04','2020-11-09T15:00:14.013727+01:00',1,47.67947,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.04','2020-11-09T16:32:26.954564+01:00',2,1550.93232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.04','2020-11-09T16:38:44.687968+01:00',3,121266.05415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','DetK','1.04','2020-11-09T18:43:45.199164+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:06.384615+01:00',2,240.84237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKDecomp','1.05','2020-11-05T16:25:48.338387+01:00',3,4928.77859,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKDecomp','1.05','2020-11-06T02:49:07.274562+01:00',4,134942.94358,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKDecomp','1.05','2020-11-07T11:13:39.878860+01:00',5,1787502.05866,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKDecomp','1.05','2020-11-17T12:09:43.874889+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKDecomp','1.05','2020-11-19T14:50:03.498018+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKDecomp','1.05','2020-11-21T21:07:04.820790+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKDecomp','1.05','2020-11-24T02:36:22.915029+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKDecomp','1.05','2020-11-26T11:29:38.781242+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.803136+01:00',2,98.73407,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.099043+01:00',3,3029.47453,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:48:34.672752+01:00',4,84903.76477,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-02-21T22:34:04.340141+01:00',5,1573247.92333,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-02-23T03:40:26.520442+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-02-23T17:18:28.582680+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:05:53.387440+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-02-24T19:57:55.535690+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-02-25T20:34:51.954782+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:58:28.430080+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-03-19T19:03:31.023340+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-03-20T12:26:04.141027+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.885787+02:00',3,2818.26485,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:12:44.991211+02:00',4,81036.13935,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.427590+02:00',2,175.65318,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:53:55.843260+02:00',5,1549535.30856,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-16T18:33:45.080570+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-17T11:46:47.767285+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-18T01:58:54.799906+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-19T09:39:35.085817+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-20T05:34:22.488183+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.771598+02:00',1,29.14142,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2543000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2021-03-08T19:31:22.024662+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2021-03-08T20:32:42.698151+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.003833+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','NewDetK','1.0','2021-03-08T22:34:20.026004+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','htdLEO','1.0','2021-10-20T19:31:54.708887+02:00',7,2381647.03107,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','htdLEO','1.0','2021-10-20T19:31:54.708887+02:00',8,2381647.03107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','htdSMT','1.0','2021-03-02T19:59:15.259121+01:00',7,2127425.62008,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','htdSMT','1.0','2021-03-02T19:59:15.259121+01:00',8,2127425.62008,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.0','2019-10-10T06:22:26.137169+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.0','2019-10-29T15:30:12.863138+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.0','2019-10-29T19:26:30.803669+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.0','2019-10-29T22:14:12.013533+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.0','2019-10-29T23:59:58.670913+01:00',9,22.390048,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.0','2019-10-30T01:33:07.949787+01:00',10,27.506992,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.04','2020-11-09T15:00:05.065694+01:00',1,34.92267,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.04','2020-11-09T15:00:30.805791+01:00',2,1399.05894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.04','2020-11-09T16:34:45.243078+01:00',3,120569.07329,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.04','2020-11-09T17:35:58.528601+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','DetK','1.04','2020-11-09T21:53:56.848587+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:31.036487+01:00',2,228.38079,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKDecomp','1.05','2020-11-05T15:43:27.357126+01:00',3,5210.50059,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKDecomp','1.05','2020-11-05T19:30:09.191819+01:00',4,101723.33422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKDecomp','1.05','2020-11-06T19:05:40.289681+01:00',5,1797413.6609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKDecomp','1.05','2020-11-16T03:16:50.478247+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKDecomp','1.05','2020-11-18T02:50:17.364614+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKDecomp','1.05','2020-11-20T07:07:49.652173+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKDecomp','1.05','2020-11-22T12:23:16.158111+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKDecomp','1.05','2020-11-24T20:53:47.353049+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.343032+01:00',2,148.74294,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.539412+01:00',3,2783.21742,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:00:56.166332+01:00',4,82492.74812,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.0','2021-02-21T19:40:45.908118+01:00',5,1676028.60614,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:19:28.965427+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:36:28.334051+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:29:45.796285+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:32:47.194413+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:24:46.228240+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:24:39.964568+02:00',4,73349.51419,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.383253+02:00',2,106.61463,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.324329+02:00',3,2708.67788,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:00:27.850407+02:00',5,1712503.17441,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:42:56.828906+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:33:40.564947+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-17T21:14:56.430584+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-18T21:14:10.297985+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:38:43.433131+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.319486+02:00',1,24.12876,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2602000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2021-03-08T20:32:28.770099+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2021-03-08T21:18:29.060422+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','NewDetK','1.0','2021-03-08T21:34:14.468037+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','htdLEO','1.0','2021-10-20T16:11:36.216028+02:00',7,3255742.43355,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','htdLEO','1.0','2021-10-20T16:11:36.216028+02:00',8,3255742.43355,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.0','2019-10-09T22:14:42.418108+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.0','2019-10-29T14:15:53.303934+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.0','2019-10-29T18:34:35.009070+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.0','2019-10-29T21:35:35.489740+01:00',8,95.832123,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.0','2019-10-29T23:37:58.930473+01:00',9,13.480323,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.0','2019-10-30T01:15:07.754139+01:00',10,28.353757,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.04','2020-11-09T15:00:15.821734+01:00',1,48.40563,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.04','2020-11-09T16:32:29.538573+01:00',2,1452.64133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.04','2020-11-09T16:39:58.948245+01:00',3,125529.28431,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','DetK','1.04','2020-11-09T19:31:49.285352+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:15.608649+01:00',2,282.64414,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKDecomp','1.05','2020-11-05T16:36:42.796792+01:00',3,4036.76415,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKDecomp','1.05','2020-11-06T04:18:51.258765+01:00',4,101448.32744,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKDecomp','1.05','2020-11-07T15:14:03.088873+01:00',5,1694267.70094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKDecomp','1.05','2020-11-15T16:31:44.954599+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKDecomp','1.05','2020-11-17T14:37:38.743803+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKDecomp','1.05','2020-11-19T17:24:03.816150+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKDecomp','1.05','2020-11-21T23:40:08.895227+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKDecomp','1.05','2020-11-24T05:19:23.612014+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.439160+01:00',2,99.9907,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.267116+01:00',3,2637.71069,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:54:43.914111+01:00',4,74545.40552,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:31:03.177373+01:00',5,1572134.85877,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-02-22T09:54:41.648715+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:14:49.824229+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:12:05.754882+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:27:44.836428+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:21:56.233201+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:15:20.462097+01:00',8,1793768.5695,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:04:30.649828+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:26:04.401436+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:16.997854+02:00',3,3755.74548,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:19:46.076774+02:00',4,80226.96533,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.015672+02:00',2,135.24511,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-15T19:51:10.512140+02:00',5,1568866.45787,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-16T20:34:44.592526+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-17T12:59:46.316181+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-18T12:53:48.265580+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-19T12:17:47.322428+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-20T07:32:42.415195+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.955628+02:00',1,28.03163,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2746000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2021-03-08T18:31:31.095510+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2021-03-08T19:31:19.188652+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2021-03-08T20:32:44.730159+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','NewDetK','1.0','2021-03-08T21:33:21.875836+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','htdLEO','1.0','2021-10-20T20:45:24.527900+02:00',7,3257173.20228,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','htdLEO','1.0','2021-10-20T20:45:24.527900+02:00',8,3257173.20228,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','htdSMT','1.0','2021-03-02T20:39:43.260249+01:00',7,2883351.61901,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','htdSMT','1.0','2021-03-02T20:39:43.260249+01:00',8,2883351.61901,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.0','2019-10-09T20:54:41.777717+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.0','2019-10-29T15:22:57.673655+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.0','2019-10-29T19:15:29.013430+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.0','2019-10-29T21:51:28.860945+01:00',8,15.48586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.0','2019-10-29T23:47:59.860495+01:00',9,13.291726,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.0','2019-10-30T01:30:06.973177+01:00',10,12.946721,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.04','2020-11-09T15:00:10.229713+01:00',1,40.06834,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.04','2020-11-09T15:00:36.865813+01:00',2,1707.14758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.04','2020-11-09T16:36:46.335528+01:00',3,126451.86369,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','DetK','1.04','2020-11-09T18:33:46.225007+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:48.936552+01:00',2,189.04572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:07.739895+01:00',3,4338.37292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKDecomp','1.05','2020-11-05T23:30:19.277959+01:00',4,101279.11646,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKDecomp','1.05','2020-11-07T03:53:42.003961+01:00',5,1795058.3452,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKDecomp','1.05','2020-11-15T22:57:53.136778+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKDecomp','1.05','2020-11-17T22:04:15.452705+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKDecomp','1.05','2020-11-20T01:38:48.290606+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKDecomp','1.05','2020-11-22T07:19:12.886523+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKDecomp','1.05','2020-11-24T15:14:39.291827+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.055089+01:00',2,160.4723,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:54.531594+01:00',3,3057.14741,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:30:25.340755+01:00',4,74866.81629,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:13:46.933681+01:00',5,1567401.04785,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:22.877398+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:18:28.124290+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:55:43.162635+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:15:50.797087+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:50.174038+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.0','2021-03-18T14:09:59.214724+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:42:30.922520+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-03-20T12:26:04.145027+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:48:42.921866+02:00',4,79667.74577,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.155411+02:00',2,105.03718,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:08.268643+02:00',3,3015.75889,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:34:57.325071+02:00',5,1571694.93174,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-16T03:11:10.717520+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-17T07:18:44.721511+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:42:47.879207+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:46:48.979550+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-19T22:17:40.336329+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.575546+02:00',1,17.52507,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2511000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.451283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2021-03-08T19:32:13.856852+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2021-03-08T20:37:14.439158+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.623873+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','htdLEO','1.0','2021-10-20T18:00:21.118190+02:00',7,2742589.14685,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','htdLEO','1.0','2021-10-20T18:00:21.118190+02:00',8,2742589.14685,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','htdSMT','1.0','2021-03-02T19:33:10.585313+01:00',7,2860715.50775,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','htdSMT','1.0','2021-03-02T19:33:10.585313+01:00',8,2860715.50775,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.0','2019-10-10T00:11:52.846248+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.0','2019-10-29T15:22:57.709655+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.0','2019-10-29T19:15:28.977430+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.0','2019-10-29T21:52:03.685062+01:00',8,34672.424092,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.0','2019-10-29T23:48:00.696498+01:00',9,524.444488,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.0','2019-10-30T01:30:07.497179+01:00',10,459.810188,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.04','2020-11-09T15:00:25.613771+01:00',1,39.44001,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.04','2020-11-09T16:32:39.854612+01:00',2,1674.42976,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.04','2020-11-09T17:35:09.988426+01:00',3,123977.94193,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','DetK','1.04','2020-11-09T21:23:44.005796+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:01.280814+01:00',2,141.83479,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKDecomp','1.05','2020-11-05T17:42:32.615396+01:00',3,4126.78795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKDecomp','1.05','2020-11-06T13:20:08.604215+01:00',4,93767.86592,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKDecomp','1.05','2020-11-08T10:05:06.746043+01:00',5,1865059.08786,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKDecomp','1.05','2020-11-15T23:02:03.033712+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKDecomp','1.05','2020-11-17T22:05:15.620927+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKDecomp','1.05','2020-11-20T01:41:47.523268+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKDecomp','1.05','2020-11-22T07:22:13.059192+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKDecomp','1.05','2020-11-24T14:53:38.887243+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.383291+01:00',2,117.31523,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:22.431605+01:00',3,3156.67924,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:33.926874+01:00',4,73658.22546,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:18:30.937397+01:00',5,1598920.74467,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-02-22T12:57:22.833397+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:18:37.992327+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:56:55.498913+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-02-24T09:18:45.625750+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:19:52.166046+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:10:01.914430+01:00',8,109742.7194,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:06:30.599070+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-03-20T04:22:13.533178+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:53.890208+02:00',3,2664.11135,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.704058+02:00',2,101.24832,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:27.100201+02:00',4,77849.54267,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:30:56.800785+02:00',5,1585500.89164,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:05:57.330785+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:02:22.679946+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:47:05.284153+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:40:07.089661+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:46:40.221782+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.299751+02:00',1,28.61218,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2648000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.467283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2021-03-08T19:32:13.956852+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2021-03-08T20:39:26.343646+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','NewDetK','1.0','2021-03-08T21:33:31.679873+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','htdLEO','1.0','2021-10-21T00:53:12.602588+02:00',7,2914552.64878,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','htdLEO','1.0','2021-10-21T00:53:12.602588+02:00',8,2914552.64878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','htdSMT','1.0','2021-03-02T22:39:00.372059+01:00',7,3484551.96834,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','htdSMT','1.0','2021-03-02T22:39:00.372059+01:00',8,3484551.96834,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.0','2019-10-10T00:25:13.077054+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.0','2019-10-29T17:37:57.513419+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.0','2019-10-29T21:06:29.423870+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.0','2019-10-29T23:28:38.988586+01:00',8,22778.676326,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.0','2019-10-30T00:51:47.045400+01:00',9,23.768428,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.0','2019-10-30T02:23:09.463903+01:00',10,12.855224,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.04','2020-11-09T15:00:27.949780+01:00',1,29.58919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.04','2020-11-09T16:32:42.954623+01:00',2,1539.7665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.04','2020-11-09T17:36:38.236743+01:00',3,114894.35158,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','DetK','1.04','2020-11-09T21:39:58.121419+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:15.224865+01:00',2,238.15154,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.05','2020-11-05T18:00:59.599553+01:00',3,6695.3097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.05','2020-11-06T15:30:13.901263+01:00',4,92204.29461,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.05','2020-11-08T14:31:35.838788+01:00',5,1678848.93581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.05','2020-11-17T05:24:42.929164+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.05','2020-11-19T06:53:01.320411+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.05','2020-11-21T12:51:01.569822+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.05','2020-11-23T17:13:20.060637+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.05','2020-11-26T03:00:37.352014+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.689863+02:00',2,346.2046,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:09:19.439349+02:00',3,11432.59293,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:23:45.176449+02:00',4,290666.3057,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:34:00.418845+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.756895+02:00',2,181.04986,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:34:55.765275+02:00',3,9357.18471,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-22T20:10:42.177861+02:00',4,147693.90296,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T00:16:17.915427+02:00',5,3063447.45851,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:26:54.874461+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:27.683795+02:00',2,134.23893,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:02:40.555031+02:00',3,4116.17805,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:58:51.968349+02:00',4,115515.41498,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:50:29.042346+02:00',5,2064757.62514,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:40:40.309833+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:29.413522+02:00',2,125.69414,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:28:59.278790+02:00',3,2994.06601,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T10:44:27.997328+02:00',4,87959.84403,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T15:36:49.757995+02:00',5,1857628.55718,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T17:28:00.128728+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.166591+02:00',2,97.54103,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:21:48.865009+02:00',3,2687.05523,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:47:11.600497+02:00',4,66135.34173,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-23T22:15:40.602691+02:00',5,1336825.28126,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-24T00:17:58.231023+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.980438+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.075334+01:00',2,92.13129,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:49:31.703856+01:00',3,2646.07125,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:16:48.388543+01:00',4,80484.7395,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-02-22T04:43:12.644769+01:00',5,3046894.32391,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-02-23T00:13:24.889341+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-02-23T15:16:29.038775+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-02-24T05:01:51.019248+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:48:49.365978+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:39:48.660636+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:55:29.493601+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:32.534886+01:00',2,345.82499,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:34.106892+01:00',3,11206.32715,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:22.143895+01:00',4,285118.29927,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:41:28.859855+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:45:01.208600+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.654763+01:00',2,202.61637,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.342814+01:00',3,5887.31886,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:57:39.243646+01:00',4,164687.80322,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:46:39.050002+01:00',5,2949238.90804,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:16:52.928459+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:14.802361+01:00',2,122.99095,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:33.814646+01:00',3,3197.50894,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:24:03.867121+01:00',4,81680.32272,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:52:20.495074+01:00',5,1530631.89546,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-15T19:59:05.839984+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.006025+01:00',2,88.85271,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:54.042095+01:00',3,2815.91385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:32:49.427128+01:00',4,69134.47246,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:29:58.907150+01:00',5,1388177.31507,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:40:20.408991+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.897948+01:00',2,149.98361,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.794003+01:00',3,3999.2452,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:49.250817+01:00',4,100079.15307,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:54:20.701079+01:00',5,2351670.8456,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:49:17.624593+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:18:30.550537+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:20:30.789610+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:20.490418+02:00',2,110.70834,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:55:04.834583+02:00',3,2875.22291,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:06:02.857006+02:00',4,74407.6715,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:42:18.547676+02:00',5,1575313.77213,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-09T22:54:19.689179+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:56:31.913414+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:12.319291+02:00',2,163.06234,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-10T18:12:40.902396+02:00',3,3903.0464,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-11T02:28:29.355350+02:00',4,133633.47975,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-11T13:41:17.201085+02:00',5,1665338.57741,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:50:34.755875+02:00',2,120.19839,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:01:38.112301+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:13:55.043140+02:00',3,2918.06591,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-12T07:20:48.134257+02:00',4,74025.25505,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-12T19:44:13.849335+02:00',5,2364540.95401,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:39:27.734012+02:00',2,135.05965,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:41:04.892446+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:42:04.424676+02:00',3,2635.62731,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-13T16:04:11.307208+02:00',4,75210.14327,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T00:59:47.647126+02:00',5,1556372.64164,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:50:26.233147+02:00',2,99.94157,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:01:33.707695+02:00',3,2673.75931,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:44:26.401563+02:00',4,73520.36525,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:46:28.082031+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T14:08:00.381841+02:00',5,1547004.94576,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:55.156117+02:00',2,114.69706,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:28:02.041508+02:00',3,2659.09189,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:03:54.165641+02:00',4,74056.46973,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-14T22:58:15.645825+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:53:40.624508+02:00',5,1647955.6094,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T06:21:19.676291+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:14:58.830445+02:00',3,2590.77931,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:10:09.184181+02:00',2,94.60844,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:35:40.610142+02:00',4,74177.76753,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-16T01:31:31.682667+02:00',5,1720504.65015,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-17T06:35:45.851609+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-17T20:14:35.584694+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-18T09:40:04.990143+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-18T20:00:48.808686+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-19T21:18:39.838841+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.651781+02:00',1,28.04315,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2543000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.338113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2021-03-08T21:33:19.599827+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2021-03-08T22:34:18.473998+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2021-10-18T15:29:27.622375+02:00',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2021-10-18T15:38:35.684193+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2021-10-18T16:33:38.235131+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2021-10-18T17:31:41.726890+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.303009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','htdLEO','1.0','2021-10-21T01:46:47.749515+02:00',6,2759658.17094,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','htdLEO','1.0','2021-10-21T01:46:47.749515+02:00',7,2759658.17094,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','htdSMT','1.0','2021-03-02T22:55:35.559971+01:00',6,3004940.47284,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','htdSMT','1.0','2021-03-02T22:55:35.559971+01:00',7,3004940.47284,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.0','2019-10-10T00:17:47.727494+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.0','2019-10-29T15:21:58.453453+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.0','2019-10-29T19:39:56.710393+01:00',7,3.134958401927,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.0','2019-10-29T21:41:35.742951+01:00',8,12.137239,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.0','2019-10-29T23:43:37.847614+01:00',9,24.265138,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.0','2019-10-30T01:22:07.159557+01:00',10,13.09292,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.04','2020-11-09T15:00:16.585737+01:00',1,33.30285,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.04','2020-11-09T16:32:29.230572+01:00',2,1692.73766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.04','2020-11-09T16:40:16.728311+01:00',3,121382.49102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','DetK','1.04','2020-11-09T19:36:46.810408+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:16.748653+01:00',2,184.39539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.05','2020-11-05T16:38:37.633214+01:00',3,7098.22105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.05','2020-11-06T04:30:16.701337+01:00',4,104278.44348,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.05','2020-11-07T16:15:45.250863+01:00',5,1732152.5665,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.05','2020-11-15T21:09:44.692222+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.05','2020-11-17T19:38:14.575442+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.05','2020-11-19T22:44:48.092068+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.05','2020-11-22T04:35:17.529618+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.05','2020-11-24T12:51:38.628857+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.497859+02:00',2,349.02592,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:04:03.958153+02:00',3,12719.47836,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-22T17:58:45.474669+02:00',4,285877.65193,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-22T18:32:33.634504+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.784887+02:00',2,203.95398,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:33:46.161000+02:00',3,6401.75341,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-22T19:54:09.937895+02:00',4,147689.35481,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-22T22:51:43.899966+02:00',5,3093257.17558,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T01:57:51.091478+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:32:06.275709+02:00',2,146.08443,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T02:57:51.121877+02:00',3,4802.91756,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T03:37:26.595288+02:00',4,112995.96336,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T05:33:47.342521+02:00',5,2268995.36676,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T06:20:52.221303+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.349514+02:00',2,119.58592,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T08:26:44.934274+02:00',3,3032.47743,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T09:09:44.940127+02:00',4,80972.80619,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T14:21:25.623882+02:00',5,1714744.22697,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T16:54:56.249020+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:11:03.650586+02:00',2,97.15689,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T18:18:23.468235+02:00',3,3091.48531,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T19:23:32.563068+02:00',4,71539.7522,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T21:38:31.662123+02:00',5,1450210.03799,'False','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-23T23:37:24.873601+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.328431+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.219167+01:00',2,103.92568,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.027137+01:00',3,3055.54124,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:56:11.770435+01:00',4,74456.06465,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-02-21T23:49:21.453620+01:00',5,1677327.78222,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:56:22.615463+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-02-23T06:23:54.485528+01:00',7,2906185.36547,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-02-23T19:35:03.873890+01:00',8,957210.2992,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:45:28.338174+01:00',9,882513.59874,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-02-25T10:33:25.985010+01:00',10,818986.63043,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-03-18T11:48:48.582951+01:00',7,3200140.13354,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.118839+01:00',2,326.86741,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:39:33.394889+01:00',3,11115.16225,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-05T16:44:20.547889+01:00',4,286466.23521,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:40:15.807599+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-05T17:44:23.828469+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.986760+01:00',2,212.10248,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:53:38.826802+01:00',3,6444.67554,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-14T19:56:19.527366+01:00',4,151043.01068,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-14T20:45:47.477819+01:00',5,2930725.84773,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-14T21:03:35.045615+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:02:10.578346+01:00',2,104.36657,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:03:12.922570+01:00',3,3146.77157,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-15T13:17:33.373700+01:00',4,80382.59964,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-15T15:14:00.878915+01:00',5,1575482.77571,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-15T18:57:41.378683+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:31.530016+01:00',2,94.284,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.342082+01:00',3,2972.95688,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-16T09:31:33.598863+01:00',4,70064.94829,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-16T10:19:07.076855+01:00',5,1418793.4853,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-16T13:19:49.004405+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.129945+01:00',2,156.58827,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:00:49.773989+01:00',3,4120.90733,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:04:13.942695+01:00',4,107224.60931,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-17T11:39:51.786067+01:00',5,2075650.78945,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.0','2021-11-17T12:43:22.539348+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:20:30.686995+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-03-20T01:33:19.378668+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.510410+02:00',2,169.41867,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-09T14:54:54.194543+02:00',3,2935.31013,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-09T15:02:59.640330+02:00',4,82894.16697,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-09T17:22:29.959188+02:00',5,2376039.22897,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-09T21:52:57.554883+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-10T02:05:19.953421+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:41:08.579277+02:00',2,100.14579,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-10T17:59:48.975492+02:00',3,4952.94473,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-11T00:04:28.409750+02:00',4,86982.52272,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-11T11:13:52.019009+02:00',5,2323820.95515,'False','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-11T23:11:37.348902+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-12T00:49:47.483692+02:00',2,104.51224,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-12T02:02:00.828388+02:00',3,3470.58671,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-12T05:52:34.953653+02:00',4,73900.93286,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-12T13:39:08.929952+02:00',5,2200236.9777,'False','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-13T07:49:27.436421+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-13T09:37:55.017647+02:00',2,100.5949,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-13T10:34:59.727033+02:00',3,2693.20531,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-13T14:54:45.479058+02:00',4,83742.03075,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-13T22:32:42.632797+02:00',5,1554073.30982,'False','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-14T08:55:53.932702+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:48:55.564800+02:00',2,103.69591,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-14T09:59:16.743172+02:00',3,2939.55028,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-14T10:36:18.847686+02:00',4,74137.39989,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-14T13:28:06.464369+02:00',5,1560762.5197,'False','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:10:13.993462+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:21:07.543936+02:00',2,118.98526,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:26:47.853227+02:00',3,2985.57897,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-14T21:56:39.423994+02:00',4,73380.52632,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T00:14:45.487305+02:00',5,1594263.05865,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T05:04:50.167079+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.617863+02:00',3,2895.6893,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:21:06.125070+02:00',4,79764.67538,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.023690+02:00',2,148.3932,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-15T20:26:36.968097+02:00',5,1969924.8413,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:17:58.081587+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-17T18:53:56.797989+02:00',7,2495576.04761,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-18T08:04:05.948035+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:59:49.250286+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-19T20:15:40.564457+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.659634+02:00',1,23.58418,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2640000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2021-03-08T18:30:59.499394+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2021-03-08T19:31:21.400660+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2021-03-08T20:34:13.742488+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2021-03-08T21:33:25.019848+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2021-10-18T15:29:30.154383+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2021-10-18T15:30:04.590497+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2021-10-18T16:30:43.210549+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2021-10-18T17:32:11.274992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','NewDetK','1.0','2021-10-18T17:32:16.231009+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','htdLEO','1.0','2021-10-20T20:49:25.712722+02:00',6,2889839.77008,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','htdLEO','1.0','2021-10-20T20:49:25.712722+02:00',7,2889839.77008,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','htdSMT','1.0','2021-03-02T21:00:14.644906+01:00',6,3445137.87723,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','htdSMT','1.0','2021-03-02T21:00:14.644906+01:00',7,3445137.87723,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.0','2019-10-10T06:43:25.809452+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.0','2019-10-29T17:04:37.314555+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.0','2019-10-29T20:30:56.424703+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.0','2019-10-29T22:50:59.748967+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.0','2019-10-30T00:38:01.558612+01:00',9,19.222747,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.0','2019-10-30T02:01:12.479466+01:00',10,14.723051,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.04','2020-11-09T15:00:07.757704+01:00',1,49.80252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.04','2020-11-09T15:00:33.569801+01:00',2,1604.82653,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.04','2020-11-09T16:35:14.679187+01:00',3,113967.26956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','DetK','1.04','2020-11-09T17:38:29.601140+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:40.760522+01:00',2,285.46383,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKDecomp','1.05','2020-11-05T15:48:04.390131+01:00',3,4709.44612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKDecomp','1.05','2020-11-05T21:37:29.748681+01:00',4,91230.83113,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKDecomp','1.05','2020-11-06T23:33:53.221520+01:00',5,1778750.31367,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKDecomp','1.05','2020-11-16T22:24:42.307491+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKDecomp','1.05','2020-11-18T21:47:59.775322+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKDecomp','1.05','2020-11-21T03:27:16.509174+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKDecomp','1.05','2020-11-23T07:27:16.308909+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKDecomp','1.05','2020-11-25T17:23:35.099854+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.723059+01:00',2,101.39798,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.307491+01:00',3,2670.91327,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:13:28.409056+01:00',4,81345.55167,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-02-21T20:35:12.436776+01:00',5,2004622.65614,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:37:24.331711+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:33:34.677387+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-02-24T02:25:43.499726+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:20:55.196316+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:28.190302+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:17:58.361335+01:00',8,3088.59722,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:41:30.902987+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-03-20T08:24:03.952968+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:35:10.398874+02:00',4,78022.84666,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.731334+02:00',2,112.80032,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.784474+02:00',3,2966.22671,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-15T16:46:07.665436+02:00',5,1563779.53534,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-16T05:41:28.624592+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-17T08:55:47.171807+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-17T22:34:59.884946+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-19T00:16:33.800044+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-20T00:25:42.377478+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.983515+02:00',1,16.5221,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2680000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:53',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2021-03-08T19:31:45.324747+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2021-03-08T20:34:06.658462+01:00',8,95000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.855821+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.897987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','htdLEO','1.0','2021-10-20T17:13:33.672634+02:00',7,3446486.35054,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','htdLEO','1.0','2021-10-20T17:13:33.672634+02:00',8,3446486.35054,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','htdSMT','1.0','2021-03-02T19:05:07.667119+01:00',7,3109161.73625,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','htdSMT','1.0','2021-03-02T19:05:07.667119+01:00',8,3109161.73625,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.0','2019-10-09T23:08:43.121138+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.0','2019-10-29T17:31:58.860187+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.0','2019-10-29T20:45:34.939652+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.0','2019-10-29T23:18:15.958486+01:00',8,14.99265,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.0','2019-10-30T00:45:47.748186+01:00',9,34.301692,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.0','2019-10-30T02:18:09.806894+01:00',10,15.681541,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.04','2020-11-09T15:00:20.585752+01:00',1,36.89397,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.04','2020-11-09T16:32:33.726589+01:00',2,1679.93545,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.04','2020-11-09T16:42:40.412845+01:00',3,112952.81678,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','DetK','1.04','2020-11-09T20:25:47.564939+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:35.716722+01:00',2,148.26825,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKDecomp','1.05','2020-11-05T17:02:42.678542+01:00',3,4385.24237,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKDecomp','1.05','2020-11-06T08:35:19.136320+01:00',4,92626.28232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKDecomp','1.05','2020-11-08T00:12:48.473945+01:00',5,1668678.27664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKDecomp','1.05','2020-11-17T03:05:56.594205+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKDecomp','1.05','2020-11-19T03:58:00.521561+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKDecomp','1.05','2020-11-21T09:57:17.927317+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKDecomp','1.05','2020-11-23T13:56:18.935698+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKDecomp','1.05','2020-11-25T23:57:37.775379+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.463222+01:00',2,181.21316,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.167297+01:00',3,2878.2467,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:07:05.476839+01:00',4,74223.32526,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:20:46.746638+01:00',5,1847404.892,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-02-22T23:09:24.810565+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-02-23T14:27:36.007519+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-02-24T04:26:52.215278+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-02-24T17:07:50.020579+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-02-25T18:26:49.709698+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:28:25.109053+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-03-19T16:19:31.190009+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-03-20T06:03:14.256321+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.301990+02:00',3,2848.95542,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:55:57.912953+02:00',4,90453.39089,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.743856+02:00',2,95.05292,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:26:05.615730+02:00',5,1655801.95532,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:35:46.064362+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-17T16:00:39.594124+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:21:00.474879+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:49:47.777918+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:52:37.403584+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.399681+02:00',1,27.28872,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2607000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2021-03-08T21:10:50.646693+01:00',8,2298000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2021-03-08T21:33:17.759820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','NewDetK','1.0','2021-03-08T22:34:17.657994+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','htdLEO','1.0','2021-10-20T22:39:18.059212+02:00',7,2949609.25817,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','htdLEO','1.0','2021-10-20T22:39:18.059212+02:00',8,2949609.25817,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','htdSMT','1.0','2021-03-02T21:32:32.996423+01:00',7,3099387.15076,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','htdSMT','1.0','2021-03-02T21:32:32.996423+01:00',8,3099387.15076,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.0','2019-10-09T20:55:37.533908+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.0','2019-10-29T15:20:58.901250+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.0','2019-10-29T18:38:03.017780+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.0','2019-10-29T21:37:27.470116+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.0','2019-10-29T23:40:57.411074+01:00',9,22.771458,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.0','2019-10-30T01:17:18.826582+01:00',10,14.497569,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.04','2020-11-09T15:00:10.477714+01:00',1,56.01757,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.04','2020-11-09T15:00:35.905810+01:00',2,1618.62792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.04','2020-11-09T16:36:46.467529+01:00',3,123800.75735,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','DetK','1.04','2020-11-09T18:33:46.669009+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:49.584554+01:00',2,156.70227,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKDecomp','1.05','2020-11-05T15:56:26.271963+01:00',3,9385.31759,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKDecomp','1.05','2020-11-05T23:33:40.274705+01:00',4,101548.95877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKDecomp','1.05','2020-11-07T04:13:16.208329+01:00',5,1684139.22427,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKDecomp','1.05','2020-11-15T18:23:45.079334+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKDecomp','1.05','2020-11-17T16:07:13.507751+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKDecomp','1.05','2020-11-19T19:12:44.620486+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKDecomp','1.05','2020-11-22T01:22:09.162205+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKDecomp','1.05','2020-11-24T07:01:23.422969+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.375091+01:00',2,99.74321,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:29:55.871599+01:00',3,2659.89805,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:32:09.177136+01:00',4,92234.59944,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:20:32.787241+01:00',5,1554386.29315,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.0','2021-02-22T10:55:21.533899+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.0','2021-02-23T04:34:43.084735+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:24:44.985771+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.0','2021-02-24T07:44:39.908293+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.0','2021-02-24T20:32:36.063649+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:50:02.798161+02:00',4,79419.92135,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.623417+02:00',2,109.25016,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:11.352655+02:00',3,2691.16114,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-15T17:47:19.515955+02:00',5,2009527.30984,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-16T15:21:19.632370+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:07:49.716426+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:17:53.520587+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-19T04:08:38.569866+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-20T02:27:43.953318+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.279552+02:00',1,26.34754,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2634000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2021-03-08T20:29:05.629347+01:00',8,3467000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2021-03-08T20:32:49.890178+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','NewDetK','1.0','2021-03-08T21:33:22.527838+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','htdLEO','1.0','2021-10-20T18:15:55.897369+02:00',7,3336300.56524,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','htdLEO','1.0','2021-10-20T18:15:55.897369+02:00',8,3336300.56524,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.0','2019-10-09T23:23:45.128239+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.0','2019-10-29T15:21:58.029452+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.0','2019-10-29T18:42:58.638789+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.0','2019-10-29T21:40:36.126750+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.0','2019-10-29T23:43:37.351612+01:00',9,38509.57059,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.0','2019-10-30T01:20:18.087188+01:00',10,18.477474,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.04','2020-11-09T15:00:22.585760+01:00',1,35.90121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.04','2020-11-09T16:32:36.142598+01:00',2,1515.42224,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.04','2020-11-09T17:34:45.608337+01:00',3,115181.42886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','DetK','1.04','2020-11-09T20:40:48.632220+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:46.664761+01:00',2,265.04855,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKDecomp','1.05','2020-11-05T17:12:10.180636+01:00',3,4613.90766,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKDecomp','1.05','2020-11-06T10:38:21.736125+01:00',4,101480.05815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKDecomp','1.05','2020-11-08T04:10:42.391062+01:00',5,1721994.77615,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKDecomp','1.05','2020-11-15T20:25:45.302267+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKDecomp','1.05','2020-11-17T18:43:15.026852+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.403244+01:00',2,103.01916,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:47:20.463381+01:00',3,2880.59,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:04:12.577666+01:00',4,80114.14876,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-02-22T02:10:56.566028+01:00',5,1563799.05107,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-02-22T11:28:59.233319+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-02-23T05:16:28.170204+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-02-23T18:49:44.771488+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-02-24T08:17:47.459862+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-02-24T21:02:04.006392+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.0','2021-03-18T13:43:23.932515+01:00',8,2816519.564,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-03-19T18:20:30.773474+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-03-20T10:25:03.929215+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.278059+02:00',3,2777.85549,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.891924+02:00',2,104.44125,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:18:59.726238+02:00',4,78209.00123,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-15T23:21:33.752703+02:00',5,1667134.74659,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-17T02:43:49.257792+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-17T17:03:51.508631+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-18T04:46:02.758657+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-18T16:47:47.615711+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-19T17:14:39.006352+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.083713+02:00',1,16.80469,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2462000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2021-03-08T19:45:19.063722+01:00',8,839000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2021-03-08T20:34:10.114475+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','NewDetK','1.0','2021-03-08T21:33:23.987844+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','htdLEO','1.0','2021-10-20T23:40:11.187680+02:00',7,2993909.44672,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','htdLEO','1.0','2021-10-20T23:40:11.187680+02:00',8,2993909.44672,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','htdSMT','1.0','2021-03-02T21:53:15.541266+01:00',7,2658300.47178,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','htdSMT','1.0','2021-03-02T21:53:15.541266+01:00',8,2658300.47178,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.0','2019-10-09T22:28:42.388960+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.0','2019-10-29T16:24:45.210347+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.0','2019-10-29T20:06:30.355782+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.0','2019-10-29T22:35:55.753922+01:00',8,11.955187,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.0','2019-10-30T00:29:59.896986+01:00',9,11.618514,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.0','2019-10-30T01:46:07.420415+01:00',10,12.701018,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.04','2020-11-09T15:00:18.793745+01:00',1,45.17813,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.04','2020-11-09T16:32:32.922586+01:00',2,1649.30188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.04','2020-11-09T16:41:57.696687+01:00',3,132355.04203,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','DetK','1.04','2020-11-09T19:47:46.096751+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:26.884690+01:00',2,233.03231,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKDecomp','1.05','2020-11-05T16:51:47.944127+01:00',3,4517.58496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKDecomp','1.05','2020-11-06T06:54:40.877826+01:00',4,97624.83323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKDecomp','1.05','2020-11-07T20:43:48.098847+01:00',5,1729305.22176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKDecomp','1.05','2020-11-16T12:33:52.131082+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKDecomp','1.05','2020-11-18T13:46:39.147289+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKDecomp','1.05','2020-11-20T18:28:15.564011+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKDecomp','1.05','2020-11-22T23:10:17.102171+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKDecomp','1.05','2020-11-25T08:47:48.452302+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.467197+01:00',2,155.622,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.787219+01:00',3,2993.35567,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:02:08.963749+01:00',4,77888.80466,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.0','2021-02-22T00:42:03.477786+01:00',5,1994589.90575,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:23:24.029421+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.0','2021-02-23T10:38:29.135240+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:29:43.521373+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.0','2021-02-24T13:30:47.363145+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.0','2021-02-25T14:24:45.889808+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.705933+02:00',3,2918.83698,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:28:12.134650+02:00',4,89035.59302,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.883796+02:00',2,122.13146,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-15T21:42:27.913533+02:00',5,1566248.49718,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-16T23:04:44.855180+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-17T14:36:48.882815+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-18T14:10:47.414793+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-19T14:24:36.827484+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-20T09:52:42.723070+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.699656+02:00',1,15.01526,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2433000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.575302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2021-03-08T20:32:29.762103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.283811+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.061984+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','htdLEO','1.0','2021-10-20T21:52:01.997533+02:00',7,2983547.80269,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','htdLEO','1.0','2021-10-20T21:52:01.997533+02:00',8,2983547.80269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.0','2019-10-09T21:14:43.789836+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.0','2019-10-29T15:30:13.067139+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.0','2019-10-29T19:26:32.491675+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.0','2019-10-29T22:15:18.301756+01:00',8,90.96793,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.0','2019-10-29T23:59:59.966918+01:00',9,17.491554,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.0','2019-10-30T01:33:08.665789+01:00',10,14.418882,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.04','2020-11-09T15:00:11.617718+01:00',1,52.34188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.04','2020-11-09T15:00:37.369815+01:00',2,1437.64533,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.04','2020-11-09T16:37:28.899687+01:00',3,128497.13734,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','DetK','1.04','2020-11-09T18:36:46.565656+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKDecomp','1.05','2020-11-05T15:40:54.664573+01:00',2,158.56777,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKDecomp','1.05','2020-11-05T16:05:34.593961+01:00',3,10823.61593,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKDecomp','1.05','2020-11-06T00:57:02.981307+01:00',4,98620.55942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKDecomp','1.05','2020-11-07T06:40:13.069334+01:00',5,1730682.78354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKDecomp','1.05','2020-11-16T03:19:50.390915+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKDecomp','1.05','2020-11-18T03:10:17.557120+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKDecomp','1.05','2020-11-20T07:15:49.525941+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKDecomp','1.05','2020-11-22T12:28:15.715225+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKDecomp','1.05','2020-11-24T21:25:49.132123+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.619106+01:00',2,99.36951,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:30:11.087655+01:00',3,2787.48395,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T16:38:17.238484+01:00',4,82241.7991,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.0','2021-02-21T21:45:10.860900+01:00',5,1572796.28944,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.0','2021-02-22T14:20:15.813615+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.0','2021-02-23T07:40:27.778959+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.0','2021-02-23T21:29:46.692288+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.0','2021-02-24T10:33:49.894649+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.0','2021-02-25T11:25:46.168459+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:58:49.976110+02:00',4,73865.88363,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.747474+02:00',2,105.63837,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:12:39.928766+02:00',3,2769.67383,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-15T18:06:47.352448+02:00',5,1659478.40077,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-16T16:49:26.552502+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-17T10:50:52.126388+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-18T00:52:26.752553+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-19T06:11:43.138134+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-20T03:39:43.273767+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.667565+02:00',1,15.90903,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2448000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2021-03-08T18:30:29.591284+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2021-03-08T20:17:57.314895+01:00',8,2079000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2021-03-08T21:28:15.326661+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','NewDetK','1.0','2021-03-08T21:35:08.628244+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','htdLEO','1.0','2021-10-20T17:50:20.380147+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.0','2019-10-09T22:57:44.094891+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.0','2019-10-29T16:30:15.059479+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.0','2019-10-29T20:12:30.508995+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.0','2019-10-29T22:36:00.381938+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.0','2019-10-30T00:30:00.536988+01:00',9,13.849893,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.0','2019-10-30T01:48:07.148818+01:00',10,15.685329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.04','2020-11-09T15:00:20.085750+01:00',1,48.47357,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.04','2020-11-09T16:32:34.242591+01:00',2,1469.2795,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.04','2020-11-09T16:42:31.028811+01:00',3,113760.87567,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','DetK','1.04','2020-11-09T20:21:49.140069+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKDecomp','1.05','2020-11-05T15:41:33.968715+01:00',2,166.11096,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKDecomp','1.05','2020-11-05T17:01:54.534364+01:00',3,6386.18916,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKDecomp','1.05','2020-11-06T08:27:28.574563+01:00',4,142778.64286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKDecomp','1.05','2020-11-07T23:52:07.605286+01:00',5,1797376.04404,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKDecomp','1.05','2020-11-16T13:26:51.511088+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKDecomp','1.05','2020-11-18T14:38:38.959201+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKDecomp','1.05','2020-11-20T19:25:15.544794+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKDecomp','1.05','2020-11-23T00:09:16.935146+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKDecomp','1.05','2020-11-25T09:45:58.001288+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.411215+01:00',2,98.72074,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.699284+01:00',3,2624.90718,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-02-21T17:06:29.900708+01:00',4,73869.87694,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-02-22T01:11:59.472642+01:00',5,1591697.53224,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-02-22T18:37:30.232625+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-02-23T11:00:29.344208+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-02-24T00:40:46.003886+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-02-24T14:11:40.420548+01:00',9,1072131.32125,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-02-25T15:26:56.660489+01:00',10,969099.40697,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.0','2021-03-18T10:57:56.979736+01:00',8,147936.51894,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-03-19T14:20:30.690995+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-03-20T02:21:28.809834+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.021981+02:00',3,2800.99315,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T13:34:36.860084+02:00',4,74171.01265,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.183846+02:00',2,167.6126,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-15T22:23:53.675214+02:00',5,1811895.58526,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-17T00:28:48.894748+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-17T15:47:07.263020+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-18T03:03:01.106718+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-18T15:36:48.566883+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-19T15:46:39.646240+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.099680+02:00',1,30.27006,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2609000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2021-03-08T18:30:34.507302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2021-03-08T20:32:32.442113+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2021-03-08T21:33:15.895813+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.997988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','htdLEO','1.0','2021-10-20T22:27:09.916724+02:00',7,2716296.10515,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','htdLEO','1.0','2021-10-20T22:27:09.916724+02:00',8,2716296.10515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','htdSMT','1.0','2021-03-02T21:18:34.341155+01:00',7,2323345.31188,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','htdSMT','1.0','2021-03-02T21:18:34.341155+01:00',8,2323345.31188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.0','2019-10-10T00:14:50.086870+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.0','2019-10-29T16:41:57.341889+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.0','2019-10-29T20:27:40.148045+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.0','2019-10-29T22:47:55.940346+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.0','2019-10-30T00:37:06.162425+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.0','2019-10-30T02:00:08.559251+01:00',10,12.019315,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.04','2020-11-09T15:00:25.533771+01:00',1,31.86215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.04','2020-11-09T16:32:40.754615+01:00',2,1856.53494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.04','2020-11-09T17:35:10.560428+01:00',3,119825.22445,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','DetK','1.04','2020-11-09T21:24:26.265953+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKDecomp','1.05','2020-11-05T15:42:02.088817+01:00',2,157.70418,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKDecomp','1.05','2020-11-05T17:44:03.587739+01:00',3,4423.5552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKDecomp','1.05','2020-11-06T13:24:13.789125+01:00',4,92566.19399,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKDecomp','1.05','2020-11-08T10:19:29.581250+01:00',5,1682712.11264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKDecomp','1.05','2020-11-16T21:37:42.497257+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKDecomp','1.05','2020-11-18T20:39:38.715797+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKDecomp','1.05','2020-11-21T02:23:16.654822+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKDecomp','1.05','2020-11-23T06:23:16.846684+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKDecomp','1.05','2020-11-25T16:08:34.479195+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.943293+01:00',2,93.60776,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T15:48:26.595620+01:00',3,3002.111,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-02-21T18:09:47.326925+01:00',4,74453.53873,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-02-22T03:20:15.917796+01:00',5,1555122.37115,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-02-22T20:20:27.691867+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-02-23T12:20:28.526397+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-02-24T03:00:45.815681+01:00',8,3220503.18097,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-02-24T15:36:55.323928+01:00',9,1565092.34556,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-02-25T16:26:27.334298+01:00',10,38787.16061,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.0','2021-03-18T12:57:27.618039+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-03-19T15:59:31.225492+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-03-20T01:44:12.649207+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T12:13:57.618221+02:00',3,2680.11004,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.472065+02:00',2,143.22738,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-15T14:27:58.468324+02:00',4,93474.60583,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-16T00:31:21.952881+02:00',5,1554164.94099,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-17T05:06:47.958981+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-17T19:07:51.297219+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-18T07:51:05.449065+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-18T18:45:00.786809+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-19T19:48:43.482254+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.903749+02:00',1,17.04628,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:25',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:31',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:36',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:42',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:48',3,2504000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:54',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2017-12-19 13:29:59',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2017-12-19 13:30:03',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2021-03-08T19:31:18.508649+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2021-03-08T20:32:31.606110+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2021-03-08T21:33:16.463815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','NewDetK','1.0','2021-03-08T22:34:15.741987+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','htdLEO','1.0','2021-10-21T00:46:19.913185+02:00',7,2207558.80761,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','htdLEO','1.0','2021-10-21T00:46:19.913185+02:00',8,2207558.80761,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','htdSMT','1.0','2021-03-02T22:30:38.694079+01:00',7,2925819.55123,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','htdSMT','1.0','2021-03-02T22:30:38.694079+01:00',8,2925819.55123,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.0','2019-10-09T23:26:32.488816+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.0','2019-10-29T15:33:00.307712+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.0','2019-10-29T19:32:30.656887+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.0','2019-10-29T22:25:25.623801+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.0','2019-10-30T00:10:21.445009+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.0','2019-10-30T01:37:08.970599+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.04','2020-11-09T15:00:24.817768+01:00',1,1412.4546,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.04','2020-11-09T16:38:44.679968+01:00',2,367969.48561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.04','2020-11-09T17:32:51.855924+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','DetK','1.04','2020-11-09T20:42:52.968672+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.05','2020-11-05T15:42:09.224843+01:00',2,19594.09219,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.05','2020-11-05T17:19:04.898164+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.05','2020-11-06T11:07:46.670736+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.05','2020-11-08T05:03:07.690827+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.05','2020-11-16T04:31:50.867010+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.05','2020-11-18T04:37:17.624536+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.05','2020-11-20T08:49:50.122734+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.05','2020-11-22T13:54:15.706186+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.05','2020-11-24T22:49:48.854747+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.0','2021-03-12T19:51:08.020210+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.785937+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.0','2021-03-13T18:44:07.447858+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.0','2021-03-13T22:17:06.461917+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.0','2021-03-15T11:59:06.865462+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.0','2021-03-15T16:44:06.599458+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.1','2021-03-23T04:37:00.152874+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.1','2021-03-23T14:45:55.102693+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.1','2021-03-29T08:32:10.294383+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.1','2021-03-29T12:25:12.777692+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.1','2021-03-31T08:45:39.049374+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKDecomp','1.6.1','2021-03-31T15:38:38.659924+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.311320+01:00',2,18493.08707,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.0','2021-02-21T16:37:51.030388+01:00',3,3024435.22706,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.0','2021-02-21T18:03:36.237529+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.0','2021-02-22T01:56:59.870869+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.0','2021-02-22T15:06:41.720494+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.0','2021-02-23T08:26:27.677406+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.0','2021-02-23T21:53:43.821766+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.0','2021-02-24T11:14:48.747920+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.772929+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-15T13:03:43.033199+02:00',3,3025741.50443,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-15T14:09:25.656012+02:00',2,17091.81614,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-15T15:18:56.716380+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-16T00:05:33.866921+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-17T03:06:35.467016+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-17T17:18:12.475925+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-18T05:09:05.612008+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-18T16:58:47.886288+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-19T17:41:37.636671+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.835719+02:00',1,543.28974,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1000000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:17',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:17',56,0.0,'False','True','56');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:19',50,3600000.0,'True','False','50');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2017-12-19 13:29:19',72,0.0,'False','True','72');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2021-03-08T18:30:34.599302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2021-03-08T20:27:16.108945+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2021-03-08T21:33:19.187826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','NewDetK','1.0','2021-03-08T21:37:44.728841+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','htdLEO','1.0','2021-10-20T23:08:08.753125+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.0','2019-10-09T23:27:44.397065+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.0','2019-10-29T15:30:00.831097+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.0','2019-10-29T19:25:29.863463+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.0','2019-10-29T22:09:34.592599+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.0','2019-10-29T23:53:02.249513+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.0','2019-10-30T01:31:07.213380+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.04','2020-11-09T15:00:25.065769+01:00',1,1353.00465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.04','2020-11-09T16:38:00.939806+01:00',2,325244.1184,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.04','2020-11-09T17:32:51.051921+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','DetK','1.04','2020-11-09T20:44:47.281087+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.05','2020-11-05T15:42:08.460840+01:00',2,18248.42428,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.05','2020-11-05T18:06:53.420878+01:00',3,2764780.35218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.05','2020-11-06T11:12:19.463757+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.05','2020-11-08T05:17:00.637947+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.05','2020-11-16T01:50:47.699129+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.05','2020-11-18T01:16:17.031321+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.05','2020-11-20T05:20:48.788241+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.05','2020-11-22T10:36:14.374199+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.05','2020-11-24T19:23:47.676685+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.0','2021-03-12T20:59:36.297686+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.530940+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.0','2021-03-13T21:17:06.611900+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.0','2021-03-14T00:07:09.471506+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.0','2021-03-15T15:42:06.340900+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.0','2021-03-15T20:25:08.674183+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.1','2021-03-23T12:02:55.505981+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.1','2021-03-24T01:43:49.753191+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.1','2021-03-29T11:30:12.416525+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.1','2021-03-29T16:03:08.109656+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.1','2021-03-31T13:43:37.273592+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKDecomp','1.6.1','2021-03-31T21:14:35.228581+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.303327+01:00',2,18869.78159,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.0','2021-02-21T16:32:14.065154+01:00',3,2686217.55223,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.0','2021-02-21T18:04:08.609651+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.0','2021-02-22T01:59:50.483512+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.0','2021-02-22T13:59:27.748458+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.0','2021-02-23T07:07:39.587488+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.0','2021-02-23T20:41:47.005270+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.0','2021-02-24T10:08:50.425028+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.0','2021-02-25T11:20:47.083370+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-15T12:57:55.627908+02:00',3,2676991.72046,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.112017+02:00',2,17055.1494,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-15T15:19:03.584408+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-16T00:08:37.159631+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-17T03:14:46.168907+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-17T17:22:13.072846+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-18T05:42:05.051611+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-18T17:01:51.067003+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-19T17:47:40.358084+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.667726+02:00',1,850.08152,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:17',2,688000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:17',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2017-12-19 13:29:19',43,0.0,'False','True','43');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2021-03-08T18:30:29.495283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2021-03-08T19:36:16.261738+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2021-03-08T20:58:19.915870+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','NewDetK','1.0','2021-03-08T21:34:13.356033+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','htdLEO','1.0','2021-10-20T23:11:09.237740+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.0','2019-10-09T23:58:46.279501+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.0','2019-10-29T16:22:59.237983+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.0','2019-10-29T19:39:36.406325+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.0','2019-10-29T22:28:58.648518+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.0','2019-10-30T00:19:04.882773+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.0','2019-10-30T01:42:09.839614+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.04','2020-11-09T15:00:27.557778+01:00',1,2180.68939,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.04','2020-11-09T16:44:25.901235+01:00',2,706661.23129,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.04','2020-11-09T17:32:59.939953+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','DetK','1.04','2020-11-09T21:17:24.196378+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.05','2020-11-05T15:42:35.392938+01:00',2,34694.19056,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.05','2020-11-05T17:40:53.803024+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.05','2020-11-06T13:02:40.668327+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.05','2020-11-08T08:43:01.967932+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.05','2020-11-16T08:54:52.321795+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.05','2020-11-18T09:34:44.451140+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.05','2020-11-20T13:55:52.343196+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.05','2020-11-22T19:02:16.706625+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.05','2020-11-25T04:28:48.726517+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.0','2021-03-12T20:31:07.706231+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.0','2021-03-12T21:28:35.648909+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.0','2021-03-13T20:50:06.717558+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.0','2021-03-13T23:09:07.822006+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.0','2021-03-15T13:48:06.770295+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.0','2021-03-15T18:31:07.155770+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.1','2021-03-23T08:50:03.098642+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.1','2021-03-23T18:36:36.999689+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.1','2021-03-29T10:11:11.097663+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.1','2021-03-29T14:17:06.304331+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.1','2021-03-31T11:11:01.086636+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKDecomp','1.6.1','2021-03-31T18:29:08.670470+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.167400+01:00',2,31353.25291,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.0','2021-02-21T15:48:08.595555+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.0','2021-02-21T18:07:15.526354+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.0','2021-02-22T02:42:35.689219+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.0','2021-02-22T17:02:23.599028+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.0','2021-02-23T09:31:15.084074+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.0','2021-02-23T23:04:45.477994+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.0','2021-02-24T12:18:51.542567+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.0','2021-02-25T13:23:19.787179+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-15T13:13:45.679437+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.360173+02:00',2,32954.23164,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-15T15:24:38.533746+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-16T00:54:30.450190+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-16T17:30:43.446009+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-17T11:07:18.762218+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-18T01:31:38.837604+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-19T07:23:50.030517+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-20T04:23:44.347882+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.947746+02:00',1,825.68603,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2017-12-19 13:29:16',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2017-12-19 13:29:17',2,3600000.0,'True','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2017-12-19 13:29:17',25,1000.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2021-03-08T20:32:32.710114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2021-03-08T21:33:19.079825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','NewDetK','1.0','2021-03-08T21:40:21.405439+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','htdLEO','1.0','2021-10-20T23:56:57.111109+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.0','2019-10-09T23:48:03.801266+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.0','2019-10-29T16:23:47.038147+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.0','2019-10-29T19:50:30.056532+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.0','2019-10-29T22:33:58.493527+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.0','2019-10-30T00:29:00.012783+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.0','2019-10-30T01:45:07.060211+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.04','2020-11-09T15:00:26.873776+01:00',1,2022.97854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.04','2020-11-09T16:42:08.464726+01:00',2,569948.09853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.04','2020-11-09T17:32:55.263936+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','DetK','1.04','2020-11-09T21:06:48.749999+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.05','2020-11-05T15:42:22.376891+01:00',2,24985.79401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.05','2020-11-05T17:37:11.434186+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.05','2020-11-06T12:49:58.133498+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.05','2020-11-08T07:53:00.664895+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.05','2020-11-16T11:28:52.288278+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.05','2020-11-18T12:30:41.914217+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.05','2020-11-20T17:05:14.713469+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.05','2020-11-22T22:07:17.240209+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.05','2020-11-25T07:37:49.024668+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.917684+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.178939+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.0','2021-03-13T21:10:07.266263+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.0','2021-03-13T23:36:10.316288+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.0','2021-03-15T15:16:06.294773+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.0','2021-03-15T19:59:08.756026+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.1','2021-03-23T11:00:36.144246+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.1','2021-03-23T21:06:37.417760+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.1','2021-03-29T10:41:15.916810+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.1','2021-03-29T14:52:05.940698+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.1','2021-03-31T13:00:53.839766+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKDecomp','1.6.1','2021-03-31T20:25:51.253321+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.0','2021-02-21T15:28:53.899373+01:00',2,25327.63468,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.0','2021-02-21T15:47:57.979517+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.0','2021-02-21T18:06:24.238161+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.0','2021-02-22T02:33:54.551244+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.0','2021-02-22T17:45:48.036898+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.0','2021-02-23T10:13:28.421596+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.0','2021-02-23T23:54:43.441392+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.0','2021-02-24T13:05:47.933376+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.0','2021-02-25T14:23:46.629575+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-15T13:13:39.803415+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-15T14:09:53.764121+02:00',2,23310.08359,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-15T15:23:31.117476+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-16T00:45:38.532162+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-17T04:16:09.331173+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-17T18:17:09.493478+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-18T06:50:02.627172+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-18T17:59:50.984266+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-19T19:10:37.577439+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.343740+02:00',1,767.44625,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:16',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:17',2,2961000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:17',84,0.0,'False','True','84');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:18',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:19',50,3600000.0,'True','False','50');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2017-12-19 13:29:19',75,2000.0,'False','True','75');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2021-03-08T20:32:32.710114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2021-03-08T21:33:19.287826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','NewDetK','1.0','2021-03-08T21:51:16.607932+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','htdLEO','1.0','2021-10-20T23:45:33.196777+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.0','2019-10-10T00:14:49.186867+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.0','2019-10-29T16:37:36.608995+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.0','2019-10-29T20:27:30.196012+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.0','2019-10-29T22:44:27.767646+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.0','2019-10-30T00:36:59.434402+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.0','2019-10-30T01:58:07.902844+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.04','2020-11-09T15:00:27.969780+01:00',1,1976.06809,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.04','2020-11-09T16:42:42.204852+01:00',2,602954.95721,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.04','2020-11-09T17:33:11.759996+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','DetK','1.04','2020-11-09T21:24:48.094035+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.05','2020-11-05T15:42:27.136908+01:00',2,24761.9503,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.05','2020-11-05T17:44:26.819826+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.05','2020-11-06T13:22:51.724821+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.05','2020-11-08T09:55:02.131794+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.05','2020-11-16T20:42:21.337153+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.05','2020-11-18T19:37:38.870007+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.05','2020-11-21T01:09:15.345958+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.05','2020-11-23T05:16:16.323674+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.05','2020-11-25T15:05:34.568976+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.0','2021-03-12T20:21:07.679776+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.0','2021-03-12T21:13:34.913193+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.0','2021-03-13T20:24:07.099449+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.0','2021-03-13T22:57:15.899253+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.0','2021-03-15T13:27:33.161615+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.0','2021-03-15T17:58:06.976338+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.1','2021-03-23T07:11:03.219987+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.1','2021-03-23T17:04:35.778844+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.1','2021-03-29T09:41:11.054586+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.1','2021-03-29T14:08:05.742177+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.1','2021-03-31T10:10:34.840829+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKDecomp','1.6.1','2021-03-31T17:22:49.363447+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.739380+01:00',2,23638.07108,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.0','2021-02-21T15:48:23.771610+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.0','2021-02-21T18:08:32.894645+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.0','2021-02-22T02:55:38.480187+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.0','2021-02-22T19:54:53.546089+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.0','2021-02-23T12:06:11.335142+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.0','2021-02-24T01:57:43.385370+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.0','2021-02-24T15:05:49.148896+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.0','2021-02-25T16:24:48.181917+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-15T13:13:56.983479+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.200154+02:00',2,22639.01364,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-15T15:26:26.058174+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-16T01:05:45.460763+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-17T05:06:49.050986+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-17T19:07:51.369219+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-18T07:55:04.121973+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-18T18:49:47.783930+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-19T19:50:00.282548+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.423758+02:00',1,1174.46626,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:16',1,1000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:17',2,2935000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:17',89,0.0,'False','True','89');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:18',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:19',50,3600000.0,'True','False','50');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2017-12-19 13:29:19',75,1000.0,'False','True','75');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2021-03-08T19:31:45.324747+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2021-03-08T21:33:19.067825+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','NewDetK','1.0','2021-03-08T22:34:49.162119+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','htdLEO','1.0','2021-10-21T00:09:35.653693+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.0','2019-10-10T06:54:26.079683+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.0','2019-10-29T17:34:50.604776+01:00',6,172831.26671,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.0','2019-10-29T20:42:28.815027+01:00',7,13.551029,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.0','2019-10-29T23:15:31.665933+01:00',8,15.116777,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.0','2019-10-30T00:44:50.055991+01:00',9,24.428646,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.0','2019-10-30T02:17:10.910695+01:00',10,8.559514,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.04','2020-11-09T15:00:08.697707+01:00',1,43.1754,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.04','2020-11-09T15:00:34.233804+01:00',2,1792.52664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.04','2020-11-09T16:35:41.335287+01:00',3,124762.10121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','DetK','1.04','2020-11-09T17:42:04.909910+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.05','2020-11-05T15:40:42.704530+01:00',2,277.14552,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.05','2020-11-05T15:49:39.810480+01:00',3,6296.24692,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.05','2020-11-05T22:28:48.436222+01:00',4,165092.74664,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.05','2020-11-07T00:39:27.668307+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.05','2020-11-17T02:51:42.599019+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.05','2020-11-19T03:44:00.890448+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.05','2020-11-21T09:33:17.445947+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.05','2020-11-23T13:23:18.416240+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.05','2020-11-25T23:26:37.544471+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.0','2021-03-12T18:05:08.523726+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.0','2021-03-12T18:25:08.464270+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.0','2021-03-13T13:53:33.635501+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.0','2021-03-13T14:10:30.883347+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.0','2021-03-15T00:48:30.114808+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.0','2021-03-15T01:00:33.345580+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-03-22T05:00:51.886802+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-03-22T07:39:53.071373+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-03-29T02:24:14.292199+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-03-29T03:09:09.250744+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-03-30T22:51:42.017062+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-03-31T00:13:31.696252+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-22T17:02:46.617859+02:00',2,396.64398,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-22T17:04:28.066244+02:00',3,13426.99683,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-22T18:09:37.257182+02:00',4,345312.50011,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.742583+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.020888+02:00',2,204.7634,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-22T19:33:54.809034+02:00',3,6815.53218,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-22T19:58:11.034860+02:00',4,177053.95841,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-22T22:38:03.624802+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T02:14:30.979483+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T02:32:10.859727+02:00',2,148.35271,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T02:59:10.214192+02:00',3,4833.82935,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T03:43:24.188700+02:00',4,123715.7589,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T05:01:21.578986+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T06:27:59.674929+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.625515+02:00',2,143.76339,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T08:27:08.174363+02:00',3,3734.22789,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T10:06:03.924753+02:00',4,101584.65463,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T14:18:18.647138+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T17:01:35.262564+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.134588+02:00',2,132.62886,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T18:19:23.344460+02:00',3,3240.593,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T19:31:41.408937+02:00',4,80372.8453,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T21:28:21.391778+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-23T23:49:49.876488+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.480432+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.05','2021-01-16T15:52:50.751159+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.05','2021-01-31T11:11:15.177793+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.05','2021-01-31T12:27:51.090982+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.347069+01:00',2,195.18028,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.291520+01:00',3,3159.48102,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-02-21T16:17:21.733902+01:00',4,88662.54826,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-02-21T20:54:16.813183+01:00',5,2373727.79416,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-02-22T22:52:55.134758+01:00',6,29928.52008,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-02-23T14:22:29.390346+01:00',7,143.8904,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-02-24T04:03:44.186012+01:00',8,27.26043,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-02-24T16:54:49.385601+01:00',9,29.86146,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-02-25T17:55:48.334679+01:00',10,29.40909,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-05T16:39:19.542841+01:00',2,372.78318,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-05T16:39:35.618897+01:00',3,13011.29052,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-05T16:45:26.804120+01:00',4,351797.52939,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-05T16:46:23.192316+01:00',6,108831.97621,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-05T17:40:18.211607+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.182765+01:00',2,229.0598,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.202814+01:00',3,7692.61627,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-14T19:56:55.123491+01:00',4,178489.32503,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-14T20:09:26.694134+01:00',6,57027.07687,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-14T20:57:03.708217+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-15T13:02:12.590353+01:00',2,132.49273,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-15T13:03:18.918592+01:00',3,3658.22729,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-15T13:20:04.610251+01:00',4,95299.71202,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-15T15:38:41.604177+01:00',5,2515177.25019,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-15T18:03:19.670902+01:00',6,35518.26557,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.062018+01:00',2,158.39906,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.926084+01:00',3,3360.21558,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-16T09:32:07.266981+01:00',4,81089.1222,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-16T10:35:29.120311+01:00',5,2199937.18825,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-16T12:25:42.744174+01:00',6,28319.35679,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.389946+01:00',2,161.90143,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-17T11:00:51.713995+01:00',3,4909.05947,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-17T11:04:41.526790+01:00',4,125726.69033,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-17T11:45:14.467179+01:00',6,39380.33984,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.0','2021-11-17T12:03:20.686960+01:00',5,3448288.81024,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-09T14:54:18.050409+02:00',2,114.87825,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-09T14:54:57.714556+02:00',3,3189.98359,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-09T15:04:28.912659+02:00',4,98123.10332,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-09T17:28:05.984447+02:00',5,2167449.95621,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-09T20:00:34.540210+02:00',6,37773.57502,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-10T00:09:00.634427+02:00',6,30043.34303,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.411280+02:00',2,119.95689,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-10T18:05:26.304761+02:00',3,5663.59667,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-11T00:33:48.828664+02:00',4,195541.7085,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-11T13:10:09.806145+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-12T00:08:38.422148+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-12T00:50:04.499758+02:00',2,122.92272,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-12T02:06:41.261469+02:00',3,3390.50892,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-12T06:20:32.240151+02:00',4,179887.38712,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-12T15:33:35.460290+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-13T08:37:45.807578+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-13T09:38:42.941835+02:00',2,129.87371,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-13T10:36:54.723478+02:00',3,3510.82177,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-13T15:14:22.903628+02:00',4,97312.40141,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T00:32:50.932802+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T08:21:34.108892+02:00',6,2742324.38604,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T09:49:43.740984+02:00',2,105.60872,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T10:00:15.799398+02:00',3,3404.05725,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T10:39:45.992483+02:00',4,89348.56932,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T15:07:01.247785+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T19:18:46.539186+02:00',6,213850.34469,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T21:21:25.424004+02:00',2,122.40862,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T21:27:12.305319+02:00',3,3154.4921,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-14T21:59:35.836663+02:00',4,95485.33575,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-15T00:37:15.684635+02:00',5,2171843.09756,'False','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-15T03:21:30.067562+02:00',6,36487.85276,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-15T12:38:21.299572+02:00',4,88486.86551,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.535356+02:00',2,140.00281,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-15T14:11:35.392515+02:00',3,3559.48578,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-15T17:09:37.775073+02:00',5,2180001.07913,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-16T08:34:35.424084+02:00',6,30471.89136,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-17T08:16:20.794752+02:00',7,107.56516,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-17T23:17:16.134648+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-19T01:05:34.811273+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-20T00:59:41.897225+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.495524+02:00',1,30.85621,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2017-12-19 13:29:18',3,2674000.0,'False','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2017-12-19 13:29:19',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2021-03-08T19:31:15.224637+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2021-03-08T20:32:32.462113+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2021-03-08T21:33:17.711820+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2021-03-08T22:34:17.581994+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2021-10-18T15:29:26.106369+02:00',2,5000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2021-10-18T15:32:16.138933+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2021-10-18T16:31:15.782657+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2021-10-18T17:31:44.186898+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','NewDetK','1.0','2021-10-18T17:32:11.274992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','htdLEO','1.0','2021-10-20T16:30:31.139863+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','DetK','1.0','2019-10-09T23:23:45.096239+02:00',5,0.34912,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','DetK','1.04','2020-11-09T15:00:22.517759+01:00',1,0.65538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','DetK','1.04','2020-11-09T16:32:34.510592+01:00',2,0.37582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','DetK','1.04','2020-11-09T17:32:50.371918+01:00',3,0.40657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','DetK','1.04','2020-11-09T20:40:47.472216+01:00',4,0.39114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.05','2020-11-05T15:41:46.012759+01:00',2,0.78188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.05','2020-11-05T17:11:57.692590+01:00',3,3.07651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.05','2020-11-06T10:30:27.338341+01:00',4,0.56006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.05','2020-11-08T03:38:38.015911+01:00',5,0.34596,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.6.0','2021-03-12T16:53:13.847615+01:00',2,15.58898,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.6.0','2021-03-13T11:20:27.732575+01:00',2,16.61031,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.6.0','2021-03-14T14:32:55.099695+01:00',2,13.22504,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.6.1','2021-03-21T14:11:05.025114+01:00',2,11.64607,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.6.1','2021-03-28T19:24:45.882182+02:00',2,6.60389,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKDecomp','1.6.1','2021-03-30T12:58:48.201354+02:00',2,3.11681,'False','True','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.05','2021-01-16T12:49:56.472801+01:00',2,1.2406,'False','True','-width 2 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.05','2021-01-30T13:14:55.804608+01:00',2,1.80176,'False','True','-width 2 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.083243+01:00',2,1.16569,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.743371+01:00',3,0.77733,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.6.0','2021-02-21T18:02:48.973351+01:00',4,0.47279,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.6.0','2021-02-22T01:44:50.844118+01:00',5,0.51745,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.742046+02:00',3,0.55769,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.407923+02:00',2,0.88901,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.6.1','2021-04-15T14:17:39.477927+02:00',4,1.14694,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.6.1','2021-04-15T22:53:44.362195+02:00',5,0.68368,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.887709+02:00',1,0.64377,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','NewDetK','1.0','2017-12-19 13:29:17',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','htdLEO','1.0','2021-10-20T22:51:09.569643+02:00',1,2255.13625145,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','htdLEO','1.0','2021-10-20T22:51:09.569643+02:00',2,2255.13625145,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','htdSMT','1.0','2021-03-02T21:10:52.907369+01:00',1,2834.90014076,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s27.hg','htdSMT','1.0','2021-03-02T21:10:52.907369+01:00',2,2834.90014076,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','DetK','1.0','2019-10-10T06:23:28.085381+02:00',5,45.904378,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','DetK','1.04','2020-11-09T15:00:05.141694+01:00',1,53.90622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','DetK','1.04','2020-11-09T15:00:32.673798+01:00',2,3084.26781,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','DetK','1.04','2020-11-09T16:37:34.623708+01:00',3,288230.91888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','DetK','1.04','2020-11-09T17:36:01.372611+01:00',4,14206.01993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','DetK','1.04','2020-11-09T21:54:21.012679+01:00',5,58.76261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.05','2020-11-05T15:40:32.660493+01:00',2,473.05115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.05','2020-11-05T15:43:34.045150+01:00',3,8863.98483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.05','2020-11-05T19:30:37.807928+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.05','2020-11-06T18:48:41.701867+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.0','2021-03-12T16:53:17.887630+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.0','2021-03-12T16:53:39.023709+01:00',3,24116.35348,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.0','2021-03-13T11:20:42.288631+01:00',3,13933.91028,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.0','2021-03-13T11:23:05.105185+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.0','2021-03-14T14:33:03.035724+01:00',3,6708.74005,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.0','2021-03-14T14:39:06.817034+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-03-21T14:15:28.490131+01:00',3,5346.00929,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-03-21T14:33:22.806277+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-03-28T19:26:41.882611+02:00',3,9980.68499,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-03-28T19:53:33.340662+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-03-30T12:58:56.813385+02:00',3,6099.46558,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-03-30T13:08:58.495582+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.697848+02:00',2,669.3812,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-22T17:03:24.642004+02:00',3,24505.13003,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-22T17:23:54.330676+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-22T18:23:53.068479+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.660887+02:00',2,332.62988,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-22T19:33:34.764955+02:00',3,12890.84226,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-22T19:41:32.318857+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-22T20:33:24.651324+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T00:36:33.672143+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T02:31:30.219564+02:00',2,304.83157,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T02:47:24.155377+02:00',3,9789.90647,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T03:15:04.833995+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T04:21:30.949670+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T05:43:12.976679+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.773512+02:00',2,213.5899,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T08:23:42.129571+02:00',3,6675.53897,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T08:36:00.908404+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T12:06:49.168168+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T16:19:55.312583+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.002576+02:00',2,213.44829,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T18:12:49.454982+02:00',3,6492.93946,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T18:34:20.063854+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T20:25:21.089268+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-23T22:34:42.715086+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.296427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.05','2021-01-16T12:50:09.956855+01:00',3,8603.96552,'False','False','-width 3 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.05','2021-01-16T12:50:24.988914+01:00',4,6244.4795,'False','True','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.05','2021-01-30T13:16:38.656980+01:00',3,7740.22721,'False','False','-width 3 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.05','2021-01-30T14:31:25.621400+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.879034+01:00',2,293.62768,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-02-21T15:29:09.131429+01:00',3,6600.88421,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-02-21T15:59:46.366079+01:00',4,4180.35049,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-02-21T19:14:46.074068+01:00',5,110.32507,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.666834+01:00',2,583.54979,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-05T16:39:36.458900+01:00',4,9238.69917,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-05T16:39:42.590921+01:00',5,185.497,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-05T16:39:48.182941+01:00',3,27423.01658,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-05T16:43:45.387767+01:00',6,46.02614,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.590759+01:00',2,378.98631,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-14T19:53:42.806816+01:00',3,14087.31975,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-14T19:53:45.414825+01:00',4,5655.88275,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-14T19:56:08.335327+01:00',5,107.79332,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-14T19:58:57.079920+01:00',6,41.20689,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-15T13:02:04.370323+01:00',2,268.94416,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-15T13:02:48.470482+01:00',3,8145.70666,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-15T13:08:19.659683+01:00',4,5024.51452,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-15T13:49:31.144667+01:00',5,88.01559,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-15T16:06:00.053969+01:00',6,37.30766,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.846010+01:00',2,249.04727,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-16T09:27:44.442061+01:00',3,6310.04307,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-16T09:28:25.074203+01:00',4,5457.65132,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-16T09:32:58.167159+01:00',5,90.00813,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-16T10:27:30.678628+01:00',6,35.41217,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.165945+01:00',2,274.3804,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-17T11:00:48.905986+01:00',3,8903.09073,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.090021+01:00',4,4797.86291,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-17T11:04:10.434683+01:00',5,85.1121,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.0','2021-11-17T11:33:25.936736+01:00',6,37.14127,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-09T14:54:12.290387+02:00',2,212.40717,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-09T14:54:42.038498+02:00',3,6856.52624,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-09T14:57:13.663056+02:00',4,4505.17908,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-09T15:16:07.023244+02:00',5,87.97198,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-09T17:54:09.954395+02:00',6,33.96692,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-09T22:21:15.825501+02:00',6,29.11623,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.547262+02:00',2,360.00497,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-10T17:46:01.724380+02:00',3,7924.61079,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-10T22:32:10.247842+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-11T07:41:06.868256+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-11T18:49:13.304235+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-12T00:49:04.599527+02:00',2,227.94072,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-12T01:35:49.478336+02:00',3,6579.77376,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-12T05:29:53.324399+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-12T11:31:36.368574+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-13T03:34:45.485820+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-13T09:36:48.029386+02:00',2,197.37738,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-13T10:07:40.616663+02:00',3,7066.92356,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-13T14:50:18.674021+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-13T21:00:53.315966+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T05:33:50.878254+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T09:47:56.364574+02:00',2,205.37443,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T09:56:24.382514+02:00',3,7156.40126,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T10:17:16.851295+02:00',4,4416.34922,'False','True','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T11:39:12.998437+02:00',5,83.59378,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T18:40:13.113907+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T21:19:59.247678+02:00',2,242.97912,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T21:25:00.828821+02:00',3,6487.91503,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T21:41:42.244598+02:00',4,4432.22424,'False','True','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-14T22:53:10.672685+02:00',5,90.17335,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-15T01:10:11.608463+02:00',6,53.45287,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-15T12:23:40.940352+02:00',4,5313.23243,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.507257+02:00',2,204.37559,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.972358+02:00',3,8821.86134,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-15T15:34:38.500134+02:00',5,68.48735,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.639484+02:00',1,24.84489,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','NewDetK','1.0','2017-12-19 13:29:17',2,2000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','NewDetK','1.0','2017-12-19 13:29:18',4,2000.0,'False','True','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','NewDetK','1.0','2021-10-18T15:29:29.450381+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','NewDetK','1.0','2021-10-18T15:29:42.582424+02:00',2,22000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','NewDetK','1.0','2021-10-18T16:37:38.847930+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','NewDetK','1.0','2021-10-18T16:39:07.616225+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','NewDetK','1.0','2021-10-18T17:31:41.074888+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','htdLEO','1.0','2021-10-20T15:18:46.877375+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.0','2019-10-10T07:02:26.541308+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.0','2019-10-29T17:54:57.764923+01:00',6,322.573611,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.0','2019-10-29T21:17:29.778093+01:00',7,331.619463,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.0','2019-10-29T23:29:13.320702+01:00',8,283.796244,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.0','2019-10-30T00:55:12.898097+01:00',9,763.808994,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.0','2019-10-30T02:27:17.308738+01:00',10,26.590496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.04','2020-11-09T15:00:09.241709+01:00',1,100.7601,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.04','2020-11-09T15:00:39.885825+01:00',2,6788.32677,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.04','2020-11-09T16:45:24.037449+01:00',3,683486.70527,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','DetK','1.04','2020-11-09T17:49:12.499444+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.05','2020-11-05T15:40:45.296539+01:00',2,566.75208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.05','2020-11-05T15:53:45.735377+01:00',3,24848.34188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.05','2020-11-05T22:43:29.887508+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.05','2020-11-07T01:36:46.129256+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.05','2020-11-17T07:01:55.730837+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.05','2020-11-19T08:46:54.393747+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.05','2020-11-21T14:49:01.664142+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.05','2020-11-23T19:24:20.814077+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.05','2020-11-26T04:58:38.842308+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.0','2021-03-12T16:56:52.092425+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.0','2021-03-12T17:15:07.988489+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.0','2021-03-13T11:37:25.036510+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.0','2021-03-13T13:23:38.620738+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.0','2021-03-14T15:34:52.613238+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.0','2021-03-14T19:16:18.761673+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-03-21T16:55:41.015255+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-03-21T22:42:17.079066+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-03-28T22:25:55.236729+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-03-29T00:15:37.318414+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-03-30T15:13:30.695264+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-03-30T18:21:29.190830+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-22T17:02:48.481866+02:00',2,1580.60639,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-22T17:06:46.114768+02:00',3,71911.811,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-22T18:12:17.857801+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.238821+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.952892+02:00',2,737.03881,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-22T19:34:50.725255+02:00',3,40490.91845,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-22T20:01:12.619586+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-22T22:53:30.124370+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T02:21:54.053255+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T02:32:19.803763+02:00',2,588.0272,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T03:01:28.386743+02:00',3,27847.85226,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T03:47:39.453709+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T05:13:08.905721+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T06:35:00.456535+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.345518+02:00',2,449.88366,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T08:28:29.538676+02:00',3,19807.76423,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T10:12:50.590268+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T14:46:52.825991+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T17:18:56.922606+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.954591+02:00',2,381.79542,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T18:20:47.152776+02:00',3,18337.63453,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T19:37:20.998236+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-23T21:43:23.091243+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-24T00:05:25.764112+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.544436+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.05','2021-01-16T12:53:44.953709+01:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.05','2021-01-16T13:57:41.720806+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.05','2021-01-30T22:10:06.333807+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.05','2021-01-31T06:31:10.666841+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.479080+01:00',2,421.04237,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.991603+01:00',3,19903.80083,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-02-21T16:33:47.033494+01:00',4,923225.42386,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-02-21T20:26:14.818699+01:00',5,45401.13064,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-02-23T01:13:30.039137+01:00',6,4299.19067,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-02-23T15:46:22.309649+01:00',7,509.54012,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-02-24T05:29:26.801536+01:00',8,298.20794,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-02-24T18:42:21.742293+01:00',9,258.92678,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-02-25T19:12:02.123937+01:00',10,224.83222,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.354844+01:00',2,1562.63127,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-05T16:40:37.183111+01:00',3,74716.86655,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-05T16:44:03.575830+01:00',5,193727.49844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-05T17:17:01.930693+01:00',6,1935713.7067,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-05T17:30:00.481437+01:00',4,3024182.90649,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-14T19:53:29.106768+01:00',2,849.257,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-14T19:54:13.982925+01:00',3,37230.54797,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-14T19:58:56.455918+01:00',5,98832.12658,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-14T20:23:41.641143+01:00',4,1763412.67703,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-14T20:32:40.455037+01:00',6,1034688.24088,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.574357+01:00',2,423.22599,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-15T13:03:43.746681+01:00',3,20214.82609,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-15T13:35:43.197661+01:00',4,880623.6818,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-15T15:23:13.468890+01:00',5,49831.07356,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-15T19:49:18.737865+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-16T09:27:34.006025+01:00',2,486.13943,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-16T09:28:07.466142+01:00',3,17789.11813,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-16T09:44:19.041541+01:00',4,782394.50826,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-16T10:05:35.710013+01:00',5,46376.39507,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-16T13:34:27.455682+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.137949+01:00',2,603.44412,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-17T11:01:14.362074+01:00',3,25678.99733,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-17T11:12:46.172466+01:00',5,69633.05592,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-17T11:21:47.222329+01:00',4,1130058.59503,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.0','2021-11-17T12:47:37.292241+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.586414+02:00',2,414.59655,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-09T14:55:18.542633+02:00',3,19586.17879,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-09T15:19:09.699923+02:00',4,907916.23067,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-09T17:14:42.645437+02:00',5,47086.31518,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-09T21:10:21.296851+02:00',6,2784602.60438,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-10T00:55:50.273237+02:00',6,4147.02138,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.347288+02:00',2,538.65843,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-10T18:10:26.637891+02:00',3,25654.06824,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-11T03:26:04.744625+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-11T14:19:11.225504+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-12T00:50:22.379827+02:00',2,440.82828,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-12T01:00:39.190207+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-12T02:10:58.814461+02:00',3,19881.27002,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-12T08:51:35.943496+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-12T16:40:29.399573+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-13T09:39:13.301955+02:00',2,428.15364,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-13T09:50:02.008516+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-13T10:38:15.979793+02:00',3,19777.90364,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-13T17:34:17.148268+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T01:36:15.199608+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T09:50:14.945103+02:00',2,407.50467,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T10:01:19.759642+02:00',3,19973.76017,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T10:07:56.413157+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T12:41:36.697311+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T15:33:15.605940+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T21:21:42.476069+02:00',2,447.24235,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T21:27:53.001474+02:00',3,18514.98219,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T21:58:14.996356+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-14T22:14:55.668105+02:00',4,828337.58729,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-15T00:22:59.833252+02:00',5,46795.69216,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-15T03:51:18.902484+02:00',6,5322.01344,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-15T12:52:54.626796+02:00',4,825012.96509,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.979380+02:00',2,523.2985,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-15T14:11:58.748606+02:00',3,18582.99851,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-15T16:43:59.248920+02:00',5,47873.18981,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-16T11:31:11.695421+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-17T09:25:44.890703+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-17T22:29:50.459763+02:00',8,1236.35335,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-19T01:55:20.042739+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-20T01:23:46.974725+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.519535+02:00',1,64.70962,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2017-12-19 13:29:17',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2017-12-19 13:29:19',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2021-03-08T19:31:16.552642+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2021-03-08T20:32:33.018115+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2021-03-08T21:33:18.975825+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2021-03-08T22:34:17.849995+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2021-10-18T15:30:27.686574+02:00',2,64000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2021-10-18T15:34:30.015378+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2021-10-18T16:31:40.494740+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2021-10-18T17:31:44.962901+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','NewDetK','1.0','2021-10-18T17:32:04.482969+02:00',5,7000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','htdLEO','1.0','2021-10-21T09:20:44.031966+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','DetK','1.0','2019-10-10T00:23:12.016630+02:00',5,322281.340811,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','DetK','1.04','2020-11-09T15:00:26.189773+01:00',1,83.41707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','DetK','1.04','2020-11-09T16:32:46.366636+01:00',2,7048.51726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','DetK','1.04','2020-11-09T17:47:46.903136+01:00',3,842936.42254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','DetK','1.04','2020-11-09T21:30:48.955379+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.05','2020-11-05T15:42:06.524833+01:00',2,728.24945,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.05','2020-11-05T17:47:44.444570+01:00',3,24019.31667,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.05','2020-11-06T14:00:43.921254+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.05','2020-11-08T11:02:02.366853+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.0','2021-03-12T16:53:18.903634+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.0','2021-03-12T17:25:07.870713+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.0','2021-03-13T11:23:49.941358+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.0','2021-03-13T13:32:27.038723+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.0','2021-03-14T14:40:23.833313+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.0','2021-03-14T21:42:19.551798+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-03-21T14:35:00.970655+01:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-03-22T01:19:19.295375+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-03-28T19:58:21.985759+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-03-29T01:13:08.999697+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-03-30T13:10:40.423955+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-03-30T20:31:28.288529+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-22T17:02:47.081861+02:00',2,1418.23958,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-22T17:05:09.602402+02:00',3,73938.13475,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-22T17:56:39.430182+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-22T18:32:53.310581+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.384890+02:00',2,774.77697,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-22T19:34:19.737133+02:00',3,37253.12003,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-22T19:51:16.833201+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-22T22:14:12.099296+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T02:00:51.044199+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T02:32:07.443714+02:00',2,546.53972,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T02:58:21.601999+02:00',3,27051.93044,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T03:36:54.611162+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T04:56:17.697810+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T06:18:58.852873+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T08:23:27.769516+02:00',2,479.22027,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T08:27:06.674358+02:00',3,19889.76489,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T09:08:36.823873+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T13:58:50.826508+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T16:56:55.997484+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T18:11:04.074587+02:00',2,418.85537,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T18:18:45.296317+02:00',3,17969.47162,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T19:24:21.235254+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T21:14:22.496557+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-23T23:41:02.402445+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKDecomp','1.6.1','2021-04-24T07:35:29.864433+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.05','2021-01-16T12:50:27.884926+01:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.05','2021-01-16T14:39:41.946507+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.05','2021-01-30T15:23:42.449087+01:00',4,0.0,'True','False','-width 4 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.05','2021-01-31T09:00:59.620509+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.483302+01:00',2,414.18232,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-02-21T15:48:56.983730+01:00',3,19050.61521,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-02-21T18:28:17.227223+01:00',4,1102702.78163,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-02-22T03:09:12.295275+01:00',5,21572.31861,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.226843+01:00',2,1574.33868,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-05T16:40:38.447116+01:00',3,74069.7971,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-05T16:41:42.271338+01:00',5,77131.80809,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-05T16:54:00.033903+01:00',6,577468.30814,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-05T17:35:12.878535+01:00',4,3338739.15549,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-14T19:53:27.654763+01:00',2,832.81274,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-14T19:54:10.458913+01:00',3,37767.67957,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-14T19:57:36.719637+01:00',5,37977.18178,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-14T20:08:48.726001+01:00',6,309046.79078,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-14T20:22:29.452889+01:00',4,1720365.81644,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-15T13:02:11.066347+01:00',2,471.8628,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-15T13:03:34.358648+01:00',3,23594.76771,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-15T13:36:26.501818+01:00',4,1157390.95521,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-15T14:52:06.454223+01:00',5,20499.29928,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-15T18:02:33.946737+01:00',6,171090.63403,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.970021+01:00',2,401.28795,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-16T09:28:04.610132+01:00',3,18090.7583,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-16T09:45:17.045744+01:00',4,888446.31569,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-16T09:57:08.748238+01:00',5,19824.46003,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-16T12:26:45.748405+01:00',6,152198.89284,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.609947+01:00',2,591.57819,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-17T11:01:11.778065+01:00',3,25952.15529,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-17T11:05:51.891034+01:00',5,30233.28843,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-17T11:23:04.254594+01:00',4,1237183.59277,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.0','2021-11-17T11:46:27.795432+01:00',6,173755.19667,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-09T14:54:17.754408+02:00',2,460.79321,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-09T14:55:11.878609+02:00',3,19973.43659,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-09T15:18:00.671666+02:00',4,958331.53396,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-09T16:48:18.243506+02:00',5,24253.99811,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-09T21:41:45.172260+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-10T00:06:42.333896+02:00',6,597.85499,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-10T17:41:09.031279+02:00',2,432.88706,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-10T18:02:23.492073+02:00',3,24736.67016,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-11T02:04:30.629824+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-11T12:42:56.848124+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-11T23:14:38.349602+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-12T00:49:48.551696+02:00',2,416.46966,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-12T02:02:57.112605+02:00',3,20367.90899,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-12T07:52:09.257601+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-12T15:13:07.979607+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-13T07:53:52.593443+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-13T09:38:27.629774+02:00',2,397.50728,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-13T10:35:58.939262+02:00',3,18953.32202,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-13T16:56:27.319427+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-13T22:19:13.985696+02:00',5,324882.13796,'False','True','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T07:23:05.235531+02:00',6,913107.23934,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T09:49:29.548930+02:00',2,423.05031,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T09:59:42.259270+02:00',3,20547.53538,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T12:36:28.744093+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T13:02:05.250165+02:00',5,172415.19969,'False','True','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T19:44:41.209417+02:00',6,2068614.25411,'False','True','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T21:21:11.107950+02:00',2,429.72173,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T21:27:07.177300+02:00',3,18887.6066,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T22:11:04.119241+02:00',4,882107.9224,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-14T23:55:31.290831+02:00',5,19785.89987,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-15T03:09:12.852713+02:00',6,635.64477,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.794342+02:00',3,22510.32607,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.668101+02:00',2,608.20765,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-15T14:43:50.904061+02:00',4,943667.31842,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-16T00:20:02.698271+02:00',5,21846.36994,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.175757+02:00',1,40.31792,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2017-12-19 13:29:17',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2021-10-18T15:30:09.878515+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2021-10-18T15:30:31.070585+02:00',2,69000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2021-10-18T16:31:35.418723+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2021-10-18T17:31:38.750880+02:00',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','NewDetK','1.0','2021-10-18T17:31:44.006898+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','htdLEO','1.0','2021-10-21T09:47:29.245232+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','DetK','1.0','2019-10-09T23:27:44.653065+02:00',5,54.515222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','DetK','1.04','2020-11-09T15:00:23.389763+01:00',1,96.72599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','DetK','1.04','2020-11-09T16:32:40.066612+01:00',2,4461.46907,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','DetK','1.04','2020-11-09T17:49:27.551497+01:00',3,960925.21524,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','DetK','1.04','2020-11-09T20:45:00.373135+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.05','2020-11-05T15:41:50.792776+01:00',2,520.73582,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.05','2020-11-05T17:23:20.543104+01:00',3,20875.29218,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.05','2020-11-06T11:21:19.917779+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.05','2020-11-08T05:20:51.414810+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-22T17:02:43.517848+02:00',2,981.59482,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-22T17:03:38.334055+02:00',3,48402.43185,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-22T17:20:21.913866+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-22T18:21:55.384026+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.104885+02:00',2,475.56468,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-22T19:33:45.120996+02:00',3,24202.91352,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-22T19:39:41.262411+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-22T20:26:13.725597+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T00:26:15.329745+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T02:31:18.535518+02:00',2,338.13083,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T02:42:13.422137+02:00',3,18217.8814,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T03:10:56.597008+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T04:19:14.717137+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T05:35:04.106814+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.661508+02:00',2,281.41499,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T08:23:32.597534+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T08:33:54.187919+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T11:48:00.015779+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T16:00:04.099740+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.598574+02:00',2,243.84489,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T18:11:42.366730+02:00',3,13197.91412,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T18:30:18.958939+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T20:19:23.339897+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-23T22:22:35.076285+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.176427+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.803256+01:00',2,404.24785,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-02-21T15:47:39.183449+01:00',3,10883.57339,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-02-21T18:11:44.423365+01:00',4,474503.0186,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-02-22T01:59:51.543516+01:00',5,48.55482,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.662834+01:00',2,829.46001,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-05T16:39:40.694915+01:00',5,66.64709,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-05T16:40:01.298986+01:00',3,40653.46645,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-05T16:43:38.231742+01:00',6,39.6751,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-05T17:18:13.810946+01:00',4,2327721.51866,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.622759+01:00',2,499.58759,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-14T19:53:47.922834+01:00',3,19482.91311,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-14T19:56:02.407306+01:00',5,55.08028,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-14T19:58:33.779838+01:00',6,36.94973,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-14T20:14:26.475190+01:00',4,1246485.40045,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.574321+01:00',2,355.75355,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-15T13:02:44.190467+01:00',3,10317.62433,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-15T13:19:11.778059+01:00',4,755325.03548,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-15T13:42:34.863155+01:00',5,53.67816,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-15T15:58:38.904414+01:00',6,40.10091,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.462009+01:00',2,247.61077,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-16T09:27:46.126067+01:00',3,9012.3524,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-16T09:32:45.175113+01:00',5,48.6151,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-16T09:39:20.320496+01:00',4,679044.10064,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-16T10:23:12.241719+01:00',6,51.20549,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-17T11:00:35.769940+01:00',2,352.01516,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-17T11:00:53.482002+01:00',3,14245.56775,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-17T11:03:52.578621+01:00',5,45.63483,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-17T11:15:39.437062+01:00',4,886285.57548,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.0','2021-11-17T11:31:44.740388+01:00',6,34.39555,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-09T14:54:11.722385+02:00',2,459.21542,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.178502+02:00',3,11134.07211,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-09T15:05:05.288794+02:00',4,506789.99852,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-09T15:08:40.249588+02:00',5,61.35847,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-09T17:49:54.501409+02:00',6,39.91182,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-09T22:01:19.560842+02:00',6,69.83452,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-10T17:41:03.115257+02:00',2,341.72991,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-10T19:42:53.551054+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-10T21:44:05.128033+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-11T07:12:09.649884+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-11T18:05:40.702013+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-12T00:48:52.879481+02:00',2,275.22754,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-12T01:29:03.416772+02:00',3,23131.7404,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-12T04:53:03.891925+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-12T11:05:13.910517+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-13T02:33:09.975505+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-13T09:36:33.825330+02:00',2,275.21628,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-13T10:04:00.103802+02:00',3,12117.71017,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-13T13:51:59.280465+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-13T20:13:50.589250+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T03:34:10.122512+02:00',6,2756747.5293,'False','True','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T09:47:46.208536+02:00',2,264.27072,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T09:55:23.318281+02:00',3,10210.91375,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T12:12:20.546348+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T13:19:52.238407+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T17:29:37.393282+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T21:19:47.699634+02:00',2,36.96414,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T21:24:30.460706+02:00',3,9415.0371,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T21:46:38.953719+02:00',4,507063.22055,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-14T22:32:23.916027+02:00',5,52.1398,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-15T01:01:32.390380+02:00',6,67.75498,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.046120+02:00',3,10169.50465,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-15T14:09:10.867954+02:00',2,284.39344,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-15T14:26:56.824083+02:00',4,464310.22995,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-15T23:08:51.441737+02:00',5,66.46517,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.827723+02:00',1,59.38465,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2017-12-19 13:29:17',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2017-12-19 13:29:19',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2021-10-18T15:29:34.870399+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2021-10-18T15:31:15.854733+02:00',2,115000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2021-10-18T16:31:05.418623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2021-10-18T16:36:41.747740+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','NewDetK','1.0','2021-10-18T17:31:40.706887+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','htdLEO','1.0','2021-10-20T23:10:10.721541+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.0','2019-10-09T21:21:44.555277+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.0','2019-10-29T16:54:40.932509+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.0','2019-10-29T20:30:55.040699+01:00',7,33414.919293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.0','2019-10-29T22:51:05.040985+01:00',8,7728.285249,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.0','2019-10-30T00:38:00.830610+01:00',9,63.267864,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.0','2019-10-30T02:01:10.303459+01:00',10,69.465347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.04','2020-11-09T15:00:14.005727+01:00',1,93.02849,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.04','2020-11-09T16:32:32.686585+01:00',2,6628.28063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.04','2020-11-09T16:47:12.485850+01:00',3,636410.95642,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','DetK','1.04','2020-11-09T18:41:47.554740+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.05','2020-11-05T15:41:05.924613+01:00',2,888.18768,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.05','2020-11-05T16:25:01.410215+01:00',3,30200.76531,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.05','2020-11-06T02:54:23.115750+01:00',4,736552.17672,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.05','2020-11-07T10:21:52.547259+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.05','2020-11-16T21:57:43.085604+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.05','2020-11-18T21:27:00.434526+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.05','2020-11-21T03:00:17.051148+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.05','2020-11-23T07:11:17.097356+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.05','2020-11-25T17:05:35.127888+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-22T17:02:49.349870+02:00',2,1360.13146,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-22T17:07:27.370924+02:00',3,77730.68335,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-22T18:33:54.386822+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-22T18:57:02.240268+02:00',4,2588804.45787,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-22T19:33:19.008892+02:00',2,740.01423,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-22T19:34:48.621247+02:00',3,35576.19196,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-22T20:40:51.477113+02:00',4,2323814.678,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-22T22:58:13.553447+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T02:19:55.644781+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T02:32:21.775771+02:00',2,601.99412,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T03:02:07.978901+02:00',3,28578.62411,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T04:07:09.358301+02:00',4,973735.69943,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T05:12:58.845682+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T06:36:59.812990+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T08:23:28.389518+02:00',2,451.57966,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T08:28:38.130709+02:00',3,19007.50626,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T10:30:53.834283+02:00',4,764342.57012,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T14:51:52.383188+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T17:20:56.131071+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T18:11:05.006591+02:00',2,341.87887,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T18:21:04.360841+02:00',3,17698.80748,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T19:49:02.300920+02:00',4,641141.58803,'False','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-23T21:44:39.823537+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-24T00:11:20.097483+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKDecomp','1.6.1','2021-04-24T07:35:30.656436+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.319138+01:00',2,434.61343,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.427095+01:00',3,18906.1803,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-02-21T16:57:49.962796+01:00',4,718157.13284,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-02-21T22:04:34.457355+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-02-22T20:29:30.513917+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-02-23T12:33:24.965350+01:00',7,175128.1949,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-02-24T02:27:48.208198+01:00',8,157210.75075,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-02-24T15:22:31.992679+01:00',9,140874.14348,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-02-25T16:28:28.106759+01:00',10,124929.30167,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-05T16:39:20.034842+01:00',2,1300.97892,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-05T16:40:40.747124+01:00',3,77315.293,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-05T17:22:38.359880+01:00',4,2582003.18253,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-05T17:40:54.867736+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-05T17:44:50.904563+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-14T19:53:28.070764+01:00',2,761.44034,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-14T19:54:10.922915+01:00',3,35127.61826,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-14T20:17:03.487742+01:00',4,1363208.91677,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-14T20:57:21.072279+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-14T21:16:26.840367+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-15T13:02:13.822357+01:00',2,425.6053,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-15T13:03:44.098683+01:00',3,19085.95236,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-15T13:33:38.997210+01:00',4,748941.79253,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-15T16:23:53.977744+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-15T19:56:24.315401+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-16T09:27:32.966021+01:00',2,395.84377,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-16T09:28:07.826143+01:00',3,16842.56427,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-16T09:42:26.941149+01:00',4,666967.11821,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-16T11:05:38.022714+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-16T13:39:18.696763+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-17T11:00:38.173949+01:00',2,570.11665,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-17T11:01:13.310070+01:00',3,24370.43084,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-17T11:18:31.101654+01:00',4,933010.33444,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-17T12:13:37.625108+01:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.0','2021-11-17T12:48:37.560452+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-09T14:54:19.786415+02:00',2,438.84657,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-09T14:55:18.162632+02:00',3,18580.8386,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-09T15:16:00.007218+02:00',4,707803.84007,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-09T19:14:55.501327+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-09T22:38:21.789474+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-10T02:55:57.633280+02:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-10T17:41:11.627289+02:00',2,514.49221,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-10T18:10:36.273927+02:00',3,17769.41107,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-11T01:44:48.765270+02:00',4,825385.41844,'False','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-11T14:26:07.703063+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-12T00:50:25.291838+02:00',2,400.5271,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-12T01:18:36.474356+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-12T02:11:17.558533+02:00',3,19831.29876,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-12T07:11:40.884125+02:00',4,806430.35518,'False','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-12T16:44:26.696478+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-13T09:39:16.233966+02:00',2,389.34163,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-13T10:03:04.479585+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-13T10:41:24.280521+02:00',3,20166.19563,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-13T16:02:55.554914+02:00',4,724382.34765,'False','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T01:38:53.348219+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T09:50:16.785110+02:00',2,401.04715,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T10:01:31.031685+02:00',3,17663.65618,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T10:21:54.592355+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T10:57:01.992470+02:00',4,893340.60864,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T15:34:15.030173+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T21:21:45.728081+02:00',2,450.01461,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T21:27:58.001493+02:00',3,18956.64898,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T22:09:18.370847+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-14T22:13:06.403697+02:00',4,710312.95947,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-15T02:23:02.257864+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-15T05:51:26.205587+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.729842+02:00',3,18626.44976,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-15T13:20:46.784999+02:00',4,734258.03966,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.351578+02:00',2,450.40366,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-15T19:24:59.042267+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-16T18:27:45.383183+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-17T10:43:49.252748+02:00',7,217139.34052,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-18T01:55:30.839120+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-19T09:13:33.919777+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-20T05:27:42.258650+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.983599+02:00',1,79.50003,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2017-12-19 13:29:17',2,4000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2021-03-08T19:31:17.628646+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2021-03-08T20:35:18.230727+01:00',8,167000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2021-03-08T21:33:18.191822+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2021-03-08T22:34:26.234028+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2021-10-18T15:30:17.726541+02:00',2,54000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2021-10-18T15:34:40.031411+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2021-10-18T16:32:10.798840+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2021-10-18T17:32:11.222992+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','NewDetK','1.0','2021-10-18T17:32:16.615010+02:00',6,0.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','htdLEO','1.0','2021-10-20T18:49:06.336142+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','DetK','1.0','2019-10-09T23:29:50.525500+02:00',5,3371.885181,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','DetK','1.04','2020-11-09T15:00:24.085765+01:00',1,88.4877,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','DetK','1.04','2020-11-09T16:32:41.066616+01:00',2,4726.28178,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','DetK','1.04','2020-11-09T17:50:05.271633+01:00',3,1032412.33004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','DetK','1.04','2020-11-09T20:47:48.209744+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.05','2020-11-05T15:41:53.908787+01:00',2,504.41189,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.05','2020-11-05T17:26:33.187813+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.05','2020-11-06T11:55:39.833425+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.05','2020-11-08T06:20:00.988134+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-22T17:02:44.625852+02:00',2,922.38613,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-22T17:03:55.566121+02:00',3,51933.48088,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-22T17:27:52.499585+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-22T18:23:53.748482+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-22T19:33:18.048888+02:00',2,558.90056,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-22T19:33:22.404906+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-22T19:42:32.463098+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-22T20:34:14.335523+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T00:48:16.370908+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T02:31:37.847595+02:00',2,385.69749,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T02:49:06.163784+02:00',3,0.0,'True','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T03:17:16.142512+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T04:23:58.990250+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T05:44:00.812862+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T08:23:26.049509+02:00',2,340.70733,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T08:23:52.769612+02:00',3,14279.03463,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T08:38:03.144871+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T12:20:51.867442+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T16:25:11.473866+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T18:11:01.290577+02:00',2,259.47686,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T18:13:57.563237+02:00',3,12456.31104,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T18:37:22.080547+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T20:32:58.043019+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-23T22:42:53.624976+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKDecomp','1.6.1','2021-04-24T07:35:28.432428+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.251265+01:00',2,291.13756,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-02-21T15:47:50.191489+01:00',3,10509.58899,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-02-21T18:14:27.419992+01:00',4,572498.29495,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-02-22T02:13:51.278689+01:00',5,60.20717,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-05T16:39:18.470837+01:00',2,1087.64263,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-05T16:39:44.230927+01:00',5,67.60961,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-05T16:39:59.654981+01:00',3,39730.68266,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-05T16:43:49.723782+01:00',6,53.38795,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-05T17:25:49.332553+01:00',4,2778849.49327,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.898760+01:00',2,464.46333,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-14T19:53:49.786840+01:00',3,20864.5068,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-14T19:56:12.403341+01:00',5,53.85216,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-14T19:59:12.143973+01:00',6,43.74925,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-14T20:18:29.184044+01:00',4,1488937.50661,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-15T13:02:06.234330+01:00',2,290.06504,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-15T13:02:56.742512+01:00',3,13012.1448,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-15T13:24:27.471207+01:00',4,942119.40063,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-15T13:53:26.969523+01:00',5,49.12573,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-15T16:07:33.770298+01:00',6,47.23982,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-16T09:27:30.066011+01:00',2,288.56671,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-16T09:27:48.094074+01:00',3,9230.71727,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-16T09:33:11.727206+01:00',5,68.75405,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-16T09:42:40.121195+01:00',4,829372.22935,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-16T10:29:00.618944+01:00',6,41.47219,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-17T11:00:37.273946+01:00',2,406.55247,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-17T11:00:54.966007+01:00',3,14299.5981,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-17T11:04:18.178710+01:00',5,51.6827,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-17T11:18:46.773707+01:00',4,1071440.90847,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.0','2021-11-17T11:35:36.581187+01:00',6,41.53691,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-09T14:54:13.086390+02:00',2,310.36931,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-09T14:54:47.246517+02:00',3,10948.9466,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-09T15:06:34.901125+02:00',4,530860.23048,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-09T15:26:09.909487+02:00',5,57.2862,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-09T17:55:00.078589+02:00',6,48.21643,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-09T22:21:36.581582+02:00',6,44.6447,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-10T17:41:04.947263+02:00',2,302.32221,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-10T17:47:20.552676+02:00',3,18203.09238,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-10T23:01:05.982804+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-11T08:12:33.927029+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-11T19:12:39.197706+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-12T00:49:12.607558+02:00',2,325.25941,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-12T01:38:56.183055+02:00',3,37322.78913,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-12T05:45:26.815997+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-12T12:06:39.928612+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-13T03:51:56.149800+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-13T09:36:57.245422+02:00',2,286.50682,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-13T12:09:01.228714+02:00',3,0.0,'True','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-13T14:55:10.223154+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-13T21:13:52.242915+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T05:40:54.275902+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T09:48:03.244601+02:00',2,293.98467,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T09:56:44.218590+02:00',3,11266.53249,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T10:27:20.973613+02:00',4,526322.00729,'False','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T12:57:15.661021+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T18:41:46.826283+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T21:20:07.403709+02:00',2,334.68529,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T21:25:22.168901+02:00',3,11483.06844,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T21:51:56.930923+02:00',4,528751.27757,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-14T22:59:11.174032+02:00',5,75.62773,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-15T01:11:47.976848+02:00',6,39.49943,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-15T12:13:37.550148+02:00',3,11501.08582,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-15T14:09:22.251998+02:00',2,438.78608,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-15T14:30:29.548919+02:00',4,577501.69679,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-15T23:21:51.252771+02:00',5,79.96603,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.963727+02:00',1,40.43226,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2017-12-19 13:29:17',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2017-12-19 13:29:19',5,1000.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2021-10-18T15:29:34.542397+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2021-10-18T15:31:38.314808+02:00',2,138000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2021-10-18T16:31:10.742641+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2021-10-18T16:38:48.808162+02:00',5,0.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','NewDetK','1.0','2021-10-18T17:32:06.134974+02:00',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','htdLEO','1.0','2021-10-21T09:45:52.696915+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.0','2019-10-10T06:22:27.733175+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.0','2019-10-29T16:37:36.400994+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.0','2019-10-29T20:27:30.096011+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.0','2019-10-29T22:43:04.051364+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.0','2019-10-30T00:36:44.422352+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.0','2019-10-30T02:50:00.053338+01:00',10,3.170427999762,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.04','2020-11-09T15:00:13.569726+01:00',1,155.9942,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.04','2020-11-09T16:32:39.486610+01:00',2,14345.32187,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.04','2020-11-09T17:00:47.084861+01:00',3,1464025.94243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','DetK','1.04','2020-11-09T18:40:47.594524+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKDecomp','1.05','2020-11-05T15:41:05.860613+01:00',2,2183.68344,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKDecomp','1.05','2020-11-05T16:24:21.206067+01:00',3,93714.65292,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKDecomp','1.05','2020-11-06T02:29:12.082062+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKDecomp','1.05','2020-11-07T09:46:52.175365+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKDecomp','1.05','2020-11-16T20:41:40.293001+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKDecomp','1.05','2020-11-18T19:25:38.691373+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKDecomp','1.05','2020-11-21T01:03:15.688596+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKDecomp','1.05','2020-11-23T05:14:17.143227+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKDecomp','1.05','2020-11-25T15:04:34.464748+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.019133+01:00',2,1181.07556,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.099296+01:00',3,76172.87223,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.0','2021-02-21T16:45:12.736008+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.0','2021-02-21T21:59:50.516267+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.0','2021-02-22T19:51:23.841300+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.0','2021-02-23T11:54:29.892476+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.0','2021-02-24T01:56:43.337143+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.0','2021-02-24T15:04:49.060669+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.0','2021-02-25T16:20:48.232993+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.766039+02:00',3,74208.95372,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.611542+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.303571+02:00',2,1405.25788,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-15T19:19:15.144980+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-16T04:06:08.414328+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-17T07:43:46.643275+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-17T21:19:53.011717+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-18T21:14:10.481986+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-19T22:41:40.625805+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.031592+02:00',1,80.51431,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2017-12-19 13:29:17',2,6000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2021-03-08T19:31:18.692650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2021-03-08T20:34:12.654484+01:00',8,93000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2021-03-08T21:33:17.467819+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','NewDetK','1.0','2021-03-08T22:44:18.172374+01:00',10,603000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','htdLEO','1.0','2021-10-20T18:42:52.722868+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','DetK','1.0','2019-10-09T22:18:09.810813+02:00',5,5151.90775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','DetK','1.04','2020-11-09T15:00:16.689737+01:00',1,120.19276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','DetK','1.04','2020-11-09T16:32:34.722593+01:00',2,5994.49406,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','DetK','1.04','2020-11-09T16:55:52.735772+01:00',3,1053133.23412,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','DetK','1.04','2020-11-09T19:37:50.974636+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.05','2020-11-05T15:41:17.500655+01:00',2,577.40888,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.05','2020-11-05T16:39:08.909329+01:00',3,30948.58857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.05','2020-11-06T04:29:30.493164+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.05','2020-11-07T15:49:54.761004+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-22T17:02:42.901845+02:00',2,1489.10266,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-22T17:03:46.398086+02:00',3,57801.57555,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-22T17:17:53.201299+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-22T18:21:00.075813+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-22T19:33:17.124885+02:00',2,621.93327,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-22T19:33:50.593017+02:00',3,30208.31655,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-22T19:38:16.698071+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-22T20:22:35.560722+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T00:03:14.004383+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T02:31:09.903483+02:00',2,497.52511,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T02:41:25.085944+02:00',3,21335.1173,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T03:09:21.828630+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T04:13:18.991746+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T05:32:12.870157+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T08:23:25.569507+02:00',2,399.94958,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T08:23:45.517584+02:00',3,15799.41063,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T08:32:41.611642+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T11:39:47.785882+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T15:52:55.229981+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T18:11:00.418574+02:00',2,399.92577,'False','False','-width 2 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T18:11:28.890680+02:00',3,15821.07613,'False','False','-width 3 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T18:27:36.534323+02:00',4,0.0,'True','False','-width 4 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T20:10:48.197922+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-23T22:15:29.098647+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKDecomp','1.6.1','2021-04-24T07:35:27.808426+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.831169+01:00',2,468.25644,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.587193+01:00',3,17734.38948,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-02-21T17:11:10.957741+01:00',4,950969.94538,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-02-21T23:23:11.163547+01:00',5,20401.04926,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-05T16:39:17.770835+01:00',2,1194.24995,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-05T16:40:26.071073+01:00',3,65873.2214,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-05T16:40:43.811135+01:00',5,64242.09391,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-05T17:28:53.461201+01:00',4,2968340.47648,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-05T17:43:31.444285+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-14T19:53:26.586759+01:00',2,661.46426,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-14T19:53:58.266870+01:00',3,30086.69998,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-14T19:56:31.519408+01:00',5,34967.08841,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-14T20:20:43.428516+01:00',4,1625084.45672,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-14T20:58:10.480456+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-15T13:02:03.298319+01:00',2,366.75571,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-15T13:02:45.994473+01:00',3,17232.11349,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-15T13:21:53.314646+01:00',4,988480.60341,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-15T13:36:11.385763+01:00',5,20154.15664,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-15T16:56:44.816691+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-16T09:27:29.378008+01:00',2,329.53191,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-16T09:27:50.030081+01:00',3,14770.00103,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-16T09:32:43.927109+01:00',5,19573.65834,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-16T09:42:16.877113+01:00',4,861906.05177,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-16T11:22:50.698407+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-17T11:00:36.181942+01:00',2,521.91854,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-17T11:00:59.670023+01:00',3,21032.01538,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-17T11:04:04.778663+01:00',5,24721.5076,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-17T11:21:43.626317+01:00',4,1251737.46785,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.0','2021-11-17T12:30:36.364665+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-09T14:54:10.890382+02:00',2,398.9204,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-09T14:54:43.522503+02:00',3,15447.47675,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-09T15:07:22.861302+02:00',5,22738.27289,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-09T15:08:09.673475+02:00',4,727287.37189,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-09T19:44:51.768475+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-09T21:57:59.712062+02:00',6,53.38521,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-10T17:41:01.975252+02:00',2,78.39077,'False','False','-width 2 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-10T17:42:15.067527+02:00',3,20035.26464,'False','False','-width 3 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-10T21:18:02.269627+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-11T06:30:07.128031+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-11T17:04:11.031447+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 40 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-12T00:48:46.463456+02:00',2,373.44429,'False','False','-width 2 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-12T01:24:43.903772+02:00',3,30387.37398,'False','False','-width 3 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-12T04:40:18.380994+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-12T10:48:36.402670+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-13T01:51:07.445598+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 20 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-13T09:36:22.109285+02:00',2,365.1646,'False','False','-width 2 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-13T10:02:38.391483+02:00',3,16220.5686,'False','False','-width 3 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-13T13:12:48.059374+02:00',4,0.0,'True','False','-width 4 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-13T19:34:50.492300+02:00',5,0.0,'True','False','-width 5 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T03:57:55.431955+02:00',6,0.0,'True','False','-width 6 -logkHybrid 1 -meta 80 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T09:47:36.480499+02:00',2,354.9664,'False','False','-width 2 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T09:54:27.454068+02:00',3,16104.19754,'False','False','-width 3 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T12:09:56.681775+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T13:11:41.368457+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T17:08:50.020455+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 200 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T21:19:36.651592+02:00',2,376.77437,'False','False','-width 2 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1  -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T21:24:04.464607+02:00',3,16269.49506,'False','False','-width 3 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T21:47:27.881904+02:00',4,719130.43916,'False','False','-width 4 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-14T22:24:42.646299+02:00',5,18755.60562,'False','True','-width 5 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-15T00:58:59.305765+02:00',6,82.19878,'False','True','-width 6 -logkHybrid 3 -meta 600 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-15T12:12:34.501918+02:00',3,17217.45796,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-15T13:33:47.263894+02:00',4,830949.48251,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.895694+02:00',2,443.78112,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-15T19:57:08.861470+02:00',5,21385.43651,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.879635+02:00',1,78.9515,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2017-12-19 13:29:17',2,9000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2017-12-19 13:29:19',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2021-10-18T15:29:54.830465+02:00',3,0.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2021-10-18T15:32:49.355043+02:00',2,210000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2021-10-18T16:31:05.438623+02:00',4,0.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2021-10-18T16:37:47.815960+02:00',5,0.0,'False','True','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','NewDetK','1.0','2021-10-18T17:31:40.670887+02:00',6,1000.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','htdLEO','1.0','2021-10-21T09:21:04.152032+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.0','2019-10-09T23:29:44.541479+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.0','2019-10-29T15:22:58.393657+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.0','2019-10-29T19:17:31.157844+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.0','2019-10-29T21:54:19.505519+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.0','2019-10-29T23:48:57.768690+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.0','2019-10-30T01:30:07.629179+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.04','2020-11-09T15:00:23.917765+01:00',1,231.52508,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.04','2020-11-09T16:32:58.318680+01:00',2,20910.85644,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.04','2020-11-09T18:15:00.352977+01:00',3,2527796.01314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','DetK','1.04','2020-11-09T20:46:47.725525+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.05','2020-11-05T15:41:54.264789+01:00',2,2112.3878,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.05','2020-11-05T17:26:24.691781+01:00',3,116908.14422,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.05','2020-11-06T11:45:51.155247+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.05','2020-11-08T05:58:23.439267+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.05','2020-11-15T23:38:48.041895+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.05','2020-11-17T22:25:15.997373+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.05','2020-11-20T02:17:49.291232+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.05','2020-11-22T07:57:12.718948+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.05','2020-11-24T15:54:38.992655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.0','2021-03-12T20:41:07.852841+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.349766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.0','2021-03-13T20:55:06.990735+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.0','2021-03-13T23:16:07.983632+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.0','2021-03-15T13:58:06.652594+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.0','2021-03-15T19:14:06.881556+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.1','2021-03-23T09:02:02.553379+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.1','2021-03-23T19:05:37.270254+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.1','2021-03-29T10:18:32.171407+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.1','2021-03-29T14:23:06.261765+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.1','2021-03-31T11:38:33.304926+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKDecomp','1.6.1','2021-03-31T18:59:49.397497+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.607270+01:00',2,1711.16285,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.0','2021-02-21T15:49:00.727744+01:00',3,85679.05182,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.0','2021-02-21T18:04:18.225687+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.0','2021-02-22T02:07:50.961326+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.0','2021-02-22T12:58:22.913634+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.0','2021-02-23T06:25:40.605931+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.0','2021-02-23T20:22:14.476759+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.0','2021-02-24T09:22:03.194500+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.0','2021-02-25T10:20:40.770223+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-15T12:14:47.498403+02:00',3,85087.6465,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-15T14:09:18.747985+02:00',2,1780.74454,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-15T15:19:44.624572+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-16T00:16:44.677508+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-16T22:30:30.439220+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-17T14:17:50.898432+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-18T13:55:49.839433+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-19T14:09:38.228057+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-20T09:31:42.994260+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.211725+02:00',1,152.57112,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2017-12-19 13:29:17',2,8000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2017-12-19 13:29:18',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2021-03-08T18:30:29.391283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2021-03-08T19:32:40.092948+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2021-03-08T20:41:17.708058+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','NewDetK','1.0','2021-03-08T21:33:34.355884+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','htdLEO','1.0','2021-10-20T23:15:11.162565+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.0','2019-10-10T06:16:32.811963+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.0','2019-10-29T15:22:58.545658+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.0','2019-10-29T19:19:29.226243+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.0','2019-10-29T21:55:21.881729+01:00',8,1696.137737,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.0','2019-10-29T23:48:59.344695+01:00',9,947.021714,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.0','2019-10-30T01:30:12.177194+01:00',10,4090.123684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.04','2020-11-09T15:00:04.765692+01:00',1,220.05457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.04','2020-11-09T15:00:44.789843+01:00',2,15611.8771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.04','2020-11-09T17:00:07.580715+01:00',3,1644147.94226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.04','2020-11-09T17:35:23.780476+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','DetK','1.04','2020-11-09T21:49:45.635636+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKDecomp','1.05','2020-11-05T15:40:31.132488+01:00',2,1472.89496,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKDecomp','1.05','2020-11-05T15:43:52.297216+01:00',3,57407.14264,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKDecomp','1.05','2020-11-05T20:08:10.244462+01:00',4,3140864.31399,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKDecomp','1.05','2020-11-06T17:40:22.814488+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKDecomp','1.05','2020-11-15T23:47:48.143891+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKDecomp','1.05','2020-11-17T22:41:16.164934+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKDecomp','1.05','2020-11-20T02:33:48.422763+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKDecomp','1.05','2020-11-22T08:06:12.440932+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKDecomp','1.05','2020-11-24T15:54:38.996655+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.535029+01:00',2,820.63495,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.103582+01:00',3,54237.79452,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.0','2021-02-21T16:40:53.835058+01:00',4,2642432.02268,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.0','2021-02-21T19:03:49.755511+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.0','2021-02-22T12:58:32.585672+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.0','2021-02-23T06:27:17.598298+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.0','2021-02-23T20:26:42.869792+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.0','2021-02-24T09:26:47.187569+01:00',9,461.00136,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.0','2021-02-25T10:24:17.143010+01:00',10,433.26606,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-15T13:12:54.659247+02:00',4,3114172.9644,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.323234+02:00',2,812.94765,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.836494+02:00',3,53110.70211,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-15T16:20:30.927257+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-16T03:13:07.877973+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-17T07:20:06.609824+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-17T20:49:51.892832+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-18T20:57:55.074164+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-19T22:17:41.204332+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.963481+02:00',1,124.68972,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2017-12-19 13:29:17',2,12000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2021-03-08T18:30:26.167271+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2021-03-08T19:32:14.268853+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2021-03-08T20:46:14.041155+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','NewDetK','1.0','2021-03-08T21:33:31.687874+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','htdLEO','1.0','2021-10-20T15:12:47.608176+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.0','2019-10-09T21:21:43.663274+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.0','2019-10-29T16:23:55.250176+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.0','2019-10-29T19:59:32.030365+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.0','2019-10-29T22:34:58.297729+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.0','2019-10-30T00:29:00.620785+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.0','2019-10-30T01:45:09.000218+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.04','2020-11-09T15:00:58.389894+01:00',1,34293.1441,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.04','2020-11-09T16:32:24.738555+01:00',2,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.04','2020-11-09T16:36:20.939434+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','DetK','1.04','2020-11-09T18:40:57.378559+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.05','2020-11-05T16:05:10.181872+01:00',2,1438294.63262,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.05','2020-11-05T16:22:16.877609+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.05','2020-11-06T02:14:00.010629+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.05','2020-11-07T09:30:11.911598+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.05','2020-11-16T12:14:51.710744+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.05','2020-11-18T13:07:38.522477+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.05','2020-11-20T17:50:14.551514+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.05','2020-11-22T22:41:16.831772+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.05','2020-11-25T08:00:48.745792+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.0','2021-03-12T20:01:08.034742+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.0','2021-03-12T21:03:34.922691+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.0','2021-03-13T19:27:07.038044+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.0','2021-03-13T22:29:06.424705+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.0','2021-03-15T12:08:07.091523+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.0','2021-03-15T17:29:06.561802+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.1','2021-03-23T06:02:28.812357+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.1','2021-03-23T15:27:34.784379+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.1','2021-03-29T08:53:10.763307+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.1','2021-03-29T12:34:12.847837+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.1','2021-03-31T09:07:45.586433+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKDecomp','1.6.1','2021-03-31T16:17:26.776710+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.343015+01:00',3,0.0,'True','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.0','2021-02-21T15:47:35.507435+01:00',2,1178627.31298,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.0','2021-02-21T16:44:39.731887+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.0','2021-02-21T21:54:01.106929+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.0','2021-02-22T17:59:12.515936+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.0','2021-02-23T10:23:30.231861+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.0','2021-02-24T00:00:44.974766+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.0','2021-02-24T13:12:48.578993+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.0','2021-02-25T14:23:47.789580+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-15T13:11:52.179015+02:00',3,0.0,'True','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.475428+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-15T14:24:22.215486+02:00',2,1006475.09142,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-15T19:14:03.807818+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-16T18:00:33.596884+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-17T11:34:28.388473+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-18T01:52:32.110432+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-19T08:38:36.591688+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-20T04:52:42.466587+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.663700+02:00',1,18537.5378,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:16',1,3000.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:17',2,3600000.0,'True','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:17',100,3600000.0,'True','False','100');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:18',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:19',50,3600000.0,'True','False','50');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2017-12-19 13:29:19',75,3600000.0,'True','False','75');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2021-03-08T18:30:34.575302+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2021-03-08T20:33:01.198220+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','NewDetK','1.0','2021-03-08T21:58:49.417662+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','htdLEO','1.0','2021-10-20T18:39:44.362227+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.0','2019-10-10T06:28:43.030458+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.0','2019-10-29T16:22:59.373984+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.0','2019-10-29T19:39:52.422379+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.0','2019-10-29T22:31:48.773091+01:00',8,167800.536472,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.0','2019-10-30T00:23:41.023706+01:00',9,273356.133701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.0','2019-10-30T01:42:53.847762+01:00',10,41128.230968,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.04','2020-11-09T15:00:06.301698+01:00',1,361.50864,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.04','2020-11-09T15:01:11.705945+01:00',2,41195.64628,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.04','2020-11-09T16:32:50.710652+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.04','2020-11-09T17:36:27.072703+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','DetK','1.04','2020-11-09T22:06:49.355504+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKDecomp','1.05','2020-11-05T15:40:39.244517+01:00',2,4121.82627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKDecomp','1.05','2020-11-05T15:48:57.866326+01:00',3,266455.74339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKDecomp','1.05','2020-11-05T20:30:59.033657+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKDecomp','1.05','2020-11-06T20:27:46.468058+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKDecomp','1.05','2020-11-16T09:02:52.303571+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKDecomp','1.05','2020-11-18T09:43:18.337049+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKDecomp','1.05','2020-11-20T13:59:57.288102+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKDecomp','1.05','2020-11-22T19:06:16.971525+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKDecomp','1.05','2020-11-25T04:32:49.063418+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.423054+01:00',2,3211.32887,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.0','2021-02-21T15:36:03.628935+01:00',3,413527.91315,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.0','2021-02-21T16:03:26.946877+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.0','2021-02-21T19:32:49.266272+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.0','2021-02-22T17:02:58.615160+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.0','2021-02-23T09:32:57.744460+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.0','2021-02-23T23:28:32.163421+01:00',8,1258847.93007,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.0','2021-02-24T12:33:52.150005+01:00',9,884681.1696,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.0','2021-02-25T13:33:17.269567+01:00',10,587524.12881,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-15T13:26:54.322361+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.555299+02:00',2,3550.35594,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-15T14:16:03.625556+02:00',3,304639.62763,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-15T16:52:50.851054+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-16T05:11:09.825543+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-17T08:11:23.541615+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-17T21:41:10.288595+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-18T22:19:46.513271+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-19T23:24:45.147603+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.975496+02:00',1,163.54987,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2017-12-19 13:29:17',2,415000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2021-03-08T18:30:29.543283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2021-03-08T20:32:29.534102+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2021-03-08T21:33:24.427846+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','NewDetK','1.0','2021-03-08T21:40:21.721440+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','htdLEO','1.0','2021-10-20T15:41:17.597903+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.0','2019-10-10T06:55:26.507887+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.0','2019-10-29T17:31:57.588182+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.0','2019-10-29T20:42:28.799027+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.0','2019-10-29T23:16:37.346154+01:00',8,63390.888997,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.0','2019-10-30T00:45:06.556047+01:00',9,13816.988794,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.0','2019-10-30T02:17:18.946722+01:00',10,5041.681576,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.04','2020-11-09T15:00:08.901708+01:00',1,215.67975,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.04','2020-11-09T15:01:30.122014+01:00',2,57482.75886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.04','2020-11-09T16:33:36.654823+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','DetK','1.04','2020-11-09T17:42:08.933925+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKDecomp','1.05','2020-11-05T15:40:45.972541+01:00',2,3426.98432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKDecomp','1.05','2020-11-05T15:53:41.679362+01:00',3,248283.98471,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKDecomp','1.05','2020-11-05T22:26:04.771610+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKDecomp','1.05','2020-11-07T00:39:43.684367+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKDecomp','1.05','2020-11-17T02:52:37.795225+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKDecomp','1.05','2020-11-19T03:44:00.930448+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKDecomp','1.05','2020-11-21T09:35:17.774394+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKDecomp','1.05','2020-11-23T13:24:18.500466+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKDecomp','1.05','2020-11-25T23:29:37.757141+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.143079+01:00',2,2944.62276,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.0','2021-02-21T15:35:15.908763+01:00',3,344639.02856,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.0','2021-02-21T16:15:53.537583+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.0','2021-02-21T20:14:48.676044+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.0','2021-02-22T22:52:55.390759+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.0','2021-02-23T14:23:29.230575+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.0','2021-02-24T04:07:43.522920+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.0','2021-02-24T17:03:25.915571+01:00',9,516104.70039,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.0','2021-02-25T18:00:33.627752+01:00',10,284890.9593,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-15T13:37:02.064637+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.787372+02:00',2,3233.3068,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-15T14:16:33.881673+02:00',3,301940.33628,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-15T17:33:58.268837+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-16T09:34:08.849242+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-17T09:16:23.048538+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-17T23:19:50.455239+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-19T01:06:33.811499+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-20T01:01:55.785734+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.923529+02:00',1,257.18641,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2017-12-19 13:29:17',2,464000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2021-03-08T19:31:15.864640+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2021-03-08T20:32:33.086115+01:00',8,1000.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2021-03-08T21:33:18.479823+01:00',9,1000.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','NewDetK','1.0','2021-03-08T22:34:29.042040+01:00',10,1000.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','htdLEO','1.0','2021-10-20T16:30:55.199944+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.0','2019-10-10T06:59:31.616716+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.0','2019-10-29T17:38:57.189624+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.0','2019-10-29T21:09:13.352422+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.0','2019-10-29T23:28:16.732511+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.0','2019-10-30T00:52:47.589605+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.0','2019-10-30T02:25:12.528318+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.04','2020-11-09T15:00:09.349710+01:00',1,373.1612,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.04','2020-11-09T15:01:59.506125+01:00',2,85445.91247,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.04','2020-11-09T16:33:54.622890+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','DetK','1.04','2020-11-09T17:46:18.538819+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.05','2020-11-05T15:40:48.176549+01:00',2,4235.32004,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.05','2020-11-05T15:56:45.904034+01:00',3,311394.63718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.05','2020-11-05T22:32:18.045004+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.05','2020-11-07T01:06:44.462463+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.05','2020-11-17T06:09:43.147189+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.05','2020-11-19T07:38:00.330413+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.05','2020-11-21T13:39:02.328493+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.05','2020-11-23T18:10:19.313438+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.05','2020-11-26T03:55:38.196269+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.0','2021-03-12T19:28:10.466841+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.609936+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.0','2021-03-13T18:38:07.542435+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.0','2021-03-13T22:12:06.560751+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.0','2021-03-15T11:54:07.104312+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.0','2021-03-15T16:30:07.200209+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.1','2021-03-23T04:28:00.110823+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.1','2021-03-23T14:34:54.424135+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.1','2021-03-29T08:28:23.849503+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.1','2021-03-29T12:19:13.056262+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.1','2021-03-31T08:37:39.339547+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKDecomp','1.6.1','2021-03-31T15:17:38.759151+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.615084+01:00',2,3257.98303,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.0','2021-02-21T15:36:13.156970+01:00',3,396551.95944,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.0','2021-02-21T16:17:19.917896+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.0','2021-02-21T20:21:52.961686+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.0','2021-02-23T00:31:24.869482+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.0','2021-02-23T15:27:28.909305+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.0','2021-02-24T05:11:46.361510+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.0','2021-02-24T17:58:37.364233+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.0','2021-02-25T18:55:02.276083+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-15T13:38:16.328920+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.603383+02:00',2,2839.93305,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-15T14:17:23.781867+02:00',3,346355.01875,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-15T17:41:08.602531+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-16T10:36:09.895065+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-17T09:21:11.589649+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-17T23:28:53.149316+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-19T01:52:34.678102+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-20T01:22:42.618479+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.051529+02:00',1,187.49252,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2017-12-19 13:29:17',2,33000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2017-12-19 13:29:18',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2021-03-08T19:31:18.568650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2021-03-08T20:33:07.498243+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2021-03-08T21:33:24.075845+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','NewDetK','1.0','2021-03-08T22:34:24.766023+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','htdLEO','1.0','2021-10-20T16:42:34.586318+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.0','2019-10-10T00:20:45.884118+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.0','2019-10-29T17:24:57.394740+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.0','2019-10-29T20:39:31.126430+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.0','2019-10-29T23:11:19.481083+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.0','2019-10-30T00:44:00.671825+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.0','2019-10-30T02:14:10.486087+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.04','2020-11-09T15:00:27.001776+01:00',1,514.18491,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.04','2020-11-09T16:33:53.650886+01:00',2,74153.15726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.04','2020-11-09T17:34:05.476191+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','DetK','1.04','2020-11-09T21:32:49.547827+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.05','2020-11-05T15:42:11.132850+01:00',2,4199.11823,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.05','2020-11-05T17:54:11.210022+01:00',3,308348.07163,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.05','2020-11-06T14:14:32.740335+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.05','2020-11-08T11:25:03.040113+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.05','2020-11-17T01:26:43.100049+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.05','2020-11-19T01:56:00.522577+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.05','2020-11-21T07:35:17.751673+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.05','2020-11-23T11:43:18.201792+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.05','2020-11-25T21:47:36.406359+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.0','2021-03-12T20:41:07.772841+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.0','2021-03-12T21:48:47.393766+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.0','2021-03-13T20:56:07.202971+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.0','2021-03-13T23:16:07.975632+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.0','2021-03-15T13:59:06.728824+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.0','2021-03-15T19:14:06.909556+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.1','2021-03-23T09:07:00.918514+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.1','2021-03-23T19:11:36.655611+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.1','2021-03-29T10:18:45.671460+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.1','2021-03-29T14:24:05.418001+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.1','2021-03-31T11:41:32.709609+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKDecomp','1.6.1','2021-03-31T19:00:49.469726+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.139316+01:00',2,2922.5867,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.0','2021-02-21T15:53:50.112790+01:00',3,305551.05064,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.0','2021-02-21T18:10:44.735141+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.0','2021-02-22T03:13:54.360345+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.0','2021-02-22T22:13:13.469621+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.0','2021-02-23T13:48:59.374650+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.0','2021-02-24T03:46:44.074140+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.0','2021-02-24T16:34:08.076886+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.0','2021-02-25T17:29:47.980741+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-15T12:18:50.595291+02:00',3,277579.29385,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-15T14:09:54.884125+02:00',2,3813.6908,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-15T15:29:15.390849+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-16T01:28:12.325904+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-17T01:33:46.989785+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-17T16:25:42.387875+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-18T03:54:03.786553+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-18T16:01:07.464581+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-19T16:32:38.596669+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.091761+02:00',1,168.42034,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2017-12-19 13:29:17',2,32000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2017-12-19 13:29:18',25,51000.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2021-03-08T19:31:16.968644+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2021-03-08T20:32:32.598114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2021-03-08T21:33:52.023952+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','NewDetK','1.0','2021-03-08T22:34:18.950000+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','htdLEO','1.0','2021-10-21T00:22:09.328257+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.0','2019-10-09T23:29:45.381482+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.0','2019-10-29T15:30:29.207195+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.0','2019-10-29T19:29:30.044276+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.0','2019-10-29T22:18:05.434319+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.0','2019-10-30T00:05:57.776122+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.0','2019-10-30T01:35:06.854188+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.04','2020-11-09T15:00:24.461767+01:00',1,785.97106,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.04','2020-11-09T16:35:24.511224+01:00',2,168465.38502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.04','2020-11-09T17:32:51.667923+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','DetK','1.04','2020-11-09T20:47:21.809649+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.05','2020-11-05T15:42:01.816816+01:00',2,9898.35069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.05','2020-11-05T17:44:03.907740+01:00',3,1194816.90702,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.05','2020-11-06T11:39:08.581754+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.05','2020-11-08T05:51:38.737744+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.05','2020-11-16T04:07:51.241641+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.05','2020-11-18T03:51:17.366310+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.05','2020-11-20T08:08:49.665647+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.05','2020-11-22T13:15:16.101611+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.05','2020-11-24T22:23:48.780993+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.0','2021-03-12T19:36:08.648711+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.0','2021-03-12T21:00:35.501936+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.0','2021-03-13T18:27:06.859823+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.0','2021-03-13T22:04:06.830887+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.0','2021-03-15T11:50:06.479389+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.0','2021-03-15T16:13:06.412210+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.1','2021-03-23T03:43:57.916803+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.1','2021-03-23T14:25:54.822045+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.1','2021-03-29T08:23:35.548383+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.1','2021-03-29T12:14:13.019067+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.1','2021-03-31T08:01:38.963321+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKDecomp','1.6.1','2021-03-31T15:10:39.113563+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.019290+01:00',2,8488.6611,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.0','2021-02-21T16:12:25.752829+01:00',3,1490482.38502,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.0','2021-02-21T18:04:16.701681+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.0','2021-02-22T02:06:17.888975+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.0','2021-02-22T14:59:23.298796+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.0','2021-02-23T08:00:23.379490+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.0','2021-02-23T21:37:43.378110+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.0','2021-02-24T10:55:48.419616+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.0','2021-02-25T12:22:04.452928+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-15T12:32:25.974272+02:00',3,1144271.52854,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-15T14:09:24.512007+02:00',2,9154.92009,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-15T15:19:40.712556+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-16T00:15:53.537311+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-17T03:32:45.793076+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-17T17:33:50.175514+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-18T05:53:02.806139+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-18T17:15:47.350265+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-19T18:13:37.876151+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.483729+02:00',1,521.88407,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2017-12-19 13:29:17',2,94000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2017-12-19 13:29:18',25,0.0,'False','True','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2021-03-08T18:30:29.503283+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2021-03-08T20:32:32.634114+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2021-03-08T21:33:19.163826+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','NewDetK','1.0','2021-03-08T21:36:44.636611+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','htdLEO','1.0','2021-10-20T23:15:58.086725+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.0','2019-10-09T21:22:36.183454+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.0','2019-10-29T17:23:58.806539+01:00',6,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.0','2019-10-29T20:34:30.785422+01:00',7,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.0','2019-10-29T22:59:47.534749+01:00',8,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.0','2019-10-30T00:40:00.923015+01:00',9,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.0','2019-10-30T02:07:08.352665+01:00',10,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.04','2020-11-09T15:00:14.641730+01:00',1,593.70696,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.04','2020-11-09T16:34:28.623016+01:00',2,123071.04153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.04','2020-11-09T16:36:43.679518+01:00',3,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','DetK','1.04','2020-11-09T18:45:40.071578+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.05','2020-11-05T15:41:12.512637+01:00',2,6919.17489,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.05','2020-11-05T16:42:01.841967+01:00',3,950232.54517,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.05','2020-11-06T02:48:59.402532+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.05','2020-11-07T10:55:57.430905+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.05','2020-11-16T23:48:42.550063+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.05','2020-11-18T23:36:34.571947+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.05','2020-11-21T05:12:03.488223+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.05','2020-11-23T09:18:17.757534+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.05','2020-11-25T19:13:43.304123+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.0','2021-03-12T20:59:35.737683+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.0','2021-03-12T23:01:37.066938+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.0','2021-03-13T21:03:06.792617+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.0','2021-03-13T23:21:07.876793+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.0','2021-03-15T14:12:06.599821+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.0','2021-03-15T19:41:08.015778+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.1','2021-03-23T10:02:39.687192+01:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.1','2021-03-23T20:36:37.490890+01:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.1','2021-03-29T10:33:11.766880+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.1','2021-03-29T14:31:05.555674+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.1','2021-03-31T12:15:32.893378+02:00',8,0.0,'True','False','-width 8 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKDecomp','1.6.1','2021-03-31T19:35:49.385769+02:00',9,0.0,'True','False','-width 9 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.747169+01:00',2,7632.62122,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.0','2021-02-21T15:58:15.345749+01:00',3,750221.80798,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.0','2021-02-21T16:47:38.592546+01:00',4,0.0,'True','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.0','2021-02-21T22:10:50.346796+01:00',5,0.0,'True','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.0','2021-02-22T21:30:24.599786+01:00',6,0.0,'True','False','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.0','2021-02-23T13:02:28.740004+01:00',7,0.0,'True','False','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.0','2021-02-24T02:58:43.847219+01:00',8,0.0,'True','False','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.0','2021-02-24T15:48:35.230566+01:00',9,0.0,'True','False','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.0','2021-02-25T16:48:48.463403+01:00',10,0.0,'True','False','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-15T12:25:18.900711+02:00',3,802252.36443,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.139623+02:00',2,8005.73482,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.784800+02:00',4,0.0,'True','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-15T19:29:50.363358+02:00',5,0.0,'True','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-16T21:06:55.751933+02:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-17T13:15:04.863753+02:00',7,0.0,'True','False','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-18T12:54:20.113696+02:00',8,0.0,'True','False','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-19T12:46:36.925026+02:00',9,0.0,'True','False','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-20T08:00:41.505543+02:00',10,0.0,'True','False','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.263600+02:00',1,296.23063,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:16',10,3600000.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:17',2,111000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:17',15,3600000.0,'True','False','15');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:17',93,0.0,'False','True','93');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:18',25,3600000.0,'True','False','25');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:19',6,3600000.0,'True','False','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:19',50,3600000.0,'True','False','50');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2017-12-19 13:29:19',61,0.0,'False','True','61');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2021-03-08T19:31:18.668650+01:00',7,0.0,'True','False','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2021-03-08T20:32:37.926133+01:00',8,0.0,'True','False','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2021-03-08T21:33:29.163864+01:00',9,0.0,'True','False','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','NewDetK','1.0','2021-03-08T22:34:20.010004+01:00',10,0.0,'True','False','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','htdLEO','1.0','2021-10-20T18:55:51.041521+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','DetK','1.0','2019-10-09T23:06:44.816735+02:00',5,0.01496,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','DetK','1.04','2020-11-09T15:00:20.497752+01:00',1,0.03034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','DetK','1.04','2020-11-09T16:32:33.206587+01:00',2,0.0185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','DetK','1.04','2020-11-09T16:40:43.996412+01:00',3,0.01971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','DetK','1.04','2020-11-09T20:22:51.312296+01:00',4,0.01956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKDecomp','1.05','2020-11-05T15:41:35.116719+01:00',2,0.01422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKDecomp','1.05','2020-11-05T17:02:20.886462+01:00',3,0.01641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKDecomp','1.05','2020-11-06T08:32:23.767665+01:00',4,0.01802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKDecomp','1.05','2020-11-07T23:39:08.562359+01:00',5,0.01545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.923217+01:00',2,0.01828,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.679284+01:00',3,0.02425,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKHybrid','1.6.0','2021-02-21T17:05:48.076554+01:00',4,0.02894,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKHybrid','1.6.0','2021-02-22T00:49:39.675534+01:00',5,0.04079,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.853977+02:00',3,0.05741,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKHybrid','1.6.1','2021-04-15T13:35:21.456254+02:00',4,0.02965,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.771852+02:00',2,0.05379,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKHybrid','1.6.1','2021-04-15T21:55:59.204676+02:00',5,0.02766,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.875679+02:00',1,0.04231,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','htdLEO','1.0','2021-10-20T21:48:32.612818+02:00',0,15.0814056396,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','htdLEO','1.0','2021-10-20T21:48:32.612818+02:00',1,15.0814056396,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1002.hg','htdSMT','1.0','2021-03-02T20:41:10.704579+01:00',1,14.0919685364,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','DetK','1.0','2019-10-09T23:15:48.526594+02:00',5,0.01119,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','DetK','1.04','2020-11-09T15:00:20.861753+01:00',1,0.01777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','DetK','1.04','2020-11-09T16:32:33.806589+01:00',2,0.02106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','DetK','1.04','2020-11-09T16:40:57.756464+01:00',3,0.0273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','DetK','1.04','2020-11-09T20:28:55.069623+01:00',4,0.02321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKDecomp','1.05','2020-11-05T15:41:39.724736+01:00',2,0.0154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKDecomp','1.05','2020-11-05T17:05:59.531269+01:00',3,0.02447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKDecomp','1.05','2020-11-06T09:13:06.988834+01:00',4,0.01848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKDecomp','1.05','2020-11-08T00:50:00.826315+01:00',5,0.01627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.267225+01:00',2,0.02561,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKHybrid','1.6.0','2021-02-21T15:46:59.843306+01:00',3,0.03803,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKHybrid','1.6.0','2021-02-21T17:07:22.124900+01:00',4,0.02897,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKHybrid','1.6.0','2021-02-22T01:02:21.350441+01:00',5,0.03178,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.469994+02:00',3,0.05063,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKHybrid','1.6.1','2021-04-15T14:01:27.030200+02:00',4,0.04924,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.835871+02:00',2,0.04575,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKHybrid','1.6.1','2021-04-15T22:10:48.016138+02:00',5,0.06508,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.859686+02:00',1,0.04608,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','htdLEO','1.0','2021-10-20T22:06:08.344421+02:00',0,63.2500648499,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','htdLEO','1.0','2021-10-20T22:06:08.344421+02:00',1,63.2500648499,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10051.hg','htdSMT','1.0','2021-03-02T20:49:46.002525+01:00',1,64.8553371429,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','DetK','1.0','2019-10-09T21:25:35.768069+02:00',5,0.012402,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','DetK','1.04','2020-11-09T15:00:14.137728+01:00',1,0.04924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','DetK','1.04','2020-11-09T16:32:25.518558+01:00',2,0.02093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','DetK','1.04','2020-11-09T16:36:47.095531+01:00',3,0.26941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','DetK','1.04','2020-11-09T18:46:33.599765+01:00',4,0.02157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKDecomp','1.05','2020-11-05T15:41:05.880613+01:00',2,0.02718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKDecomp','1.05','2020-11-05T16:26:40.466579+01:00',3,0.01715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKDecomp','1.05','2020-11-06T02:51:22.047069+01:00',4,0.02218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKDecomp','1.05','2020-11-07T11:05:51.829117+01:00',5,0.02016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.155141+01:00',2,0.04113,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.067039+01:00',3,0.03318,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKHybrid','1.6.0','2021-02-21T16:48:26.448722+01:00',4,0.0247,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKHybrid','1.6.0','2021-02-21T22:12:50.451256+01:00',5,0.03051,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKHybrid','1.6.1','2021-04-15T12:11:57.265782+02:00',3,0.05371,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKHybrid','1.6.1','2021-04-15T13:13:02.587277+02:00',4,0.0436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKHybrid','1.6.1','2021-04-15T14:07:34.847592+02:00',2,0.09785,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKHybrid','1.6.1','2021-04-15T18:33:21.382598+02:00',5,0.05205,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.187600+02:00',1,0.04748,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','htdLEO','1.0','2021-10-20T18:58:06.877984+02:00',0,139.91355896,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','htdLEO','1.0','2021-10-20T18:58:06.877984+02:00',1,139.91355896,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10053.hg','htdSMT','1.0','2021-03-02T19:24:47.875444+01:00',1,152.994155884,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','DetK','1.0','2019-10-09T21:21:40.623264+02:00',5,0.021913,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','DetK','1.04','2020-11-09T15:00:12.189720+01:00',1,0.02246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','DetK','1.04','2020-11-09T15:00:37.657816+01:00',2,0.02306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','DetK','1.04','2020-11-09T16:35:39.879281+01:00',3,0.02726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','DetK','1.04','2020-11-09T18:38:07.689948+01:00',4,0.02039,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKDecomp','1.05','2020-11-05T15:40:56.716580+01:00',2,0.01819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKDecomp','1.05','2020-11-05T16:08:50.170673+01:00',3,0.01893,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKDecomp','1.05','2020-11-06T01:13:37.505029+01:00',4,0.02101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKDecomp','1.05','2020-11-07T07:11:51.668442+01:00',5,0.01887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.495116+01:00',2,0.02857,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.527671+01:00',3,0.04488,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKHybrid','1.6.0','2021-02-21T16:40:33.282983+01:00',4,0.03121,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKHybrid','1.6.0','2021-02-21T21:36:04.798810+01:00',5,0.03737,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKHybrid','1.6.1','2021-04-15T13:01:49.416777+02:00',4,0.03017,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.479511+02:00',2,0.0813,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.724800+02:00',3,0.06304,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKHybrid','1.6.1','2021-04-15T17:56:58.374185+02:00',5,0.04474,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.891577+02:00',1,0.10436,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','htdLEO','1.0','2021-10-20T18:12:05.464585+02:00',0,337.506532669,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','htdLEO','1.0','2021-10-20T18:12:05.464585+02:00',1,337.506532669,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10056.hg','htdSMT','1.0','2021-03-02T19:10:55.692387+01:00',1,307.422161102,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','DetK','1.0','2019-10-09T23:23:46.832245+02:00',5,0.01135,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','DetK','1.04','2020-11-09T15:00:22.777760+01:00',1,0.04246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','DetK','1.04','2020-11-09T16:32:35.742596+01:00',2,0.02002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','DetK','1.04','2020-11-09T17:32:51.451922+01:00',3,0.02291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','DetK','1.04','2020-11-09T20:40:50.184226+01:00',4,0.02269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKDecomp','1.05','2020-11-05T15:41:48.096766+01:00',2,0.04005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKDecomp','1.05','2020-11-05T17:14:20.173115+01:00',3,0.0226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKDecomp','1.05','2020-11-06T10:41:37.568861+01:00',4,0.01971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKDecomp','1.05','2020-11-08T03:51:01.178671+01:00',5,0.02345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.003246+01:00',2,0.04461,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKHybrid','1.6.0','2021-02-21T15:47:20.111380+01:00',3,0.04666,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKHybrid','1.6.0','2021-02-21T18:03:01.253397+01:00',4,0.03903,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKHybrid','1.6.0','2021-02-22T01:46:51.272576+01:00',5,0.03257,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKHybrid','1.6.1','2021-04-15T12:13:11.490053+02:00',3,0.03994,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.923928+02:00',2,0.05528,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKHybrid','1.6.1','2021-04-15T14:17:48.385962+02:00',4,0.05548,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKHybrid','1.6.1','2021-04-15T22:55:03.810504+02:00',5,0.07429,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.623711+02:00',1,0.07589,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','htdLEO','1.0','2021-10-20T22:54:08.914256+02:00',0,561.783313751,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','htdLEO','1.0','2021-10-20T22:54:08.914256+02:00',1,561.783313751,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10062.hg','htdSMT','1.0','2021-03-02T21:12:25.715727+01:00',1,491.715669632,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','DetK','1.0','2019-10-09T21:27:40.844497+02:00',5,0.014882,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','DetK','1.04','2020-11-09T15:00:14.345729+01:00',1,0.02462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','DetK','1.04','2020-11-09T16:32:25.746559+01:00',2,0.02133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','DetK','1.04','2020-11-09T16:36:52.239550+01:00',3,0.0283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','DetK','1.04','2020-11-09T18:49:32.964393+01:00',4,0.02554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKDecomp','1.05','2020-11-05T15:41:06.684616+01:00',2,0.02385,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKDecomp','1.05','2020-11-05T16:26:53.626628+01:00',3,0.02618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKDecomp','1.05','2020-11-06T03:02:42.957625+01:00',4,0.02995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKDecomp','1.05','2020-11-07T11:26:59.841839+01:00',5,0.02008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.939140+01:00',2,0.05084,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.247047+01:00',3,0.02492,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKHybrid','1.6.0','2021-02-21T16:48:58.964842+01:00',4,0.02631,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKHybrid','1.6.0','2021-02-21T22:18:51.648641+01:00',5,0.03367,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.337789+02:00',3,0.09624,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKHybrid','1.6.1','2021-04-15T13:13:51.111457+02:00',4,0.04861,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.791599+02:00',2,0.05112,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKHybrid','1.6.1','2021-04-15T18:36:49.695382+02:00',5,0.06422,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.907602+02:00',1,0.0437,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','htdLEO','1.0','2021-10-20T19:04:57.551383+02:00',0,984.841823578,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','htdLEO','1.0','2021-10-20T19:04:57.551383+02:00',1,984.841823578,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10063.hg','htdSMT','1.0','2021-03-02T19:27:27.640038+01:00',1,1222.66054153,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','DetK','1.0','2019-10-10T00:17:46.655490+02:00',5,0.011815,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','DetK','1.04','2020-11-09T15:00:25.941772+01:00',1,0.02362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','DetK','1.04','2020-11-09T16:32:40.018612+01:00',2,0.03018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','DetK','1.04','2020-11-09T17:33:36.420086+01:00',3,0.02578,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','DetK','1.04','2020-11-09T21:24:50.462044+01:00',4,0.03159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKDecomp','1.05','2020-11-05T15:42:04.356825+01:00',2,0.02594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKDecomp','1.05','2020-11-05T17:46:00.892180+01:00',3,0.0244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKDecomp','1.05','2020-11-06T13:47:09.586228+01:00',4,0.03712,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKDecomp','1.05','2020-11-08T10:36:24.273041+01:00',5,0.02197,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.291298+01:00',2,0.04738,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKHybrid','1.6.0','2021-02-21T15:48:31.555638+01:00',3,0.03267,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKHybrid','1.6.0','2021-02-21T18:09:19.538821+01:00',4,0.03436,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKHybrid','1.6.0','2021-02-22T03:03:52.910063+01:00',5,0.04155,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKHybrid','1.6.1','2021-04-15T12:14:03.870244+02:00',3,0.05818,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.572085+02:00',2,0.0465,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKHybrid','1.6.1','2021-04-15T14:27:28.344206+02:00',4,0.04833,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKHybrid','1.6.1','2021-04-16T00:14:30.260990+02:00',5,0.05962,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.263754+02:00',1,0.05072,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','htdLEO','1.0','2021-10-21T00:14:11.406632+02:00',0,1106.1809063,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','htdLEO','1.0','2021-10-21T00:14:11.406632+02:00',1,1106.1809063,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10064.hg','htdSMT','1.0','2021-03-02T21:44:52.919312+01:00',1,1143.84245872,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','DetK','1.0','2019-10-09T22:58:44.955098+02:00',5,0.013308,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','DetK','1.04','2020-11-09T15:00:20.317751+01:00',1,0.04595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','DetK','1.04','2020-11-09T16:32:31.922582+01:00',2,0.02715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','DetK','1.04','2020-11-09T16:40:40.708400+01:00',3,0.02774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','DetK','1.04','2020-11-09T20:23:51.856517+01:00',4,0.0352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKDecomp','1.05','2020-11-05T15:41:34.056715+01:00',2,0.02905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKDecomp','1.05','2020-11-05T17:01:58.986381+01:00',3,0.02664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKDecomp','1.05','2020-11-06T08:28:53.934881+01:00',4,0.02466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKDecomp','1.05','2020-11-07T23:22:59.774718+01:00',5,0.02928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.419215+01:00',2,0.02212,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKHybrid','1.6.0','2021-02-21T15:46:51.555276+01:00',3,0.05457,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKHybrid','1.6.0','2021-02-21T17:05:25.088470+01:00',4,0.03206,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKHybrid','1.6.0','2021-02-22T00:46:00.038692+01:00',5,0.03223,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKHybrid','1.6.1','2021-04-15T12:12:49.645973+02:00',3,0.05741,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKHybrid','1.6.1','2021-04-15T13:33:47.859897+02:00',4,0.06864,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.251846+02:00',2,0.05082,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKHybrid','1.6.1','2021-04-15T21:55:20.288525+02:00',5,0.04576,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.227677+02:00',1,0.08213,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','htdLEO','1.0','2021-10-20T21:43:08.587712+02:00',0,1364.88008499,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','htdLEO','1.0','2021-10-20T21:43:08.587712+02:00',1,1364.88008499,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10065.hg','htdSMT','1.0','2021-03-02T20:37:52.951832+01:00',1,1265.12742043,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','DetK','1.0','2019-10-09T23:12:47.493972+02:00',5,0.012252,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','DetK','1.04','2020-11-09T15:00:20.585752+01:00',1,0.08688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','DetK','1.04','2020-11-09T16:32:33.450588+01:00',2,0.03906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','DetK','1.04','2020-11-09T16:40:48.400429+01:00',3,0.0448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','DetK','1.04','2020-11-09T20:27:45.277369+01:00',4,0.04128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKDecomp','1.05','2020-11-05T15:41:37.348727+01:00',2,0.06249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKDecomp','1.05','2020-11-05T17:03:07.274633+01:00',3,0.04122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKDecomp','1.05','2020-11-06T08:42:19.817891+01:00',4,0.04348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKDecomp','1.05','2020-11-07T23:58:00.750613+01:00',5,0.03759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.747220+01:00',2,0.06734,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.427290+01:00',3,0.04376,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKHybrid','1.6.0','2021-02-21T17:06:16.048657+01:00',4,0.04275,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKHybrid','1.6.0','2021-02-22T00:52:50.400265+01:00',5,0.04786,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.329983+02:00',3,0.05957,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKHybrid','1.6.1','2021-04-15T13:57:14.793245+02:00',4,0.08149,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.543859+02:00',2,0.09882,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKHybrid','1.6.1','2021-04-15T21:59:54.597586+02:00',5,0.05935,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.679682+02:00',1,0.13478,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','htdLEO','1.0','2021-10-20T21:54:10.341971+02:00',0,1865.52476883,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','htdLEO','1.0','2021-10-20T21:54:10.341971+02:00',1,1865.52476883,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10066.hg','htdSMT','1.0','2021-03-02T20:42:52.268963+01:00',1,1814.29791451,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','DetK','1.0','2019-10-09T21:22:25.767418+02:00',5,0.014399,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','DetK','1.04','2020-11-09T15:00:14.133728+01:00',1,0.04376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','DetK','1.04','2020-11-09T16:32:24.998556+01:00',2,0.05085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','DetK','1.04','2020-11-09T16:36:43.863519+01:00',3,0.04256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','DetK','1.04','2020-11-09T18:45:09.795469+01:00',4,0.04616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKDecomp','1.05','2020-11-05T15:41:05.384612+01:00',2,0.04207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKDecomp','1.05','2020-11-05T16:25:54.726411+01:00',3,0.04618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKDecomp','1.05','2020-11-06T02:48:23.634398+01:00',4,0.04741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKDecomp','1.05','2020-11-07T10:49:51.477545+01:00',5,0.05436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.851136+01:00',2,0.07708,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKHybrid','1.6.0','2021-02-21T15:45:44.771035+01:00',3,0.04303,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKHybrid','1.6.0','2021-02-21T16:47:38.428545+01:00',4,0.04854,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKHybrid','1.6.0','2021-02-21T22:08:25.970242+01:00',5,0.05089,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKHybrid','1.6.1','2021-04-15T12:11:56.217778+02:00',3,0.0843,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKHybrid','1.6.1','2021-04-15T13:12:46.555217+02:00',4,0.08479,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKHybrid','1.6.1','2021-04-15T14:07:33.623587+02:00',2,0.09105,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKHybrid','1.6.1','2021-04-15T18:29:13.005642+02:00',5,0.08546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.847602+02:00',1,0.12877,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','htdLEO','1.0','2021-10-20T18:53:12.936982+02:00',0,1982.92398453,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','htdLEO','1.0','2021-10-20T18:53:12.936982+02:00',1,1982.92398453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10067.hg','htdSMT','1.0','2021-03-02T19:22:57.903035+01:00',1,1869.58360672,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','DetK','1.0','2019-10-10T06:27:27.194199+02:00',5,0.012322,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','DetK','1.04','2020-11-09T15:00:07.229702+01:00',1,0.04384,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','DetK','1.04','2020-11-09T15:00:30.117788+01:00',2,0.02183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','DetK','1.04','2020-11-09T16:32:48.206643+01:00',3,0.0247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','DetK','1.04','2020-11-09T17:36:21.112682+01:00',4,0.01947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','DetK','1.04','2020-11-09T21:58:49.921695+01:00',5,0.02496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKDecomp','1.05','2020-11-05T15:40:33.324496+01:00',2,0.02264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKDecomp','1.05','2020-11-05T15:44:17.773309+01:00',3,0.0241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKDecomp','1.05','2020-11-05T20:18:02.818713+01:00',4,0.01819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKDecomp','1.05','2020-11-06T20:05:59.071199+01:00',5,0.01943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.703041+01:00',2,0.04066,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.151425+01:00',3,0.0349,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKHybrid','1.6.0','2021-02-21T16:02:23.062646+01:00',4,0.02774,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKHybrid','1.6.0','2021-02-21T19:29:07.061411+01:00',5,0.03132,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKHybrid','1.6.1','2021-04-15T12:25:56.892849+02:00',4,0.05946,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKHybrid','1.6.1','2021-04-15T14:06:12.607281+02:00',2,0.05372,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKHybrid','1.6.1','2021-04-15T14:10:57.120367+02:00',3,0.05003,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKHybrid','1.6.1','2021-04-15T15:47:06.251161+02:00',5,0.05638,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.063493+02:00',1,0.05137,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','htdLEO','1.0','2021-10-20T15:37:22.493113+02:00',0,1523.65040779,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','htdLEO','1.0','2021-10-20T15:37:22.493113+02:00',1,1523.65040779,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10096.hg','htdSMT','1.0','2021-03-02T18:09:58.803242+01:00',1,1447.12924957,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','DetK','1.0','2019-10-09T22:33:53.522015+02:00',5,0.011806,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','DetK','1.04','2020-11-09T15:00:19.305747+01:00',1,0.02274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','DetK','1.04','2020-11-09T16:32:30.710577+01:00',2,0.02626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','DetK','1.04','2020-11-09T16:40:08.068279+01:00',3,0.0382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','DetK','1.04','2020-11-09T19:55:00.650297+01:00',4,0.02485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKDecomp','1.05','2020-11-05T15:41:29.424699+01:00',2,0.01689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKDecomp','1.05','2020-11-05T16:55:05.936856+01:00',3,0.02095,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKDecomp','1.05','2020-11-06T07:07:41.400740+01:00',4,0.02553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKDecomp','1.05','2020-11-07T21:19:59.646958+01:00',5,0.03016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.383204+01:00',2,0.0427,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.167235+01:00',3,0.04027,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKHybrid','1.6.0','2021-02-21T17:02:37.643854+01:00',4,0.03436,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKHybrid','1.6.0','2021-02-22T00:20:53.304923+01:00',5,0.04247,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.125942+02:00',3,0.04369,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKHybrid','1.6.1','2021-04-15T13:29:04.890845+02:00',4,0.04676,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.859815+02:00',2,0.06789,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKHybrid','1.6.1','2021-04-15T21:29:52.014595+02:00',5,0.04861,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.519663+02:00',1,0.06931,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','NewDetK','1.0','2018-09-30 20:49:10',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','htdLEO','1.0','2021-10-20T21:18:09.206597+02:00',0,1206.60114288,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','htdLEO','1.0','2021-10-20T21:18:09.206597+02:00',1,1206.60114288,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10130.hg','htdSMT','1.0','2021-03-02T20:26:51.821327+01:00',1,1512.98213005,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','DetK','1.0','2019-10-10T07:08:27.250530+02:00',5,0.027479,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','DetK','1.04','2020-11-09T15:00:09.741711+01:00',1,0.02608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','DetK','1.04','2020-11-09T15:00:34.709805+01:00',2,0.01849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','DetK','1.04','2020-11-09T16:34:23.586997+01:00',3,0.02724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','DetK','1.04','2020-11-09T18:25:46.547286+01:00',4,0.01809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKDecomp','1.05','2020-11-05T15:40:47.072545+01:00',2,0.01534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKDecomp','1.05','2020-11-05T15:55:27.703749+01:00',3,0.01828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKDecomp','1.05','2020-11-05T23:11:38.841802+01:00',4,0.02104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKDecomp','1.05','2020-11-07T02:46:18.572905+01:00',5,0.02011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.431083+01:00',2,0.04837,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.571562+01:00',3,0.0447,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKHybrid','1.6.0','2021-02-21T16:25:19.971638+01:00',4,0.0258,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKHybrid','1.6.0','2021-02-21T20:40:50.782080+01:00',5,0.03586,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKHybrid','1.6.1','2021-04-15T12:44:30.372933+02:00',4,0.07395,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.547398+02:00',2,0.03311,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKHybrid','1.6.1','2021-04-15T14:11:55.352593+02:00',3,0.03579,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKHybrid','1.6.1','2021-04-15T16:59:03.264548+02:00',5,0.06665,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.819540+02:00',1,0.05653,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','htdLEO','1.0','2021-10-20T17:09:12.099746+02:00',0,140.899419785,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','htdLEO','1.0','2021-10-20T17:09:12.099746+02:00',1,140.899419785,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10473.hg','htdSMT','1.0','2021-03-02T18:37:58.309265+01:00',1,38.9745235443,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','DetK','1.0','2019-10-09T20:59:09.254634+02:00',5,0.012023,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','DetK','1.04','2020-11-09T15:00:10.885715+01:00',1,0.02968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','DetK','1.04','2020-11-09T15:00:34.825806+01:00',2,0.01803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','DetK','1.04','2020-11-09T16:35:01.395138+01:00',3,0.01915,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','DetK','1.04','2020-11-09T18:35:46.677440+01:00',4,0.0209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKDecomp','1.05','2020-11-05T15:40:51.540561+01:00',2,0.01839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKDecomp','1.05','2020-11-05T15:59:33.292645+01:00',3,0.01864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKDecomp','1.05','2020-11-06T00:12:01.383254+01:00',4,0.01774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKDecomp','1.05','2020-11-07T04:51:04.276800+01:00',5,0.01978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.943096+01:00',2,0.04262,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKHybrid','1.6.0','2021-02-21T15:29:59.919614+01:00',3,0.02752,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKHybrid','1.6.0','2021-02-21T16:33:08.261352+01:00',4,0.02786,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKHybrid','1.6.0','2021-02-21T21:04:03.747439+01:00',5,0.03501,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKHybrid','1.6.1','2021-04-15T12:52:21.674674+02:00',4,0.04914,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.239434+02:00',2,0.03839,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKHybrid','1.6.1','2021-04-15T14:12:19.412686+02:00',3,0.07648,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKHybrid','1.6.1','2021-04-15T17:23:04.650255+02:00',5,0.055,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.775558+02:00',1,0.03927,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','htdLEO','1.0','2021-10-20T17:31:18.304260+02:00',0,195.867776871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','htdLEO','1.0','2021-10-20T17:31:18.304260+02:00',1,195.867776871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10534.hg','htdSMT','1.0','2021-03-02T19:01:52.074408+01:00',1,189.881801605,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','DetK','1.0','2019-10-09T22:22:42.711740+02:00',5,0.011487,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','DetK','1.04','2020-11-09T15:00:17.693741+01:00',1,0.03585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','DetK','1.04','2020-11-09T16:32:30.234576+01:00',2,0.0204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','DetK','1.04','2020-11-09T16:39:05.988048+01:00',3,0.02282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','DetK','1.04','2020-11-09T19:38:49.522844+01:00',4,0.02787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKDecomp','1.05','2020-11-05T15:41:21.188669+01:00',2,0.0184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKDecomp','1.05','2020-11-05T16:43:57.498394+01:00',3,0.02541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKDecomp','1.05','2020-11-06T05:31:19.795096+01:00',4,0.02123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKDecomp','1.05','2020-11-07T17:48:57.679939+01:00',5,0.02468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.559179+01:00',2,0.0308,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.423160+01:00',3,0.02591,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKHybrid','1.6.0','2021-02-21T16:57:33.282735+01:00',4,0.02826,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKHybrid','1.6.0','2021-02-21T23:40:07.863480+01:00',5,0.02855,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKHybrid','1.6.1','2021-04-15T12:12:24.225880+02:00',3,0.04644,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKHybrid','1.6.1','2021-04-15T13:22:32.097389+02:00',4,0.04346,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKHybrid','1.6.1','2021-04-15T14:08:11.599730+02:00',2,0.07498,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKHybrid','1.6.1','2021-04-15T20:35:38.318133+02:00',5,0.06777,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.643642+02:00',1,0.09614,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','htdLEO','1.0','2021-10-20T20:31:06.780981+02:00',0,313.12417984,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','htdLEO','1.0','2021-10-20T20:31:06.780981+02:00',1,313.12417984,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10536.hg','htdSMT','1.0','2021-03-02T20:12:37.734116+01:00',1,301.952362061,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','DetK','1.0','2019-10-09T22:28:48.940982+02:00',5,0.010778,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','DetK','1.04','2020-11-09T15:00:18.981746+01:00',1,0.02447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','DetK','1.04','2020-11-09T16:32:30.434577+01:00',2,0.01866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','DetK','1.04','2020-11-09T16:39:58.488243+01:00',3,0.0186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','DetK','1.04','2020-11-09T19:48:47.692970+01:00',4,0.01641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKDecomp','1.05','2020-11-05T15:41:28.052694+01:00',2,0.01459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKDecomp','1.05','2020-11-05T16:52:45.256338+01:00',3,0.01804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKDecomp','1.05','2020-11-06T07:00:04.407035+01:00',4,0.0171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKDecomp','1.05','2020-11-07T20:40:58.634219+01:00',5,0.03743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.343200+01:00',2,0.02326,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKHybrid','1.6.0','2021-02-21T15:46:36.951224+01:00',3,0.02251,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKHybrid','1.6.0','2021-02-21T17:02:04.515732+01:00',4,0.02476,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKHybrid','1.6.0','2021-02-22T00:15:45.423736+01:00',5,0.02119,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.573936+02:00',3,0.09822,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKHybrid','1.6.1','2021-04-15T13:28:18.470673+02:00',4,0.0477,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKHybrid','1.6.1','2021-04-15T14:08:31.259805+02:00',2,0.05254,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKHybrid','1.6.1','2021-04-15T21:27:50.058121+02:00',5,0.05406,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.579660+02:00',1,0.06789,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','htdLEO','1.0','2021-10-21T09:26:21.893076+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','DetK','1.0','2019-10-10T00:22:48.088547+02:00',5,0.012579,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','DetK','1.04','2020-11-09T15:00:26.477774+01:00',1,0.02324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','DetK','1.04','2020-11-09T16:32:40.750615+01:00',2,0.01863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','DetK','1.04','2020-11-09T17:33:52.064142+01:00',3,0.02628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','DetK','1.04','2020-11-09T21:33:48.896048+01:00',4,0.02079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKDecomp','1.05','2020-11-05T15:42:07.512837+01:00',2,0.02055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKDecomp','1.05','2020-11-05T17:50:22.617164+01:00',3,0.02431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKDecomp','1.05','2020-11-06T14:23:53.214418+01:00',4,0.01681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKDecomp','1.05','2020-11-08T11:37:09.386876+01:00',5,0.02548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.947308+01:00',2,0.03013,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKHybrid','1.6.0','2021-02-21T15:48:52.935715+01:00',3,0.02699,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKHybrid','1.6.0','2021-02-21T18:11:25.179292+01:00',4,0.03772,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKHybrid','1.6.0','2021-02-22T03:22:00.966196+01:00',5,0.03487,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKHybrid','1.6.1','2021-04-15T12:14:19.214300+02:00',3,0.06656,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKHybrid','1.6.1','2021-04-15T14:09:51.684113+02:00',2,0.04966,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKHybrid','1.6.1','2021-04-15T14:29:52.364773+02:00',4,0.06177,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKHybrid','1.6.1','2021-04-16T00:33:29.461370+02:00',5,0.02745,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.331762+02:00',1,0.03534,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','htdLEO','1.0','2021-10-21T09:47:39.321265+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','DetK','1.0','2019-10-09T21:21:41.531267+02:00',5,0.012302,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','DetK','1.04','2020-11-09T15:00:12.813723+01:00',1,0.01932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','DetK','1.04','2020-11-09T15:00:38.009818+01:00',2,0.01811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','DetK','1.04','2020-11-09T16:36:03.575369+01:00',3,0.03168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','DetK','1.04','2020-11-09T18:39:14.318188+01:00',4,0.02455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKDecomp','1.05','2020-11-05T15:40:59.300590+01:00',2,0.02252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKDecomp','1.05','2020-11-05T16:12:10.231401+01:00',3,0.01842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKDecomp','1.05','2020-11-06T01:42:25.731518+01:00',4,0.01658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKDecomp','1.05','2020-11-07T08:32:39.682596+01:00',5,0.02268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.711121+01:00',2,0.04937,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKHybrid','1.6.0','2021-02-21T15:30:22.795697+01:00',3,0.03013,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKHybrid','1.6.0','2021-02-21T16:42:44.391463+01:00',4,0.03502,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKHybrid','1.6.0','2021-02-21T21:44:15.524688+01:00',5,0.02598,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKHybrid','1.6.1','2021-04-15T13:04:31.389379+02:00',4,0.04498,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.987535+02:00',2,0.05476,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKHybrid','1.6.1','2021-04-15T14:13:02.728854+02:00',3,0.08035,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKHybrid','1.6.1','2021-04-15T18:03:08.799608+02:00',5,0.03301,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.255585+02:00',1,0.08717,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','htdLEO','1.0','2021-10-20T18:26:43.203571+02:00',0,65.0126934052,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','htdLEO','1.0','2021-10-20T18:26:43.203571+02:00',1,65.0126934052,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q11089.hg','htdSMT','1.0','2021-03-02T19:13:55.537043+01:00',1,59.8711967468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','DetK','1.0','2019-10-10T06:33:26.555430+02:00',5,0.012236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','DetK','1.04','2020-11-09T15:00:12.473722+01:00',1,0.02758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','DetK','1.04','2020-11-09T15:00:36.933814+01:00',2,0.02171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','DetK','1.04','2020-11-09T16:35:51.755325+01:00',3,0.02864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','DetK','1.04','2020-11-09T18:38:35.470048+01:00',4,0.02153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKDecomp','1.05','2020-11-05T15:40:59.028589+01:00',2,0.03492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKDecomp','1.05','2020-11-05T16:11:38.899287+01:00',3,0.02322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKDecomp','1.05','2020-11-06T01:27:29.476151+01:00',4,0.02178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKDecomp','1.05','2020-11-07T07:54:39.378045+01:00',5,0.02055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.587117+01:00',2,0.02373,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKHybrid','1.6.0','2021-02-21T15:30:20.139688+01:00',3,0.05327,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKHybrid','1.6.0','2021-02-21T16:41:29.859190+01:00',4,0.04033,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKHybrid','1.6.0','2021-02-21T21:40:48.307895+01:00',5,0.0351,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKHybrid','1.6.1','2021-04-15T13:02:48.396996+02:00',4,0.0325,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.423522+02:00',2,0.04803,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKHybrid','1.6.1','2021-04-15T14:12:53.636819+02:00',3,0.02904,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKHybrid','1.6.1','2021-04-15T17:59:14.850709+02:00',5,0.03806,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.995577+02:00',1,0.05665,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','htdLEO','1.0','2021-10-20T18:18:14.201840+02:00',0,7764.51635361,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','htdLEO','1.0','2021-10-20T18:18:14.201840+02:00',1,7764.51635361,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q1197.hg','htdSMT','1.0','2021-03-02T19:12:31.360736+01:00',1,7724.73120689,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','DetK','1.0','2019-10-09T21:13:43.193629+02:00',5,0.010978,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','DetK','1.04','2020-11-09T15:00:11.113716+01:00',1,0.02547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','DetK','1.04','2020-11-09T15:00:35.577809+01:00',2,0.01812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','DetK','1.04','2020-11-09T16:35:10.383171+01:00',3,0.02919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','DetK','1.04','2020-11-09T18:35:47.481443+01:00',4,0.02876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKDecomp','1.05','2020-11-05T15:40:52.828566+01:00',2,0.04191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKDecomp','1.05','2020-11-05T16:01:26.509057+01:00',3,0.01984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKDecomp','1.05','2020-11-06T00:31:58.607704+01:00',4,0.02458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKDecomp','1.05','2020-11-07T05:24:50.508381+01:00',5,0.03241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.955100+01:00',2,0.0215,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.123626+01:00',3,0.02619,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKHybrid','1.6.0','2021-02-21T16:34:35.561672+01:00',4,0.02799,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKHybrid','1.6.0','2021-02-21T21:09:13.432629+01:00',5,0.03113,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKHybrid','1.6.1','2021-04-15T12:54:47.211212+02:00',4,0.04855,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKHybrid','1.6.1','2021-04-15T14:06:56.699447+02:00',2,0.04254,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKHybrid','1.6.1','2021-04-15T14:12:25.024708+02:00',3,0.03555,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKHybrid','1.6.1','2021-04-15T17:28:27.703531+02:00',5,0.06964,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.999559+02:00',1,0.0414,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','htdLEO','1.0','2021-10-20T17:37:48.925590+02:00',0,22.1312046051,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','htdLEO','1.0','2021-10-20T17:37:48.925590+02:00',1,22.1312046051,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2275.hg','htdSMT','1.0','2021-03-02T19:09:49.152144+01:00',1,24.2881774902,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','DetK','1.0','2019-10-09T23:22:48.308043+02:00',5,0.011593,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','DetK','1.04','2020-11-09T15:00:21.741756+01:00',1,0.05284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','DetK','1.04','2020-11-09T16:32:34.806593+01:00',2,0.0229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','DetK','1.04','2020-11-09T17:32:49.839916+01:00',3,0.0299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','DetK','1.04','2020-11-09T20:37:48.691566+01:00',4,0.02008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKDecomp','1.05','2020-11-05T15:41:42.864748+01:00',2,0.01963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKDecomp','1.05','2020-11-05T17:08:05.243733+01:00',3,0.02234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKDecomp','1.05','2020-11-06T10:08:37.513407+01:00',4,0.01747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKDecomp','1.05','2020-11-08T02:35:22.081823+01:00',5,0.02041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.899235+01:00',2,0.02598,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.379341+01:00',3,0.02474,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.589158+01:00',4,0.04625,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKHybrid','1.6.0','2021-02-22T01:27:03.732067+01:00',5,0.02582,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.538023+02:00',3,0.03369,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.595901+02:00',2,0.05002,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKHybrid','1.6.1','2021-04-15T14:15:54.817522+02:00',4,0.05671,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKHybrid','1.6.1','2021-04-15T22:35:51.342016+02:00',5,0.06076,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.455700+02:00',1,0.03148,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','htdLEO','1.0','2021-10-20T22:32:11.329753+02:00',0,2832.66401291,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','htdLEO','1.0','2021-10-20T22:32:11.329753+02:00',1,2832.66401291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2295.hg','htdSMT','1.0','2021-03-02T20:56:56.520147+01:00',1,2653.62763405,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','DetK','1.0','2019-10-10T06:16:29.919953+02:00',5,0.011817,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','DetK','1.04','2020-11-09T15:00:05.245694+01:00',1,0.03512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','DetK','1.04','2020-11-09T15:00:29.113784+01:00',2,0.01701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','DetK','1.04','2020-11-09T16:32:43.262624+01:00',3,0.01634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','DetK','1.04','2020-11-09T17:35:23.356475+01:00',4,0.01679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','DetK','1.04','2020-11-09T21:49:45.167634+01:00',5,0.01832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKDecomp','1.05','2020-11-05T15:40:29.552482+01:00',2,0.02463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKDecomp','1.05','2020-11-05T15:42:54.657007+01:00',3,0.01836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKDecomp','1.05','2020-11-05T19:15:48.268549+01:00',4,0.0165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKDecomp','1.05','2020-11-06T17:40:22.394486+01:00',5,0.01813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.671026+01:00',2,0.0452,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKHybrid','1.6.0','2021-02-21T15:28:56.627383+01:00',3,0.02166,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKHybrid','1.6.0','2021-02-21T15:56:50.965444+01:00',4,0.02912,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKHybrid','1.6.0','2021-02-21T19:03:49.275509+01:00',5,0.02627,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKHybrid','1.6.1','2021-04-15T12:20:54.783745+02:00',4,0.06371,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKHybrid','1.6.1','2021-04-15T14:05:59.455231+02:00',2,0.04382,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKHybrid','1.6.1','2021-04-15T14:10:36.536287+02:00',3,0.05154,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKHybrid','1.6.1','2021-04-15T15:20:28.496747+02:00',5,0.04807,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.575476+02:00',1,0.03591,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','htdLEO','1.0','2021-10-20T15:12:50.040184+02:00',0,2764.08290863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','htdLEO','1.0','2021-10-20T15:12:50.040184+02:00',1,2764.08290863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2313.hg','htdSMT','1.0','2021-03-02T18:09:58.183239+01:00',1,2896.33798599,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','DetK','1.0','2019-10-10T07:04:29.145723+02:00',5,0.012084,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','DetK','1.04','2020-11-09T15:00:09.289710+01:00',1,0.02779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','DetK','1.04','2020-11-09T15:00:33.197800+01:00',2,0.01968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','DetK','1.04','2020-11-09T16:34:14.210963+01:00',3,0.01854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','DetK','1.04','2020-11-09T17:54:45.980638+01:00',4,0.02229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKDecomp','1.05','2020-11-05T15:40:46.812544+01:00',2,0.04365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKDecomp','1.05','2020-11-05T15:54:02.439438+01:00',3,0.02954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKDecomp','1.05','2020-11-05T22:56:56.786520+01:00',4,0.03521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKDecomp','1.05','2020-11-07T02:03:46.455352+01:00',5,0.0163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.903078+01:00',2,0.0286,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.219542+01:00',3,0.03002,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKHybrid','1.6.0','2021-02-21T16:20:45.194641+01:00',4,0.0286,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKHybrid','1.6.0','2021-02-21T20:31:08.699836+01:00',5,0.02768,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKHybrid','1.6.1','2021-04-15T12:41:27.700258+02:00',4,0.04804,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.379386+02:00',2,0.05223,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKHybrid','1.6.1','2021-04-15T14:11:46.208557+02:00',3,0.08797,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKHybrid','1.6.1','2021-04-15T16:50:15.278430+02:00',5,0.06772,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.435534+02:00',1,0.09142,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','htdLEO','1.0','2021-10-20T16:52:59.532443+02:00',0,1740.67306519,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','htdLEO','1.0','2021-10-20T16:52:59.532443+02:00',1,1740.67306519,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2380.hg','htdSMT','1.0','2021-03-02T18:31:48.591966+01:00',1,2389.5637989,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','DetK','1.0','2019-10-09T21:21:44.055275+02:00',5,0.011343,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','DetK','1.04','2020-11-09T15:00:13.829727+01:00',1,0.01363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','DetK','1.04','2020-11-09T16:32:25.130557+01:00',2,0.01898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','DetK','1.04','2020-11-09T16:36:27.559458+01:00',3,0.01978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','DetK','1.04','2020-11-09T18:41:45.590733+01:00',4,0.02231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKDecomp','1.05','2020-11-05T15:41:03.176604+01:00',2,0.01467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKDecomp','1.05','2020-11-05T16:24:12.574035+01:00',3,0.02512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKDecomp','1.05','2020-11-06T02:35:59.215595+01:00',4,0.01816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKDecomp','1.05','2020-11-07T10:05:28.915568+01:00',5,0.01708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.263134+01:00',2,0.0323,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.647024+01:00',3,0.04501,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKHybrid','1.6.0','2021-02-21T16:45:34.468089+01:00',4,0.0264,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKHybrid','1.6.0','2021-02-21T22:03:08.597026+01:00',5,0.02533,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.005770+02:00',3,0.05794,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKHybrid','1.6.1','2021-04-15T13:08:04.082169+02:00',4,0.04467,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.631572+02:00',2,0.05034,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKHybrid','1.6.1','2021-04-15T18:22:09.348003+02:00',5,0.04132,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.335593+02:00',1,0.03508,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','htdLEO','1.0','2021-10-20T18:46:45.219661+02:00',0,854.975938797,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','htdLEO','1.0','2021-10-20T18:46:45.219661+02:00',1,854.975938797,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2491.hg','htdSMT','1.0','2021-03-02T19:18:49.642118+01:00',1,859.584093094,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','DetK','1.0','2019-10-09T21:21:42.035269+02:00',5,0.012539,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','DetK','1.04','2020-11-09T15:00:12.373721+01:00',1,0.02807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','DetK','1.04','2020-11-09T15:00:37.785817+01:00',2,0.01688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','DetK','1.04','2020-11-09T16:35:49.603317+01:00',3,0.01755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','DetK','1.04','2020-11-09T18:38:29.126025+01:00',4,0.01817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKDecomp','1.05','2020-11-05T15:40:57.696584+01:00',2,0.03084,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKDecomp','1.05','2020-11-05T16:11:22.003226+01:00',3,18.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKDecomp','1.05','2020-11-06T01:25:38.479733+01:00',4,0.02227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKDecomp','1.05','2020-11-07T07:43:53.031629+01:00',5,0.01903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.287116+01:00',2,0.02356,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.847679+01:00',3,0.03732,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKHybrid','1.6.0','2021-02-21T16:41:10.927120+01:00',4,0.02538,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKHybrid','1.6.0','2021-02-21T21:39:05.315501+01:00',5,0.02755,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKHybrid','1.6.1','2021-04-15T13:02:29.768927+02:00',4,0.02885,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.531518+02:00',2,0.09506,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKHybrid','1.6.1','2021-04-15T14:12:52.272814+02:00',3,0.03839,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKHybrid','1.6.1','2021-04-15T17:58:49.506612+02:00',5,0.04879,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.763576+02:00',1,0.0453,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','htdLEO','1.0','2021-10-20T18:16:12.137424+02:00',0,400.245189667,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','htdLEO','1.0','2021-10-20T18:16:12.137424+02:00',1,400.245189667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2495.hg','htdSMT','1.0','2021-03-02T19:12:11.016662+01:00',1,346.263885498,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','DetK','1.0','2019-10-09T22:14:43.562112+02:00',5,0.011734,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','DetK','1.04','2020-11-09T15:00:16.065735+01:00',1,0.0364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','DetK','1.04','2020-11-09T16:32:28.262568+01:00',2,0.02445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','DetK','1.04','2020-11-09T16:37:57.471793+01:00',3,0.02354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','DetK','1.04','2020-11-09T19:35:29.894135+01:00',4,0.01819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKDecomp','1.05','2020-11-05T15:41:14.712646+01:00',2,0.0225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKDecomp','1.05','2020-11-05T16:36:56.556843+01:00',3,0.01665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKDecomp','1.05','2020-11-06T04:19:57.859014+01:00',4,0.01687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKDecomp','1.05','2020-11-07T14:50:09.927455+01:00',5,0.01832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.735161+01:00',2,0.04558,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.995112+01:00',3,0.02296,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKHybrid','1.6.0','2021-02-21T16:53:46.333899+01:00',4,0.02769,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKHybrid','1.6.0','2021-02-21T23:07:34.887925+01:00',5,0.02562,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.221840+02:00',3,0.04624,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKHybrid','1.6.1','2021-04-15T13:18:36.152514+02:00',4,0.05022,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.771674+02:00',2,0.08761,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKHybrid','1.6.1','2021-04-15T19:27:00.898723+02:00',5,0.07767,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.199629+02:00',1,0.07058,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','htdLEO','1.0','2021-10-20T19:52:42.889139+02:00',0,318.557024002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','htdLEO','1.0','2021-10-20T19:52:42.889139+02:00',1,318.557024002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2496.hg','htdSMT','1.0','2021-03-02T19:55:23.854263+01:00',1,213.984966278,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','DetK','1.0','2019-10-09T23:10:43.901550+02:00',5,0.011765,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','DetK','1.04','2020-11-09T15:00:20.381751+01:00',1,0.01645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','DetK','1.04','2020-11-09T16:32:33.190587+01:00',2,0.01639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','DetK','1.04','2020-11-09T16:40:46.420421+01:00',3,0.01628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','DetK','1.04','2020-11-09T20:23:52.836521+01:00',4,0.01897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKDecomp','1.05','2020-11-05T15:41:35.656721+01:00',2,0.0114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKDecomp','1.05','2020-11-05T17:02:42.906543+01:00',3,0.01359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKDecomp','1.05','2020-11-06T08:35:19.408321+01:00',4,0.01795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKDecomp','1.05','2020-11-07T23:48:00.076356+01:00',5,0.01879,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.207217+01:00',2,0.03192,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.395287+01:00',3,0.02905,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKHybrid','1.6.0','2021-02-21T17:06:06.480622+01:00',4,0.02633,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKHybrid','1.6.0','2021-02-22T00:50:27.627718+01:00',5,0.02403,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.545980+02:00',3,0.02434,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKHybrid','1.6.1','2021-04-15T13:55:58.368955+02:00',4,0.07343,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.739856+02:00',2,0.04082,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKHybrid','1.6.1','2021-04-15T21:59:03.769390+02:00',5,0.03848,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.279681+02:00',1,0.05155,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','htdLEO','1.0','2021-10-20T21:49:08.808942+02:00',0,273.816585541,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','htdLEO','1.0','2021-10-20T21:49:08.808942+02:00',1,273.816585541,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2547.hg','htdSMT','1.0','2021-03-02T20:42:19.424839+01:00',1,265.246152878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','DetK','1.0','2019-10-09T23:23:51.600261+02:00',5,0.011775,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','DetK','1.04','2020-11-09T15:00:22.953761+01:00',1,0.01877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','DetK','1.04','2020-11-09T16:32:36.138598+01:00',2,0.01586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','DetK','1.04','2020-11-09T17:33:25.540046+01:00',3,0.02612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','DetK','1.04','2020-11-09T20:42:49.172658+01:00',4,0.02766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKDecomp','1.05','2020-11-05T15:41:48.724769+01:00',2,0.01763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKDecomp','1.05','2020-11-05T17:18:17.245988+01:00',3,0.01539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKDecomp','1.05','2020-11-06T11:02:47.825619+01:00',4,0.02229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKDecomp','1.05','2020-11-08T04:40:19.793702+01:00',5,0.01549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.103250+01:00',2,0.02249,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.611396+01:00',3,0.02822,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.673486+01:00',4,0.02477,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKHybrid','1.6.0','2021-02-22T01:51:09.689549+01:00',5,0.01917,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.766068+02:00',3,0.04952,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.967940+02:00',2,0.04207,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.854138+02:00',4,0.04364,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKHybrid','1.6.1','2021-04-15T23:00:09.655698+02:00',5,0.04104,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.539715+02:00',1,0.06452,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','htdLEO','1.0','2021-10-20T23:01:13.259706+02:00',0,205.440759659,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','htdLEO','1.0','2021-10-20T23:01:13.259706+02:00',1,205.440759659,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2548.hg','htdSMT','1.0','2021-03-02T21:13:51.356057+01:00',1,190.168857574,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','DetK','1.0','2019-10-09T22:22:41.951737+02:00',5,0.012809,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','DetK','1.04','2020-11-09T15:00:17.105739+01:00',1,0.03186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','DetK','1.04','2020-11-09T16:32:28.534570+01:00',2,0.01742,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','DetK','1.04','2020-11-09T16:38:49.659987+01:00',3,0.02056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','DetK','1.04','2020-11-09T19:39:25.714972+01:00',4,0.02479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKDecomp','1.05','2020-11-05T15:41:20.548666+01:00',2,0.03269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKDecomp','1.05','2020-11-05T16:41:00.553741+01:00',3,0.01684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKDecomp','1.05','2020-11-06T05:04:00.316937+01:00',4,0.01655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKDecomp','1.05','2020-11-07T17:05:50.198214+01:00',5,0.02371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.379174+01:00',2,0.03914,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.091148+01:00',3,0.02559,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKHybrid','1.6.0','2021-02-21T16:56:44.254554+01:00',4,0.02431,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKHybrid','1.6.0','2021-02-21T23:35:03.818304+01:00',5,0.0349,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.477870+02:00',3,0.04444,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKHybrid','1.6.1','2021-04-15T13:21:35.517179+02:00',4,0.02519,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.631716+02:00',2,0.03538,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKHybrid','1.6.1','2021-04-15T20:25:17.975800+02:00',5,0.0523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.483637+02:00',1,0.08351,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','htdLEO','1.0','2021-10-20T20:23:32.775437+02:00',0,270.882368088,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','htdLEO','1.0','2021-10-20T20:23:32.775437+02:00',1,270.882368088,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2557.hg','htdSMT','1.0','2021-03-02T20:11:50.957940+01:00',1,320.845842361,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','DetK','1.0','2019-10-10T06:15:56.595839+02:00',5,0.014572,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','DetK','1.04','2020-11-09T15:00:05.225694+01:00',1,0.03402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','DetK','1.04','2020-11-09T15:00:28.797783+01:00',2,0.01906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','DetK','1.04','2020-11-09T16:32:44.250628+01:00',3,0.02414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','DetK','1.04','2020-11-09T17:35:19.972462+01:00',4,0.02324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','DetK','1.04','2020-11-09T21:48:49.391423+01:00',5,0.01919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKDecomp','1.05','2020-11-05T15:40:28.088476+01:00',2,0.01763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKDecomp','1.05','2020-11-05T15:42:49.984991+01:00',3,0.01739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKDecomp','1.05','2020-11-05T19:12:41.151844+01:00',4,0.02052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKDecomp','1.05','2020-11-06T17:33:50.365013+01:00',5,0.02417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.311025+01:00',2,0.01811,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.531379+01:00',3,0.03175,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKHybrid','1.6.0','2021-02-21T15:56:33.273380+01:00',4,0.02513,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKHybrid','1.6.0','2021-02-21T19:02:28.671194+01:00',5,0.02798,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKHybrid','1.6.1','2021-04-15T12:20:27.743646+02:00',4,0.06041,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.187226+02:00',2,0.04339,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.948281+02:00',3,0.04183,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKHybrid','1.6.1','2021-04-15T15:19:52.228602+02:00',5,0.04764,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.223475+02:00',1,0.03154,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','htdLEO','1.0','2021-10-20T15:12:28.436112+02:00',0,656.447410583,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','htdLEO','1.0','2021-10-20T15:12:28.436112+02:00',1,656.447410583,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2562.hg','htdSMT','1.0','2021-03-02T18:09:55.751231+01:00',1,576.567173004,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','DetK','1.0','2019-10-09T23:20:57.775662+02:00',5,0.014326,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','DetK','1.04','2020-11-09T15:00:21.529756+01:00',1,0.02645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','DetK','1.04','2020-11-09T16:32:34.454592+01:00',2,0.01917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','DetK','1.04','2020-11-09T16:41:19.220543+01:00',3,0.01823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','DetK','1.04','2020-11-09T20:37:47.131560+01:00',4,0.01891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKDecomp','1.05','2020-11-05T15:41:41.500742+01:00',2,0.02266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKDecomp','1.05','2020-11-05T17:07:20.995570+01:00',3,0.0185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKDecomp','1.05','2020-11-06T09:52:38.673790+01:00',4,0.02001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKDecomp','1.05','2020-11-08T02:01:34.742319+01:00',5,0.02684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.227236+01:00',2,0.04532,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.087329+01:00',3,0.02116,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKHybrid','1.6.0','2021-02-21T17:09:12.569306+01:00',4,0.03246,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKHybrid','1.6.0','2021-02-22T01:17:53.237981+01:00',5,0.02512,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.090015+02:00',3,0.08702,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKHybrid','1.6.1','2021-04-15T14:04:43.754945+02:00',4,0.05056,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.055891+02:00',2,0.05487,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKHybrid','1.6.1','2021-04-15T22:26:53.867918+02:00',5,0.04546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.167695+02:00',1,0.05164,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','htdLEO','1.0','2021-10-20T22:21:20.539533+02:00',0,1381.15620613,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','htdLEO','1.0','2021-10-20T22:21:20.539533+02:00',1,1381.15620613,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2563.hg','htdSMT','1.0','2021-03-02T20:56:08.635967+01:00',1,1176.03898048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','DetK','1.0','2019-10-09T23:23:44.912238+02:00',5,0.012806,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','DetK','1.04','2020-11-09T15:00:22.505759+01:00',1,0.02528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','DetK','1.04','2020-11-09T16:32:35.674596+01:00',2,0.0186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','DetK','1.04','2020-11-09T17:32:50.251918+01:00',3,0.02031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','DetK','1.04','2020-11-09T20:41:01.940269+01:00',4,0.01988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKDecomp','1.05','2020-11-05T15:41:45.488757+01:00',2,0.02774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKDecomp','1.05','2020-11-05T17:11:36.576512+01:00',3,0.01768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKDecomp','1.05','2020-11-06T10:25:39.837259+01:00',4,0.03534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKDecomp','1.05','2020-11-08T03:33:00.638658+01:00',5,0.03981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.695241+01:00',2,0.02843,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKHybrid','1.6.0','2021-02-21T15:47:15.503363+01:00',3,0.03143,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKHybrid','1.6.0','2021-02-21T18:02:42.213326+01:00',4,0.02699,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKHybrid','1.6.0','2021-02-22T01:41:50.895434+01:00',5,0.03824,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.718042+02:00',3,0.0419,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.775920+02:00',2,0.05528,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKHybrid','1.6.1','2021-04-15T14:17:25.493873+02:00',4,0.0389,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKHybrid','1.6.1','2021-04-15T22:52:25.565889+02:00',5,0.03409,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.543707+02:00',1,0.04519,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','htdLEO','1.0','2021-10-20T22:48:10.581032+02:00',0,2198.32849503,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','htdLEO','1.0','2021-10-20T22:48:10.581032+02:00',1,2198.32849503,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2565.hg','htdSMT','1.0','2021-03-02T21:05:55.186221+01:00',1,2074.36275482,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','DetK','1.0','2019-10-09T23:34:46.098519+02:00',5,0.011839,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','DetK','1.04','2020-11-09T15:00:25.001769+01:00',1,0.02295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','DetK','1.04','2020-11-09T16:32:36.782600+01:00',2,0.02431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','DetK','1.04','2020-11-09T17:32:51.947924+01:00',3,0.02257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','DetK','1.04','2020-11-09T20:52:47.794853+01:00',4,0.02402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKDecomp','1.05','2020-11-05T15:41:54.488790+01:00',2,0.02705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKDecomp','1.05','2020-11-05T17:32:59.145234+01:00',3,0.02215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKDecomp','1.05','2020-11-06T12:08:39.332308+01:00',4,0.02415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKDecomp','1.05','2020-11-08T06:43:01.009296+01:00',5,0.02707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.079268+01:00',2,0.05102,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKHybrid','1.6.0','2021-02-21T15:47:45.555472+01:00',3,0.03031,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKHybrid','1.6.0','2021-02-21T18:05:21.133924+01:00',4,0.02778,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKHybrid','1.6.0','2021-02-22T02:21:50.792503+01:00',5,0.03067,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.082120+02:00',3,0.04819,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.788016+02:00',2,0.08018,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKHybrid','1.6.1','2021-04-15T14:21:33.378833+02:00',4,0.05287,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKHybrid','1.6.1','2021-04-15T23:32:40.115287+02:00',5,0.06252,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.659730+02:00',1,0.05485,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','htdLEO','1.0','2021-10-20T23:29:15.909446+02:00',0,329.639434814,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','htdLEO','1.0','2021-10-20T23:29:15.909446+02:00',1,329.639434814,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2627.hg','htdSMT','1.0','2021-03-02T21:25:45.918839+01:00',1,267.491340637,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','DetK','1.0','2019-10-09T21:00:05.162826+02:00',5,0.012566,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','DetK','1.04','2020-11-09T15:00:10.865716+01:00',1,0.02472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','DetK','1.04','2020-11-09T15:00:35.841810+01:00',2,0.02898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','DetK','1.04','2020-11-09T16:35:03.399145+01:00',3,0.02981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','DetK','1.04','2020-11-09T18:35:46.593440+01:00',4,0.01993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKDecomp','1.05','2020-11-05T15:40:51.700562+01:00',2,0.0249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKDecomp','1.05','2020-11-05T15:59:36.552656+01:00',3,0.01949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKDecomp','1.05','2020-11-06T00:14:58.751913+01:00',4,0.01925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKDecomp','1.05','2020-11-07T04:55:50.233870+01:00',5,0.02433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.119097+01:00',2,0.04895,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.383615+01:00',3,0.02612,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKHybrid','1.6.0','2021-02-21T16:33:13.777372+01:00',4,0.03471,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKHybrid','1.6.0','2021-02-21T21:03:54.671404+01:00',5,0.02712,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKHybrid','1.6.1','2021-04-15T12:52:33.510718+02:00',4,0.06024,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.671436+02:00',2,0.03357,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.208689+02:00',3,0.04543,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKHybrid','1.6.1','2021-04-15T17:22:55.610219+02:00',5,0.04728,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.899558+02:00',1,0.07272,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','htdLEO','1.0','2021-10-20T17:31:40.296335+02:00',0,135.066747665,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','htdLEO','1.0','2021-10-20T17:31:40.296335+02:00',1,135.066747665,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2630.hg','htdSMT','1.0','2021-03-02T19:06:23.671396+01:00',1,135.754108429,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','DetK','1.0','2019-10-09T23:22:44.888031+02:00',5,0.018733,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','DetK','1.04','2020-11-09T15:00:21.529756+01:00',1,0.02516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','DetK','1.04','2020-11-09T16:32:34.730592+01:00',2,0.029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','DetK','1.04','2020-11-09T17:32:49.563915+01:00',3,0.03727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','DetK','1.04','2020-11-09T20:37:47.203561+01:00',4,0.0247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKDecomp','1.05','2020-11-05T15:41:42.976748+01:00',2,0.02977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKDecomp','1.05','2020-11-05T17:07:30.899606+01:00',3,0.01944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKDecomp','1.05','2020-11-06T09:56:38.394696+01:00',4,0.02159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKDecomp','1.05','2020-11-08T02:15:01.289303+01:00',5,0.03138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.475233+01:00',2,0.05449,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.939332+01:00',3,0.03954,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.477157+01:00',4,0.0335,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKHybrid','1.6.0','2021-02-22T01:19:51.866431+01:00',5,0.0291,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.678017+02:00',3,0.06254,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.963894+02:00',2,0.03811,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKHybrid','1.6.1','2021-04-15T14:15:52.997515+02:00',4,0.03879,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKHybrid','1.6.1','2021-04-15T22:27:51.864145+02:00',5,0.05175,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.815697+02:00',1,0.04098,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','htdLEO','1.0','2021-10-20T22:21:10.355498+02:00',0,550.937891006,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','htdLEO','1.0','2021-10-20T22:21:10.355498+02:00',1,550.937891006,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2635.hg','htdSMT','1.0','2021-03-02T20:56:51.448128+01:00',1,494.968891144,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','DetK','1.0','2019-10-10T06:32:00.699136+02:00',5,0.011127,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','DetK','1.04','2020-11-09T15:00:06.937701+01:00',1,0.03766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','DetK','1.04','2020-11-09T15:00:31.637794+01:00',2,0.01926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','DetK','1.04','2020-11-09T16:33:01.790693+01:00',3,0.01997,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','DetK','1.04','2020-11-09T17:36:51.096789+01:00',4,0.02252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKDecomp','1.05','2020-11-05T15:40:36.040505+01:00',2,0.01677,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKDecomp','1.05','2020-11-05T15:46:05.937700+01:00',3,0.01696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKDecomp','1.05','2020-11-05T21:07:36.237946+01:00',4,0.02314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKDecomp','1.05','2020-11-06T21:24:51.440752+01:00',5,0.02059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.471047+01:00',2,0.04449,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.695449+01:00',3,0.02942,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKHybrid','1.6.0','2021-02-21T16:06:34.803558+01:00',4,0.02879,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKHybrid','1.6.0','2021-02-21T19:38:37.023618+01:00',5,0.03084,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKHybrid','1.6.1','2021-04-15T12:28:49.385480+02:00',4,0.04402,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.031305+02:00',2,0.03637,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKHybrid','1.6.1','2021-04-15T14:11:06.248402+02:00',3,0.03426,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKHybrid','1.6.1','2021-04-15T15:57:35.565711+02:00',5,0.04588,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.579506+02:00',1,0.0966,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','htdLEO','1.0','2021-10-20T16:06:49.699063+02:00',0,140.094280243,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','htdLEO','1.0','2021-10-20T16:06:49.699063+02:00',1,140.094280243,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2636.hg','htdSMT','1.0','2021-03-02T18:10:13.223295+01:00',1,158.174037933,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','DetK','1.0','2019-10-10T06:04:26.649492+02:00',5,0.012026,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','DetK','1.04','2020-11-09T15:00:03.925689+01:00',1,0.04947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','DetK','1.04','2020-11-09T15:00:28.029780+01:00',2,0.03091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','DetK','1.04','2020-11-09T16:32:42.682622+01:00',3,0.02745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','DetK','1.04','2020-11-09T17:34:56.040375+01:00',4,0.02237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','DetK','1.04','2020-11-09T21:42:49.598058+01:00',5,0.02221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKDecomp','1.05','2020-11-05T15:40:24.924465+01:00',2,0.03609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKDecomp','1.05','2020-11-05T15:42:15.652866+01:00',3,0.03494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKDecomp','1.05','2020-11-05T18:04:17.944296+01:00',4,0.01906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKDecomp','1.05','2020-11-06T15:35:40.782486+01:00',5,0.04372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKHybrid','1.6.0','2021-02-21T15:27:15.991016+01:00',2,0.04919,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.463335+01:00',3,0.0266,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKHybrid','1.6.0','2021-02-21T15:49:34.059864+01:00',4,0.03003,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKHybrid','1.6.0','2021-02-21T18:15:46.768302+01:00',5,0.03348,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKHybrid','1.6.1','2021-04-15T12:14:59.346447+02:00',4,0.06251,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKHybrid','1.6.1','2021-04-15T14:05:29.083116+02:00',2,0.03523,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKHybrid','1.6.1','2021-04-15T14:10:10.608186+02:00',3,0.0675,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKHybrid','1.6.1','2021-04-15T14:34:52.105951+02:00',5,0.07552,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.799466+02:00',1,0.10086,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','htdLEO','1.0','2021-10-20T15:12:22.260091+02:00',0,311.939001083,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','htdLEO','1.0','2021-10-20T15:12:22.260091+02:00',1,311.939001083,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2693.hg','htdSMT','1.0','2021-03-02T18:09:55.083228+01:00',1,282.429218292,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','DetK','1.0','2019-10-09T23:27:46.001070+02:00',5,0.011335,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','DetK','1.04','2020-11-09T15:00:23.261762+01:00',1,0.04035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','DetK','1.04','2020-11-09T16:32:35.550596+01:00',2,0.02148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','DetK','1.04','2020-11-09T17:32:51.143921+01:00',3,0.02766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','DetK','1.04','2020-11-09T20:45:26.445230+01:00',4,0.02467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKDecomp','1.05','2020-11-05T15:41:50.272774+01:00',2,0.02324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKDecomp','1.05','2020-11-05T17:23:30.783142+01:00',3,0.02077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKDecomp','1.05','2020-11-06T11:27:39.467198+01:00',4,0.03702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKDecomp','1.05','2020-11-08T05:32:00.601313+01:00',5,0.02308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.355255+01:00',2,0.0667,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKHybrid','1.6.0','2021-02-21T15:47:29.343413+01:00',3,0.03139,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKHybrid','1.6.0','2021-02-21T18:03:53.701595+01:00',4,0.03003,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKHybrid','1.6.0','2021-02-22T02:00:55.043756+01:00',5,0.02697,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.038084+02:00',3,0.06842,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKHybrid','1.6.1','2021-04-15T14:09:11.131956+02:00',2,0.04879,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKHybrid','1.6.1','2021-04-15T14:19:26.702343+02:00',4,0.04965,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKHybrid','1.6.1','2021-04-15T23:09:54.609984+02:00',5,0.05406,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.695719+02:00',1,0.03756,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','htdLEO','1.0','2021-10-20T23:11:38.373840+02:00',0,478.641748428,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','htdLEO','1.0','2021-10-20T23:11:38.373840+02:00',1,478.641748428,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2702.hg','htdSMT','1.0','2021-03-02T21:16:47.852739+01:00',1,470.231771469,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','DetK','1.0','2019-10-10T00:25:04.957026+02:00',5,0.013027,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','DetK','1.04','2020-11-09T15:00:27.289777+01:00',1,0.02106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','DetK','1.04','2020-11-09T16:32:40.998616+01:00',2,0.01693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','DetK','1.04','2020-11-09T17:34:29.564279+01:00',3,0.02514,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','DetK','1.04','2020-11-09T21:39:49.733388+01:00',4,0.01841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKDecomp','1.05','2020-11-05T15:42:12.496855+01:00',2,0.02577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKDecomp','1.05','2020-11-05T17:58:58.531100+01:00',3,0.01861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKDecomp','1.05','2020-11-06T15:08:41.836433+01:00',4,0.02147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKDecomp','1.05','2020-11-08T13:18:03.557883+01:00',5,0.02424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.615325+01:00',2,0.04519,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKHybrid','1.6.0','2021-02-21T15:49:16.143799+01:00',3,0.02588,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKHybrid','1.6.0','2021-02-21T18:14:07.827916+01:00',4,0.02106,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKHybrid','1.6.0','2021-02-22T03:41:20.798607+01:00',5,0.02377,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKHybrid','1.6.1','2021-04-15T12:14:45.654397+02:00',3,0.05838,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.936160+02:00',2,0.03789,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKHybrid','1.6.1','2021-04-15T14:32:57.289500+02:00',4,0.04833,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKHybrid','1.6.1','2021-04-16T00:52:41.713775+02:00',5,0.04522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.951779+02:00',1,0.04378,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','htdLEO','1.0','2021-10-21T00:49:07.929757+02:00',0,265.76089859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','htdLEO','1.0','2021-10-21T00:49:07.929757+02:00',1,265.76089859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2714.hg','htdSMT','1.0','2021-03-02T21:58:38.462518+01:00',1,323.37141037,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','DetK','1.0','2019-10-09T23:29:44.989480+02:00',5,0.011281,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','DetK','1.04','2020-11-09T15:00:23.757764+01:00',1,0.01727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','DetK','1.04','2020-11-09T16:32:37.354602+01:00',2,0.01697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','DetK','1.04','2020-11-09T17:32:52.555926+01:00',3,0.01571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','DetK','1.04','2020-11-09T20:48:47.437959+01:00',4,0.02251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKDecomp','1.05','2020-11-05T15:41:52.688783+01:00',2,0.02337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKDecomp','1.05','2020-11-05T17:26:06.983716+01:00',3,0.01531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKDecomp','1.05','2020-11-06T11:50:17.988234+01:00',4,0.01578,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKDecomp','1.05','2020-11-08T06:07:00.869214+01:00',5,0.01584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.343262+01:00',2,0.02426,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKHybrid','1.6.0','2021-02-21T15:47:37.271442+01:00',3,0.02489,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKHybrid','1.6.0','2021-02-21T18:04:25.937716+01:00',4,0.02794,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKHybrid','1.6.0','2021-02-22T02:09:19.213660+01:00',5,0.02919,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKHybrid','1.6.1','2021-04-15T12:13:24.078099+02:00',3,0.04351,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKHybrid','1.6.1','2021-04-15T14:09:17.759981+02:00',2,0.03539,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKHybrid','1.6.1','2021-04-15T14:20:16.746536+02:00',4,0.02991,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKHybrid','1.6.1','2021-04-15T23:17:39.759795+02:00',5,0.04365,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.387729+02:00',1,0.06545,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','htdLEO','1.0','2021-10-20T23:16:11.914773+02:00',0,380.091190338,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','htdLEO','1.0','2021-10-20T23:16:11.914773+02:00',1,380.091190338,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2715.hg','htdSMT','1.0','2021-03-02T21:21:20.373804+01:00',1,354.113817215,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','DetK','1.0','2019-10-10T06:26:26.409991+02:00',5,0.011622,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','DetK','1.04','2020-11-09T15:00:06.689700+01:00',1,0.01888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','DetK','1.04','2020-11-09T15:00:30.117788+01:00',2,0.01912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','DetK','1.04','2020-11-09T16:32:46.630637+01:00',3,0.01687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','DetK','1.04','2020-11-09T17:36:09.640641+01:00',4,0.01856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','DetK','1.04','2020-11-09T21:58:31.125624+01:00',5,0.01946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKDecomp','1.05','2020-11-05T15:40:33.536496+01:00',2,0.02733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKDecomp','1.05','2020-11-05T15:43:53.289220+01:00',3,0.01875,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKDecomp','1.05','2020-11-05T19:52:28.364898+01:00',4,0.0182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKDecomp','1.05','2020-11-06T19:28:43.370857+01:00',5,0.01628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.747041+01:00',2,0.03352,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKHybrid','1.6.0','2021-02-21T15:29:05.519416+01:00',3,0.03279,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKHybrid','1.6.0','2021-02-21T16:01:27.942446+01:00',4,0.02773,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKHybrid','1.6.0','2021-02-21T19:23:13.176038+01:00',5,0.0292,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKHybrid','1.6.1','2021-04-15T12:25:19.116711+02:00',4,0.0509,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.255272+02:00',2,0.0521,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKHybrid','1.6.1','2021-04-15T14:10:52.256348+02:00',3,0.05597,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKHybrid','1.6.1','2021-04-15T15:42:48.718115+02:00',5,0.04561,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.247494+02:00',1,0.0596,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','htdLEO','1.0','2021-10-20T15:25:54.958806+02:00',0,545.775651932,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','htdLEO','1.0','2021-10-20T15:25:54.958806+02:00',1,545.775651932,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2717.hg','htdSMT','1.0','2021-03-02T18:09:57.671238+01:00',1,540.604114532,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','DetK','1.0','2019-10-10T06:20:26.484761+02:00',5,0.011712,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','DetK','1.04','2020-11-09T15:00:05.549695+01:00',1,0.0334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','DetK','1.04','2020-11-09T15:00:29.025784+01:00',2,0.01742,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','DetK','1.04','2020-11-09T16:32:44.190628+01:00',3,0.01749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','DetK','1.04','2020-11-09T17:35:41.256539+01:00',4,0.01618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','DetK','1.04','2020-11-09T21:53:32.044493+01:00',5,0.01702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKDecomp','1.05','2020-11-05T15:40:29.956483+01:00',2,0.01706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKDecomp','1.05','2020-11-05T15:43:14.425079+01:00',3,0.02528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKDecomp','1.05','2020-11-05T19:25:05.278665+01:00',4,0.01512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKDecomp','1.05','2020-11-06T18:13:41.937996+01:00',5,0.01583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.567029+01:00',2,0.04413,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.743394+01:00',3,0.02579,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKHybrid','1.6.0','2021-02-21T15:58:38.109832+01:00',4,0.02889,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKHybrid','1.6.0','2021-02-21T19:08:48.848677+01:00',5,0.0237,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKHybrid','1.6.1','2021-04-15T12:22:33.328105+02:00',4,0.05521,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.743247+02:00',2,0.03373,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKHybrid','1.6.1','2021-04-15T14:10:42.824311+02:00',3,0.04846,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKHybrid','1.6.1','2021-04-15T15:27:30.498431+02:00',5,0.04203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.675480+02:00',1,0.03665,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','NewDetK','1.0','2018-09-30 20:49:11',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','htdLEO','1.0','2021-10-20T15:14:45.100568+02:00',0,325.623989105,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','htdLEO','1.0','2021-10-20T15:14:45.100568+02:00',1,325.623989105,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2721.hg','htdSMT','1.0','2021-03-02T18:09:55.779231+01:00',1,250.854730606,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','DetK','1.0','2019-10-09T21:00:06.934832+02:00',5,0.011436,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','DetK','1.04','2020-11-09T15:00:10.785715+01:00',1,0.03046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','DetK','1.04','2020-11-09T15:00:34.893806+01:00',2,0.01883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','DetK','1.04','2020-11-09T16:35:03.871147+01:00',3,0.01959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','DetK','1.04','2020-11-09T18:35:46.697440+01:00',4,0.01763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKDecomp','1.05','2020-11-05T15:40:52.788566+01:00',2,0.02484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKDecomp','1.05','2020-11-05T15:59:37.368659+01:00',3,0.01532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKDecomp','1.05','2020-11-06T00:14:58.915913+01:00',4,0.01496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKDecomp','1.05','2020-11-07T04:55:51.037873+01:00',5,0.01637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.167097+01:00',2,0.04649,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.523616+01:00',3,0.03016,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKHybrid','1.6.0','2021-02-21T16:33:14.353374+01:00',4,0.02616,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKHybrid','1.6.0','2021-02-21T21:03:55.143405+01:00',5,0.03799,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKHybrid','1.6.1','2021-04-15T12:52:34.102720+02:00',4,0.03926,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.895437+02:00',2,0.05905,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.464690+02:00',3,0.07619,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKHybrid','1.6.1','2021-04-15T17:22:55.978220+02:00',5,0.0594,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.923558+02:00',1,0.08755,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','htdLEO','1.0','2021-10-21T09:20:46.131973+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','DetK','1.0','2019-10-09T23:57:45.807291+02:00',5,0.011171,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','DetK','1.04','2020-11-09T15:00:24.833768+01:00',1,0.01669,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','DetK','1.04','2020-11-09T16:32:38.498607+01:00',2,0.01683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','DetK','1.04','2020-11-09T17:32:56.551941+01:00',3,0.01908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','DetK','1.04','2020-11-09T21:02:54.529125+01:00',4,0.02441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKDecomp','1.05','2020-11-05T15:41:58.296803+01:00',2,0.01931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKDecomp','1.05','2020-11-05T17:39:53.302796+01:00',3,0.02018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKDecomp','1.05','2020-11-06T12:57:21.595145+01:00',4,0.0217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKDecomp','1.05','2020-11-08T08:19:16.034698+01:00',5,0.01591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.351280+01:00',2,0.02529,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKHybrid','1.6.0','2021-02-21T15:48:03.571537+01:00',3,0.04916,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKHybrid','1.6.0','2021-02-21T18:06:57.414286+01:00',4,0.02436,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKHybrid','1.6.0','2021-02-22T02:40:52.304827+01:00',5,0.02469,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.870160+02:00',3,0.06789,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.896036+02:00',2,0.03006,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKHybrid','1.6.1','2021-04-15T14:24:07.027427+02:00',4,0.04271,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKHybrid','1.6.1','2021-04-15T23:51:37.139684+02:00',5,0.05114,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.127743+02:00',1,0.08837,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','htdLEO','1.0','2021-10-20T23:50:13.357733+02:00',0,31.4936637878,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','htdLEO','1.0','2021-10-20T23:50:13.357733+02:00',1,31.4936637878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2891.hg','htdSMT','1.0','2021-03-02T21:34:51.640964+01:00',1,35.7661247253,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','DetK','1.0','2019-10-09T22:56:42.914682+02:00',5,0.012241,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','DetK','1.04','2020-11-09T15:00:20.489752+01:00',1,0.02046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','DetK','1.04','2020-11-09T16:32:32.642585+01:00',2,0.02025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','DetK','1.04','2020-11-09T16:40:22.648333+01:00',3,0.0235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','DetK','1.04','2020-11-09T20:19:47.003623+01:00',4,0.02277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKDecomp','1.05','2020-11-05T15:41:32.296709+01:00',2,0.01634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKDecomp','1.05','2020-11-05T17:00:43.030100+01:00',3,0.01569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKDecomp','1.05','2020-11-06T08:05:05.401551+01:00',4,0.02266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKDecomp','1.05','2020-11-07T22:41:00.253251+01:00',5,0.02015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.355211+01:00',2,0.05036,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKHybrid','1.6.0','2021-02-21T15:46:46.895259+01:00',3,0.02743,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKHybrid','1.6.0','2021-02-21T17:04:24.484247+01:00',4,0.03946,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKHybrid','1.6.0','2021-02-22T00:37:31.432744+01:00',5,0.0285,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.385961+02:00',3,0.03875,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKHybrid','1.6.1','2021-04-15T13:31:47.315447+02:00',4,0.05415,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.227835+02:00',2,0.04605,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKHybrid','1.6.1','2021-04-15T21:42:31.233546+02:00',5,0.064,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.939676+02:00',1,0.05635,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','htdLEO','1.0','2021-10-20T21:33:07.313660+02:00',0,28.8846492767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','htdLEO','1.0','2021-10-20T21:33:07.313660+02:00',1,28.8846492767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3365.hg','htdSMT','1.0','2021-03-02T20:34:50.847143+01:00',1,45.2291965485,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','DetK','1.0','2019-10-09T23:23:45.380240+02:00',5,0.021942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','DetK','1.04','2020-11-09T15:00:22.617760+01:00',1,0.08291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','DetK','1.04','2020-11-09T16:32:36.030597+01:00',2,0.06199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','DetK','1.04','2020-11-09T17:32:50.411918+01:00',3,0.056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','DetK','1.04','2020-11-09T20:41:47.232433+01:00',4,0.06403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKDecomp','1.05','2020-11-05T15:41:47.636765+01:00',2,0.09211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKDecomp','1.05','2020-11-05T17:13:09.592855+01:00',3,0.06016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKDecomp','1.05','2020-11-06T10:35:40.735521+01:00',4,0.06227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKDecomp','1.05','2020-11-08T03:47:35.349906+01:00',5,0.09355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.491244+01:00',2,0.05515,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.911372+01:00',3,0.06282,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKHybrid','1.6.0','2021-02-21T18:02:54.021370+01:00',4,0.04848,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKHybrid','1.6.0','2021-02-22T01:44:57.968145+01:00',5,0.05393,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.642050+02:00',3,0.06425,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.163925+02:00',2,0.08906,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKHybrid','1.6.1','2021-04-15T14:17:45.213950+02:00',4,0.1621,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKHybrid','1.6.1','2021-04-15T22:53:51.054221+02:00',5,0.07692,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.239710+02:00',1,0.11365,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','htdLEO','1.0','2021-10-20T22:52:35.209936+02:00',0,7287.49656677,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','htdLEO','1.0','2021-10-20T22:52:35.209936+02:00',1,7287.49656677,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3371.hg','htdSMT','1.0','2021-03-02T21:11:56.739615+01:00',1,6146.4073658,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','DetK','1.0','2019-10-09T21:55:41.126225+02:00',5,0.014933,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','DetK','1.04','2020-11-09T15:00:15.313732+01:00',1,0.01878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','DetK','1.04','2020-11-09T16:32:27.422565+01:00',2,0.02045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','DetK','1.04','2020-11-09T16:37:26.119676+01:00',3,0.02048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','DetK','1.04','2020-11-09T19:21:47.015218+01:00',4,0.03078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKDecomp','1.05','2020-11-05T15:41:10.560630+01:00',2,0.01813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKDecomp','1.05','2020-11-05T16:29:47.503267+01:00',3,0.02507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKDecomp','1.05','2020-11-06T03:52:59.288942+01:00',4,0.01688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKDecomp','1.05','2020-11-07T13:24:37.092129+01:00',5,0.02292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.799154+01:00',2,0.04926,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.271080+01:00',3,0.02768,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKHybrid','1.6.0','2021-02-21T16:51:28.745393+01:00',4,0.02324,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKHybrid','1.6.0','2021-02-21T22:46:05.274931+01:00',5,0.02913,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.441815+02:00',3,0.04376,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKHybrid','1.6.1','2021-04-15T13:16:31.792053+02:00',4,0.04896,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.795644+02:00',2,0.06984,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKHybrid','1.6.1','2021-04-15T19:05:50.341973+02:00',5,0.08246,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.107614+02:00',1,0.0366,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','htdLEO','1.0','2021-10-20T19:27:14.727934+02:00',0,137.543439865,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','htdLEO','1.0','2021-10-20T19:27:14.727934+02:00',1,137.543439865,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3425.hg','htdSMT','1.0','2021-03-02T19:39:39.066756+01:00',1,134.479522705,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','DetK','1.0','2019-10-09T22:15:41.490309+02:00',5,0.018342,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','DetK','1.04','2020-11-09T15:00:16.177735+01:00',1,0.22567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','DetK','1.04','2020-11-09T16:32:27.534566+01:00',2,0.22126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','DetK','1.04','2020-11-09T16:38:06.539827+01:00',3,0.20387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','DetK','1.04','2020-11-09T19:36:46.586407+01:00',4,0.24226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKDecomp','1.05','2020-11-05T15:41:15.480648+01:00',2,0.21967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKDecomp','1.05','2020-11-05T16:37:14.496909+01:00',3,0.20568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKDecomp','1.05','2020-11-06T04:22:23.347560+01:00',4,0.2226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKDecomp','1.05','2020-11-07T15:12:57.120624+01:00',5,0.19328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.191163+01:00',2,0.30192,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.479117+01:00',3,0.27191,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKHybrid','1.6.0','2021-02-21T16:54:24.894041+01:00',4,0.17799,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKHybrid','1.6.0','2021-02-21T23:14:58.741642+01:00',5,0.1665,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.597845+02:00',3,0.25821,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKHybrid','1.6.1','2021-04-15T13:19:17.236667+02:00',4,0.18195,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.051679+02:00',2,0.28782,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKHybrid','1.6.1','2021-04-15T19:39:48.737605+02:00',5,0.27369,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.775627+02:00',1,0.20748,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','htdLEO','1.0','2021-10-20T20:01:13.450877+02:00',0,409636.555433,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','htdLEO','1.0','2021-10-20T20:01:13.450877+02:00',1,409636.555433,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3426.hg','htdSMT','1.0','2021-03-02T20:03:56.932165+01:00',1,356033.907652,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','DetK','1.0','2019-10-10T06:15:10.159681+02:00',5,0.01916,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','DetK','1.04','2020-11-09T15:00:20.233751+01:00',1,0.32916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','DetK','1.04','2020-11-09T16:32:32.910586+01:00',2,0.19565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','DetK','1.04','2020-11-09T16:40:41.408403+01:00',3,0.2199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','DetK','1.04','2020-11-09T20:23:51.792517+01:00',4,0.21165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKDecomp','1.05','2020-11-05T15:41:34.520717+01:00',2,0.22003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKDecomp','1.05','2020-11-05T17:02:09.718421+01:00',3,0.19926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKDecomp','1.05','2020-11-06T08:30:10.803168+01:00',4,0.29096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKDecomp','1.05','2020-11-07T23:32:29.184858+01:00',5,0.26851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.643215+01:00',2,0.27259,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKHybrid','1.6.0','2021-02-21T15:46:52.191279+01:00',3,0.1583,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKHybrid','1.6.0','2021-02-21T17:05:31.280493+01:00',4,0.15848,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKHybrid','1.6.0','2021-02-22T00:46:51.270889+01:00',5,0.17048,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.057974+02:00',3,0.23218,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKHybrid','1.6.1','2021-04-15T13:34:37.120085+02:00',4,0.18601,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKHybrid','1.6.1','2021-04-15T14:08:42.739848+02:00',2,0.16681,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKHybrid','1.6.1','2021-04-15T21:55:49.412638+02:00',5,0.19791,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.431678+02:00',1,0.1833,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','htdLEO','1.0','2021-10-20T21:52:31.273633+02:00',0,394304.158449,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','htdLEO','1.0','2021-10-20T21:52:31.273633+02:00',1,394304.158449,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3586.hg','htdSMT','1.0','2021-03-02T20:46:04.629689+01:00',1,345564.721107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','DetK','1.0','2019-10-09T23:53:31.094404+02:00',5,0.021986,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','DetK','1.04','2020-11-09T15:00:24.913768+01:00',1,0.27413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','DetK','1.04','2020-11-09T16:32:37.298602+01:00',2,0.19733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','DetK','1.04','2020-11-09T17:32:56.163939+01:00',3,0.22357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','DetK','1.04','2020-11-09T21:00:55.840681+01:00',4,0.22611,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKDecomp','1.05','2020-11-05T15:41:57.880802+01:00',2,0.39915,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKDecomp','1.05','2020-11-05T17:38:22.914456+01:00',3,0.30321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKDecomp','1.05','2020-11-06T12:56:40.938994+01:00',4,0.27027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKDecomp','1.05','2020-11-08T08:14:01.289537+01:00',5,0.2322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.843278+01:00',2,0.17593,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKHybrid','1.6.0','2021-02-21T15:48:01.663530+01:00',3,0.16912,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKHybrid','1.6.0','2021-02-21T18:06:44.398237+01:00',4,0.28579,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKHybrid','1.6.0','2021-02-22T02:40:31.972750+01:00',5,0.17969,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKHybrid','1.6.1','2021-04-15T12:13:39.658155+02:00',3,0.261,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.980032+02:00',2,0.21299,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKHybrid','1.6.1','2021-04-15T14:23:53.039373+02:00',4,0.16844,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKHybrid','1.6.1','2021-04-15T23:50:17.351375+02:00',5,0.19454,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.911742+02:00',1,0.36457,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','htdLEO','1.0','2021-10-20T23:56:00.794917+02:00',0,409679.480791,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','htdLEO','1.0','2021-10-20T23:56:00.794917+02:00',1,409679.480791,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3587.hg','htdSMT','1.0','2021-03-02T21:39:27.934044+01:00',1,336458.250523,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','DetK','1.0','2019-10-09T23:50:48.041835+02:00',5,0.01563,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','DetK','1.04','2020-11-09T15:00:24.753768+01:00',1,0.03453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','DetK','1.04','2020-11-09T16:32:38.586607+01:00',2,0.03732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','DetK','1.04','2020-11-09T17:32:55.767938+01:00',3,0.03685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','DetK','1.04','2020-11-09T20:59:52.096443+01:00',4,0.0381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKDecomp','1.05','2020-11-05T15:41:57.620801+01:00',2,0.03623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKDecomp','1.05','2020-11-05T17:38:15.382427+01:00',3,0.05349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKDecomp','1.05','2020-11-06T12:54:16.362458+01:00',4,0.04358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKDecomp','1.05','2020-11-08T08:03:36.771237+01:00',5,0.04001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.655277+01:00',2,0.05105,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKHybrid','1.6.0','2021-02-21T15:48:00.331525+01:00',3,0.04115,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKHybrid','1.6.0','2021-02-21T18:06:42.406229+01:00',4,0.04254,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKHybrid','1.6.0','2021-02-22T02:36:51.123913+01:00',5,0.0514,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKHybrid','1.6.1','2021-04-15T12:13:39.226154+02:00',3,0.07274,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.732031+02:00',2,0.04687,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKHybrid','1.6.1','2021-04-15T14:23:49.135358+02:00',4,0.07409,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKHybrid','1.6.1','2021-04-15T23:47:19.966689+02:00',5,0.05955,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.763737+02:00',1,0.10724,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','htdLEO','1.0','2021-10-21T09:47:22.849211+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','DetK','1.0','2019-10-09T22:14:42.798110+02:00',5,0.011599,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','DetK','1.04','2020-11-09T15:00:15.997735+01:00',1,0.02308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','DetK','1.04','2020-11-09T16:32:28.186568+01:00',2,0.01731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','DetK','1.04','2020-11-09T16:37:59.767801+01:00',3,0.0212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','DetK','1.04','2020-11-09T19:35:46.118192+01:00',4,0.02125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKDecomp','1.05','2020-11-05T15:41:14.816646+01:00',2,0.01722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKDecomp','1.05','2020-11-05T16:36:59.136852+01:00',3,0.01878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKDecomp','1.05','2020-11-06T04:19:59.847022+01:00',4,0.02647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKDecomp','1.05','2020-11-07T14:51:55.075853+01:00',5,0.0264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.799161+01:00',2,0.0363,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.335113+01:00',3,0.03094,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKHybrid','1.6.0','2021-02-21T16:53:52.397922+01:00',4,0.02756,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKHybrid','1.6.0','2021-02-21T23:08:50.356217+01:00',5,0.0565,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.449841+02:00',3,0.03934,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKHybrid','1.6.1','2021-04-15T13:18:43.240541+02:00',4,0.05112,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.983675+02:00',2,0.04625,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKHybrid','1.6.1','2021-04-15T19:27:24.954813+02:00',5,0.06174,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.303626+02:00',1,0.06757,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','htdLEO','1.0','2021-10-20T19:53:16.705254+02:00',0,139.197587967,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','htdLEO','1.0','2021-10-20T19:53:16.705254+02:00',1,139.197587967,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3598.hg','htdSMT','1.0','2021-03-02T19:55:48.902356+01:00',1,194.026947021,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','DetK','1.0','2019-10-09T21:20:44.443071+02:00',5,0.011478,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','DetK','1.04','2020-11-09T15:00:11.909719+01:00',1,0.02,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','DetK','1.04','2020-11-09T15:00:37.357815+01:00',2,0.01924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','DetK','1.04','2020-11-09T16:35:29.155241+01:00',3,0.0196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','DetK','1.04','2020-11-09T18:36:49.273665+01:00',4,0.01951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKDecomp','1.05','2020-11-05T15:40:56.148578+01:00',2,0.01889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKDecomp','1.05','2020-11-05T16:06:44.238214+01:00',3,0.01792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKDecomp','1.05','2020-11-06T01:07:51.151730+01:00',4,0.02111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKDecomp','1.05','2020-11-07T07:03:51.970646+01:00',5,0.02618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.107111+01:00',2,0.03878,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKHybrid','1.6.0','2021-02-21T15:30:14.015665+01:00',3,0.04081,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKHybrid','1.6.0','2021-02-21T16:39:53.826838+01:00',4,0.02543,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKHybrid','1.6.0','2021-02-21T21:32:39.598026+01:00',5,0.03212,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKHybrid','1.6.1','2021-04-15T13:00:47.836548+02:00',4,0.06015,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKHybrid','1.6.1','2021-04-15T14:07:10.367499+02:00',2,0.06311,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKHybrid','1.6.1','2021-04-15T14:12:46.336791+02:00',3,0.041,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKHybrid','1.6.1','2021-04-15T17:51:03.932819+02:00',5,0.03188,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.175570+02:00',1,0.04406,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','htdLEO','1.0','2021-10-20T18:07:37.983675+02:00',0,178.911209106,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','htdLEO','1.0','2021-10-20T18:07:37.983675+02:00',1,178.911209106,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3599.hg','htdSMT','1.0','2021-03-02T19:10:48.868362+01:00',1,133.438110352,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','DetK','1.0','2019-10-10T07:04:30.929729+02:00',5,0.012556,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','DetK','1.04','2020-11-09T15:00:09.429710+01:00',1,0.02624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','DetK','1.04','2020-11-09T15:00:34.597805+01:00',2,0.01872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','DetK','1.04','2020-11-09T16:34:14.798965+01:00',3,0.01776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','DetK','1.04','2020-11-09T18:17:41.685552+01:00',4,0.01778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKDecomp','1.05','2020-11-05T15:40:45.828541+01:00',2,0.01651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKDecomp','1.05','2020-11-05T15:54:05.947451+01:00',3,0.01933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKDecomp','1.05','2020-11-05T22:58:46.978932+01:00',4,0.02361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKDecomp','1.05','2020-11-07T02:08:19.360378+01:00',5,21.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.999078+01:00',2,0.03756,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.967545+01:00',3,0.03106,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKHybrid','1.6.0','2021-02-21T16:20:46.542645+01:00',4,0.02792,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKHybrid','1.6.0','2021-02-21T20:31:09.807840+01:00',5,0.04295,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKHybrid','1.6.1','2021-04-15T12:41:29.004262+02:00',4,0.03906,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.699387+02:00',2,0.05819,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKHybrid','1.6.1','2021-04-15T14:11:45.996557+02:00',3,0.06037,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKHybrid','1.6.1','2021-04-15T16:50:16.874436+02:00',5,0.06417,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.423534+02:00',1,0.03358,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','htdLEO','1.0','2021-10-20T16:53:10.784482+02:00',0,125.381469727,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','htdLEO','1.0','2021-10-20T16:53:10.784482+02:00',1,125.381469727,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3605.hg','htdSMT','1.0','2021-03-02T18:31:56.515994+01:00',1,25.7115364075,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','DetK','1.0','2019-10-09T23:16:45.534791+02:00',5,0.011204,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','DetK','1.04','2020-11-09T15:00:20.993754+01:00',1,0.03029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','DetK','1.04','2020-11-09T16:32:34.186590+01:00',2,0.02548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','DetK','1.04','2020-11-09T16:41:04.084487+01:00',3,0.02766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','DetK','1.04','2020-11-09T20:34:47.042905+01:00',4,0.02347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKDecomp','1.05','2020-11-05T15:41:39.708736+01:00',2,0.02207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKDecomp','1.05','2020-11-05T17:06:17.359335+01:00',3,0.02862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKDecomp','1.05','2020-11-06T09:17:11.037752+01:00',4,0.02853,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKDecomp','1.05','2020-11-08T01:13:54.783674+01:00',5,0.03073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.943228+01:00',2,0.0442,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.035318+01:00',3,0.04964,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKHybrid','1.6.0','2021-02-21T17:08:12.109084+01:00',4,0.02926,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKHybrid','1.6.0','2021-02-22T01:11:19.268489+01:00',5,0.03532,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.430001+02:00',3,0.04501,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKHybrid','1.6.1','2021-04-15T14:02:54.890533+02:00',4,0.03668,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.263877+02:00',2,0.04405,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKHybrid','1.6.1','2021-04-15T22:18:20.437911+02:00',5,0.03299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.511689+02:00',1,0.03851,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','htdLEO','1.0','2021-10-20T22:08:07.616828+02:00',0,3268.87059212,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','htdLEO','1.0','2021-10-20T22:08:07.616828+02:00',1,3268.87059212,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3608.hg','htdSMT','1.0','2021-03-02T20:51:54.107008+01:00',1,2921.35310173,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','DetK','1.0','2019-10-10T06:31:57.711125+02:00',5,0.012453,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','DetK','1.04','2020-11-09T15:00:07.817704+01:00',1,0.0345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','DetK','1.04','2020-11-09T15:00:30.805791+01:00',2,0.01868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','DetK','1.04','2020-11-09T16:33:00.438688+01:00',3,0.01971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','DetK','1.04','2020-11-09T17:36:49.712784+01:00',4,0.01914,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKDecomp','1.05','2020-11-05T15:40:35.864505+01:00',2,0.01902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKDecomp','1.05','2020-11-05T15:46:05.433698+01:00',3,0.01581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKDecomp','1.05','2020-11-05T21:07:35.589943+01:00',4,0.02077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKDecomp','1.05','2020-11-06T21:24:49.892746+01:00',5,0.01678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.339047+01:00',2,0.0371,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.535448+01:00',3,0.03115,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKHybrid','1.6.0','2021-02-21T16:06:34.139555+01:00',4,0.04552,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKHybrid','1.6.0','2021-02-21T19:38:36.171615+01:00',5,0.03646,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKHybrid','1.6.1','2021-04-15T12:28:48.873478+02:00',4,0.04569,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.943305+02:00',2,0.04505,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKHybrid','1.6.1','2021-04-15T14:11:05.816401+02:00',3,0.07844,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKHybrid','1.6.1','2021-04-15T15:57:34.969708+02:00',5,0.05177,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.403501+02:00',1,0.02657,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','htdLEO','1.0','2021-10-20T16:10:04.047718+02:00',0,293.719053268,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','htdLEO','1.0','2021-10-20T16:10:04.047718+02:00',1,293.719053268,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3610.hg','htdSMT','1.0','2021-03-02T18:10:12.651293+01:00',1,20.8604335785,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','DetK','1.0','2019-10-09T20:55:38.917913+02:00',5,0.01122,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','DetK','1.04','2020-11-09T15:00:10.621715+01:00',1,0.04421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','DetK','1.04','2020-11-09T15:00:34.665805+01:00',2,0.03333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','DetK','1.04','2020-11-09T16:34:47.179085+01:00',3,0.02081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','DetK','1.04','2020-11-09T18:35:45.957438+01:00',4,0.01962,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKDecomp','1.05','2020-11-05T15:40:50.188557+01:00',2,0.03147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKDecomp','1.05','2020-11-05T15:56:52.224057+01:00',3,0.01801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKDecomp','1.05','2020-11-05T23:37:59.227666+01:00',4,0.01687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKDecomp','1.05','2020-11-07T03:58:50.577108+01:00',5,0.02755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.771096+01:00',2,0.0463,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKHybrid','1.6.0','2021-02-21T15:29:56.035600+01:00',3,0.03681,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKHybrid','1.6.0','2021-02-21T16:31:54.177081+01:00',4,0.02873,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKHybrid','1.6.0','2021-02-21T20:58:51.942240+01:00',5,0.0338,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKHybrid','1.6.1','2021-04-15T12:50:24.246240+02:00',4,0.05255,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.887422+02:00',2,0.03095,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKHybrid','1.6.1','2021-04-15T14:12:13.444663+02:00',3,0.03888,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKHybrid','1.6.1','2021-04-15T17:17:49.961013+02:00',5,0.05757,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.831551+02:00',1,0.06845,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','htdLEO','1.0','2021-10-20T17:23:19.406629+02:00',0,139.929294586,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','htdLEO','1.0','2021-10-20T17:23:19.406629+02:00',1,139.929294586,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3611.hg','htdSMT','1.0','2021-03-02T18:58:47.401738+01:00',1,131.561756134,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','DetK','1.0','2019-10-09T23:29:46.369485+02:00',5,0.012083,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','DetK','1.04','2020-11-09T15:00:23.721764+01:00',1,0.02587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','DetK','1.04','2020-11-09T16:32:37.598603+01:00',2,0.02149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','DetK','1.04','2020-11-09T17:32:52.635926+01:00',3,0.02056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','DetK','1.04','2020-11-09T20:46:49.777532+01:00',4,0.02155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKDecomp','1.05','2020-11-05T15:41:52.892784+01:00',2,0.01907,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKDecomp','1.05','2020-11-05T17:26:13.927742+01:00',3,0.01789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKDecomp','1.05','2020-11-06T11:51:18.772459+01:00',4,0.0258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKDecomp','1.05','2020-11-08T06:14:04.834802+01:00',5,0.02383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.559263+01:00',2,0.03883,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKHybrid','1.6.0','2021-02-21T15:47:38.363446+01:00',3,0.04257,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKHybrid','1.6.0','2021-02-21T18:04:28.729727+01:00',4,0.03494,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKHybrid','1.6.0','2021-02-22T02:10:37.637956+01:00',5,0.03094,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKHybrid','1.6.1','2021-04-15T12:13:24.770101+02:00',3,0.04258,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKHybrid','1.6.1','2021-04-15T14:09:18.743985+02:00',2,0.04721,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKHybrid','1.6.1','2021-04-15T14:20:31.194592+02:00',4,0.05317,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKHybrid','1.6.1','2021-04-15T23:19:00.924110+02:00',5,0.05311,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.523726+02:00',1,0.03787,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','htdLEO','1.0','2021-10-20T23:20:49.087718+02:00',0,156.292676926,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','htdLEO','1.0','2021-10-20T23:20:49.087718+02:00',1,156.292676926,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3612.hg','htdSMT','1.0','2021-03-02T21:18:57.997248+01:00',1,149.220705032,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','DetK','1.0','2019-10-10T06:08:26.182306+02:00',5,0.013971,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','DetK','1.04','2020-11-09T15:00:04.289690+01:00',1,0.02857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','DetK','1.04','2020-11-09T15:00:28.245781+01:00',2,0.03055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','DetK','1.04','2020-11-09T16:32:43.174624+01:00',3,0.01895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','DetK','1.04','2020-11-09T17:34:49.040350+01:00',4,0.01944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','DetK','1.04','2020-11-09T21:42:58.290091+01:00',5,0.02095,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKDecomp','1.05','2020-11-05T15:40:25.516467+01:00',2,0.01906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKDecomp','1.05','2020-11-05T15:42:23.992897+01:00',3,0.01872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKDecomp','1.05','2020-11-05T18:17:58.375409+01:00',4,0.01651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKDecomp','1.05','2020-11-06T16:09:40.886115+01:00',5,0.0199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.555018+01:00',2,0.02606,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.919348+01:00',3,0.03659,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKHybrid','1.6.0','2021-02-21T15:52:45.820558+01:00',4,0.02352,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKHybrid','1.6.0','2021-02-21T18:29:52.907594+01:00',5,0.03365,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKHybrid','1.6.1','2021-04-15T12:16:56.126873+02:00',4,0.08116,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKHybrid','1.6.1','2021-04-15T14:05:44.451174+02:00',2,0.03736,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKHybrid','1.6.1','2021-04-15T14:10:20.700225+02:00',3,0.05007,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKHybrid','1.6.1','2021-04-15T14:50:53.709711+02:00',5,0.05292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.151467+02:00',1,0.04524,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','htdLEO','1.0','2021-10-20T15:12:22.560092+02:00',0,131.663799286,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','htdLEO','1.0','2021-10-20T15:12:22.560092+02:00',1,131.663799286,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3613.hg','htdSMT','1.0','2021-03-02T18:09:54.871228+01:00',1,152.835130692,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','DetK','1.0','2019-10-10T06:24:28.025586+02:00',5,0.011684,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','DetK','1.04','2020-11-09T15:00:05.925697+01:00',1,0.01687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','DetK','1.04','2020-11-09T15:00:29.897787+01:00',2,0.01909,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','DetK','1.04','2020-11-09T16:32:46.970638+01:00',3,0.01987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','DetK','1.04','2020-11-09T17:36:03.452619+01:00',4,0.02752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','DetK','1.04','2020-11-09T21:56:49.681241+01:00',5,0.02149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKDecomp','1.05','2020-11-05T15:40:32.068491+01:00',2,0.03087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKDecomp','1.05','2020-11-05T15:43:42.037179+01:00',3,0.01372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKDecomp','1.05','2020-11-05T19:49:12.588156+01:00',4,0.01604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKDecomp','1.05','2020-11-06T19:17:38.664369+01:00',5,25.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.371040+01:00',2,0.04973,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.607412+01:00',3,0.02572,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKHybrid','1.6.0','2021-02-21T16:00:53.254321+01:00',4,0.03863,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKHybrid','1.6.0','2021-02-21T19:17:49.154780+01:00',5,0.02543,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKHybrid','1.6.1','2021-04-15T12:24:40.188569+02:00',4,0.05085,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKHybrid','1.6.1','2021-04-15T14:06:09.083267+02:00',2,0.04898,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKHybrid','1.6.1','2021-04-15T14:10:49.044335+02:00',3,0.05587,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKHybrid','1.6.1','2021-04-15T15:37:49.300895+02:00',5,0.06445,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.735488+02:00',1,0.04751,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','htdLEO','1.0','2021-10-20T15:21:35.237938+02:00',0,135.145902634,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','htdLEO','1.0','2021-10-20T15:21:35.237938+02:00',1,135.145902634,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3614.hg','htdSMT','1.0','2021-03-02T18:11:12.827513+01:00',1,189.579725266,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','DetK','1.0','2019-10-09T22:23:42.767944+02:00',5,0.012396,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','DetK','1.04','2020-11-09T15:00:18.289743+01:00',1,0.01998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','DetK','1.04','2020-11-09T16:32:30.854578+01:00',2,0.02984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','DetK','1.04','2020-11-09T16:39:25.832122+01:00',3,0.02364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','DetK','1.04','2020-11-09T19:42:34.867644+01:00',4,0.01843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKDecomp','1.05','2020-11-05T15:41:24.404680+01:00',2,0.01552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKDecomp','1.05','2020-11-05T16:48:50.959476+01:00',3,0.01618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKDecomp','1.05','2020-11-06T06:13:02.612491+01:00',4,0.01589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKDecomp','1.05','2020-11-07T19:17:59.023819+01:00',5,0.02532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.311189+01:00',2,0.03413,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.863191+01:00',3,0.02911,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKHybrid','1.6.0','2021-02-21T16:59:25.683148+01:00',4,0.02768,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKHybrid','1.6.0','2021-02-21T23:55:52.875131+01:00',5,0.03623,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.781908+02:00',3,0.04306,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKHybrid','1.6.1','2021-04-15T13:24:39.161860+02:00',4,0.05727,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKHybrid','1.6.1','2021-04-15T14:08:21.955770+02:00',2,0.06467,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKHybrid','1.6.1','2021-04-15T21:02:50.560356+02:00',5,0.05133,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.827650+02:00',1,0.03306,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','htdLEO','1.0','2021-10-20T20:53:14.857503+02:00',0,150.677680969,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','htdLEO','1.0','2021-10-20T20:53:14.857503+02:00',1,150.677680969,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3615.hg','htdSMT','1.0','2021-03-02T20:14:53.634625+01:00',1,160.944461823,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','DetK','1.0','2019-10-09T23:23:44.192236+02:00',5,0.012011,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','DetK','1.04','2020-11-09T15:00:22.269758+01:00',1,0.02867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','DetK','1.04','2020-11-09T16:32:35.098594+01:00',2,0.01725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','DetK','1.04','2020-11-09T17:32:49.999917+01:00',3,0.01972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','DetK','1.04','2020-11-09T20:37:48.871567+01:00',4,0.01761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKDecomp','1.05','2020-11-05T15:41:43.468750+01:00',2,0.0179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKDecomp','1.05','2020-11-05T17:08:26.927813+01:00',3,0.01644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKDecomp','1.05','2020-11-06T10:14:13.042671+01:00',4,0.01755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKDecomp','1.05','2020-11-08T02:46:54.828390+01:00',5,0.0168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.503237+01:00',2,0.03715,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKHybrid','1.6.0','2021-02-21T15:47:10.675345+01:00',3,0.02686,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKHybrid','1.6.0','2021-02-21T18:01:59.025163+01:00',4,0.04299,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKHybrid','1.6.0','2021-02-22T01:30:33.508863+01:00',5,0.02826,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.030029+02:00',3,0.04565,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.959906+02:00',2,0.04242,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKHybrid','1.6.1','2021-04-15T14:16:27.769650+02:00',4,0.07773,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKHybrid','1.6.1','2021-04-15T22:39:00.458753+02:00',5,0.05869,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.055702+02:00',1,0.05734,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','htdLEO','1.0','2021-10-20T22:33:11.145957+02:00',0,298.649072647,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','htdLEO','1.0','2021-10-20T22:33:11.145957+02:00',1,298.649072647,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3616.hg','htdSMT','1.0','2021-03-02T21:02:51.113511+01:00',1,192.72518158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','DetK','1.0','2019-10-09T21:21:40.715264+02:00',5,0.01236,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','DetK','1.04','2020-11-09T15:00:19.565748+01:00',1,0.02379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','DetK','1.04','2020-11-09T16:32:32.206583+01:00',2,0.01908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','DetK','1.04','2020-11-09T16:40:11.824293+01:00',3,0.01801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','DetK','1.04','2020-11-09T20:01:44.051735+01:00',4,0.01897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKDecomp','1.05','2020-11-05T15:41:30.272702+01:00',2,0.01985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKDecomp','1.05','2020-11-05T16:56:18.709124+01:00',3,0.01944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKDecomp','1.05','2020-11-06T07:18:05.347060+01:00',4,0.02287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKDecomp','1.05','2020-11-07T21:46:06.988848+01:00',5,22.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.843205+01:00',2,0.04211,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.711241+01:00',3,0.02422,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKHybrid','1.6.0','2021-02-21T17:03:01.883943+01:00',4,0.03294,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKHybrid','1.6.0','2021-02-22T00:24:07.149664+01:00',5,0.02452,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.481950+02:00',3,0.08723,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKHybrid','1.6.1','2021-04-15T13:29:39.586973+02:00',4,0.05064,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.075819+02:00',2,0.05658,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKHybrid','1.6.1','2021-04-15T21:34:01.587566+02:00',5,0.03867,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.287666+02:00',1,0.0315,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','htdLEO','1.0','2021-10-20T21:22:06.811407+02:00',0,57.3148727417,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','htdLEO','1.0','2021-10-20T21:22:06.811407+02:00',1,57.3148727417,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3617.hg','htdSMT','1.0','2021-03-02T20:28:30.841703+01:00',1,81.5079212189,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','DetK','1.0','2019-10-09T21:13:44.117632+02:00',5,0.011017,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','DetK','1.04','2020-11-09T15:00:11.197717+01:00',1,0.02433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','DetK','1.04','2020-11-09T15:00:35.765809+01:00',2,0.01776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','DetK','1.04','2020-11-09T16:35:12.139178+01:00',3,0.02027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','DetK','1.04','2020-11-09T18:35:49.117449+01:00',4,0.0187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKDecomp','1.05','2020-11-05T15:40:54.112571+01:00',2,0.01739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKDecomp','1.05','2020-11-05T16:02:24.317268+01:00',3,0.01939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKDecomp','1.05','2020-11-06T00:33:59.648154+01:00',4,0.02074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKDecomp','1.05','2020-11-07T05:33:49.738401+01:00',5,0.0168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.163101+01:00',2,0.02493,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKHybrid','1.6.0','2021-02-21T15:30:03.755628+01:00',3,0.02516,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKHybrid','1.6.0','2021-02-21T16:35:00.113762+01:00',4,0.0288,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKHybrid','1.6.0','2021-02-21T21:10:51.549006+01:00',5,0.03869,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKHybrid','1.6.1','2021-04-15T12:55:15.147315+02:00',4,0.0613,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKHybrid','1.6.1','2021-04-15T14:06:57.611451+02:00',2,0.0439,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKHybrid','1.6.1','2021-04-15T14:12:26.704715+02:00',3,0.04427,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKHybrid','1.6.1','2021-04-15T17:31:48.460324+02:00',5,0.04546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.371564+02:00',1,0.11957,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','htdLEO','1.0','2021-10-20T17:40:20.654107+02:00',0,132.79747963,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','htdLEO','1.0','2021-10-20T17:40:20.654107+02:00',1,132.79747963,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3618.hg','htdSMT','1.0','2021-03-02T19:10:47.392357+01:00',1,130.651712418,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','DetK','1.0','2019-10-09T21:14:42.533832+02:00',5,0.011485,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','DetK','1.04','2020-11-09T15:00:11.529718+01:00',1,0.01932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','DetK','1.04','2020-11-09T15:00:36.801813+01:00',2,0.021,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','DetK','1.04','2020-11-09T16:35:16.063193+01:00',3,0.01776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','DetK','1.04','2020-11-09T18:36:46.273655+01:00',4,0.01986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKDecomp','1.05','2020-11-05T15:40:53.708569+01:00',2,0.01725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKDecomp','1.05','2020-11-05T16:03:55.037598+01:00',3,0.01694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKDecomp','1.05','2020-11-06T00:41:37.585856+01:00',4,0.02119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKDecomp','1.05','2020-11-07T05:55:58.143383+01:00',5,0.01648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.863107+01:00',2,0.05224,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.395638+01:00',3,0.05196,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKHybrid','1.6.0','2021-02-21T16:36:13.562031+01:00',4,0.03121,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKHybrid','1.6.0','2021-02-21T21:15:50.790157+01:00',5,0.02639,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKHybrid','1.6.1','2021-04-15T12:56:44.399645+02:00',4,0.04028,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKHybrid','1.6.1','2021-04-15T14:07:00.335461+02:00',2,0.06334,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKHybrid','1.6.1','2021-04-15T14:12:32.448737+02:00',3,0.05483,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKHybrid','1.6.1','2021-04-15T17:37:32.297683+02:00',5,0.05983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.003562+02:00',1,0.03336,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','htdLEO','1.0','2021-10-20T17:46:52.963442+02:00',0,134.855031967,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','htdLEO','1.0','2021-10-20T17:46:52.963442+02:00',1,134.855031967,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3619.hg','htdSMT','1.0','2021-03-02T19:10:47.644358+01:00',1,133.62455368,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','DetK','1.0','2019-10-09T22:56:43.002682+02:00',5,0.011181,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','DetK','1.04','2020-11-09T15:00:19.989750+01:00',1,0.01942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','DetK','1.04','2020-11-09T16:32:31.782582+01:00',2,0.01895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','DetK','1.04','2020-11-09T16:40:33.628374+01:00',3,0.02137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','DetK','1.04','2020-11-09T20:19:47.031623+01:00',4,0.02171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKDecomp','1.05','2020-11-05T15:41:32.440710+01:00',2,0.01789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKDecomp','1.05','2020-11-05T17:00:44.058104+01:00',3,0.01951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKDecomp','1.05','2020-11-06T08:05:05.957553+01:00',4,0.01918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKDecomp','1.05','2020-11-07T22:41:00.777253+01:00',5,0.01585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.403211+01:00',2,0.04681,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.295264+01:00',3,0.06416,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKHybrid','1.6.0','2021-02-21T17:04:26.268254+01:00',4,0.02604,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKHybrid','1.6.0','2021-02-22T00:37:40.536779+01:00',5,0.02421,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.469961+02:00',3,0.03885,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKHybrid','1.6.1','2021-04-15T13:31:49.287454+02:00',4,0.04237,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.491840+02:00',2,0.08685,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKHybrid','1.6.1','2021-04-15T21:42:39.857579+02:00',5,0.04831,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.887672+02:00',1,0.03683,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','htdLEO','1.0','2021-10-20T21:34:07.673866+02:00',0,190.683603287,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','htdLEO','1.0','2021-10-20T21:34:07.673866+02:00',1,190.683603287,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3620.hg','htdSMT','1.0','2021-03-02T20:31:56.878484+01:00',1,170.186281204,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','DetK','1.0','2019-10-09T23:23:43.928235+02:00',5,0.012251,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','DetK','1.04','2020-11-09T15:00:21.653756+01:00',1,0.01854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','DetK','1.04','2020-11-09T16:32:34.418591+01:00',2,0.01835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','DetK','1.04','2020-11-09T17:32:49.823916+01:00',3,0.01754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','DetK','1.04','2020-11-09T20:37:47.835563+01:00',4,0.02023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKDecomp','1.05','2020-11-05T15:41:43.048748+01:00',2,0.04421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKDecomp','1.05','2020-11-05T17:08:09.179747+01:00',3,0.01763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKDecomp','1.05','2020-11-06T10:09:37.481633+01:00',4,0.01777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKDecomp','1.05','2020-11-08T02:38:00.146409+01:00',5,0.01989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.155236+01:00',2,0.0421,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.727342+01:00',3,0.02445,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKHybrid','1.6.0','2021-02-21T18:01:58.901162+01:00',4,0.04772,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKHybrid','1.6.0','2021-02-22T01:28:50.604472+01:00',5,0.04561,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.078026+02:00',3,0.04045,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.015902+02:00',2,0.05255,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKHybrid','1.6.1','2021-04-15T14:16:03.841557+02:00',4,0.05234,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKHybrid','1.6.1','2021-04-15T22:37:34.302418+02:00',5,0.05751,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.663700+02:00',1,0.05127,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','htdLEO','1.0','2021-10-20T22:33:08.881949+02:00',0,182.03997612,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','htdLEO','1.0','2021-10-20T22:33:08.881949+02:00',1,182.03997612,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3621.hg','htdSMT','1.0','2021-03-02T21:00:51.285048+01:00',1,193.091869354,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','DetK','1.0','2019-10-09T21:21:48.159290+02:00',5,0.011531,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','DetK','1.04','2020-11-09T15:00:13.621726+01:00',1,0.01752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','DetK','1.04','2020-11-09T16:32:25.762559+01:00',2,0.02843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','DetK','1.04','2020-11-09T16:36:26.847456+01:00',3,0.02135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','DetK','1.04','2020-11-09T18:41:36.370699+01:00',4,0.01928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKDecomp','1.05','2020-11-05T15:41:03.024603+01:00',2,0.01935,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKDecomp','1.05','2020-11-05T16:23:26.693866+01:00',3,0.01631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKDecomp','1.05','2020-11-06T02:31:14.222522+01:00',4,0.01647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKDecomp','1.05','2020-11-07T10:02:51.790977+01:00',5,0.01955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.191130+01:00',2,0.05741,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.299022+01:00',3,0.03824,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKHybrid','1.6.0','2021-02-21T16:45:29.332070+01:00',4,0.02594,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKHybrid','1.6.0','2021-02-21T22:02:28.980874+01:00',5,0.03103,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.833769+02:00',3,0.04447,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKHybrid','1.6.1','2021-04-15T13:08:02.762164+02:00',4,0.05943,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.215570+02:00',2,0.07656,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKHybrid','1.6.1','2021-04-15T18:21:30.363853+02:00',5,0.05293,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.271593+02:00',1,0.05995,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','htdLEO','1.0','2021-10-20T18:46:35.195626+02:00',0,132.613420486,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','htdLEO','1.0','2021-10-20T18:46:35.195626+02:00',1,132.613420486,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3622.hg','htdSMT','1.0','2021-03-02T19:20:06.546400+01:00',1,132.488250732,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','DetK','1.0','2019-10-09T21:26:57.256348+02:00',5,0.011375,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','DetK','1.04','2020-11-09T15:00:14.177728+01:00',1,0.02544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','DetK','1.04','2020-11-09T16:32:26.234561+01:00',2,0.01718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','DetK','1.04','2020-11-09T16:36:50.295543+01:00',3,0.01807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','DetK','1.04','2020-11-09T18:47:43.560010+01:00',4,0.02522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKDecomp','1.05','2020-11-05T15:41:06.432616+01:00',2,0.02373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKDecomp','1.05','2020-11-05T16:26:48.246608+01:00',3,0.01941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKDecomp','1.05','2020-11-06T02:55:04.307905+01:00',4,0.02682,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKDecomp','1.05','2020-11-07T11:20:52.224471+01:00',5,0.02673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.499138+01:00',2,0.02654,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.147043+01:00',3,0.03528,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKHybrid','1.6.0','2021-02-21T16:48:47.176798+01:00',4,0.02766,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKHybrid','1.6.0','2021-02-21T22:17:51.020408+01:00',5,0.02509,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.773791+02:00',3,0.07206,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKHybrid','1.6.1','2021-04-15T13:13:31.827385+02:00',4,0.05743,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.035596+02:00',2,0.06097,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKHybrid','1.6.1','2021-04-15T18:36:08.679227+02:00',5,0.05254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.567601+02:00',1,0.04231,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','htdLEO','1.0','2021-10-20T19:00:53.458551+02:00',0,151.058197021,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','htdLEO','1.0','2021-10-20T19:00:53.458551+02:00',1,151.058197021,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3623.hg','htdSMT','1.0','2021-03-02T19:26:23.755801+01:00',1,237.287759781,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','DetK','1.0','2019-10-10T00:25:03.965022+02:00',5,0.012838,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','DetK','1.04','2020-11-09T15:00:27.557778+01:00',1,0.02118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','DetK','1.04','2020-11-09T16:32:42.298621+01:00',2,0.02106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','DetK','1.04','2020-11-09T17:34:30.888284+01:00',3,0.02907,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','DetK','1.04','2020-11-09T21:39:49.741388+01:00',4,0.01978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKDecomp','1.05','2020-11-05T15:42:12.796856+01:00',2,0.02664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKDecomp','1.05','2020-11-05T17:59:01.803112+01:00',3,0.01951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKDecomp','1.05','2020-11-06T15:09:08.056531+01:00',4,0.01746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKDecomp','1.05','2020-11-08T13:24:03.755256+01:00',5,0.02017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.863326+01:00',2,0.02951,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKHybrid','1.6.0','2021-02-21T15:49:17.079803+01:00',3,0.03131,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKHybrid','1.6.0','2021-02-21T18:14:16.971951+01:00',4,0.02446,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKHybrid','1.6.0','2021-02-22T03:41:35.690663+01:00',5,0.03086,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKHybrid','1.6.1','2021-04-15T12:14:46.454399+02:00',3,0.0646,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.540163+02:00',2,0.05169,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKHybrid','1.6.1','2021-04-15T14:33:02.645521+02:00',4,0.06092,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKHybrid','1.6.1','2021-04-16T00:53:41.770004+02:00',5,0.03466,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.999775+02:00',1,0.03659,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','htdLEO','1.0','2021-10-21T00:49:23.741810+02:00',0,132.237911224,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','htdLEO','1.0','2021-10-21T00:49:23.741810+02:00',1,132.237911224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3624.hg','htdSMT','1.0','2021-03-02T21:58:52.130571+01:00',1,131.948709488,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','DetK','1.0','2019-10-09T23:16:46.050792+02:00',5,0.012264,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','DetK','1.04','2020-11-09T15:00:21.121754+01:00',1,0.06069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','DetK','1.04','2020-11-09T16:32:34.314591+01:00',2,0.04551,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','DetK','1.04','2020-11-09T16:41:04.832490+01:00',3,0.04175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','DetK','1.04','2020-11-09T20:34:59.718951+01:00',4,0.04094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKDecomp','1.05','2020-11-05T15:41:41.076741+01:00',2,52.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKDecomp','1.05','2020-11-05T17:06:27.903374+01:00',3,0.03707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKDecomp','1.05','2020-11-06T09:19:18.630232+01:00',4,0.04115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKDecomp','1.05','2020-11-08T01:15:00.167919+01:00',5,0.03837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.055232+01:00',2,0.07046,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.659320+01:00',3,0.06905,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKHybrid','1.6.0','2021-02-21T17:08:14.389092+01:00',4,0.05811,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKHybrid','1.6.0','2021-02-22T01:13:51.317066+01:00',5,0.0631,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.878003+02:00',3,0.04906,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKHybrid','1.6.1','2021-04-15T14:03:13.330602+02:00',4,0.05997,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.851879+02:00',2,0.06816,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKHybrid','1.6.1','2021-04-15T22:21:35.890676+02:00',5,0.08149,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.683690+02:00',1,0.05425,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','htdLEO','1.0','2021-10-20T22:09:26.073096+02:00',0,2257.46965408,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','htdLEO','1.0','2021-10-20T22:09:26.073096+02:00',1,2257.46965408,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3655.hg','htdSMT','1.0','2021-03-02T20:52:53.219230+01:00',1,2752.69365311,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','DetK','1.0','2019-10-10T06:15:12.011687+02:00',5,0.010942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','DetK','1.04','2020-11-09T15:00:05.557695+01:00',1,0.03311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','DetK','1.04','2020-11-09T15:00:28.645782+01:00',2,0.0357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','DetK','1.04','2020-11-09T16:32:42.822623+01:00',3,0.01838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','DetK','1.04','2020-11-09T17:35:16.196449+01:00',4,0.01952,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','DetK','1.04','2020-11-09T21:48:09.579272+01:00',5,0.01988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKDecomp','1.05','2020-11-05T15:40:27.412474+01:00',2,0.02535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKDecomp','1.05','2020-11-05T15:42:45.856976+01:00',3,0.02013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKDecomp','1.05','2020-11-05T19:04:17.101942+01:00',4,0.02233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKDecomp','1.05','2020-11-06T17:22:11.306390+01:00',5,0.02524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.899023+01:00',2,0.02333,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKHybrid','1.6.0','2021-02-21T15:28:54.115374+01:00',3,0.02951,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKHybrid','1.6.0','2021-02-21T15:56:20.393334+01:00',4,0.03282,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKHybrid','1.6.0','2021-02-21T18:58:49.386338+01:00',5,0.03625,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKHybrid','1.6.1','2021-04-15T12:19:59.371543+02:00',4,0.04955,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.319219+02:00',2,0.04094,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.096273+02:00',3,0.08556,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKHybrid','1.6.1','2021-04-15T15:19:49.280590+02:00',5,0.04206,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.627476+02:00',1,0.09264,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','htdLEO','1.0','2021-10-20T15:12:22.844093+02:00',0,55.168390274,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','htdLEO','1.0','2021-10-20T15:12:22.844093+02:00',1,55.168390274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3658.hg','htdSMT','1.0','2021-03-02T18:09:55.167228+01:00',1,75.4733085632,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','DetK','1.0','2019-10-09T23:28:12.845163+02:00',5,0.01103,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','DetK','1.04','2020-11-09T15:00:23.493763+01:00',1,0.02301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','DetK','1.04','2020-11-09T16:32:35.790596+01:00',2,0.02169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','DetK','1.04','2020-11-09T17:32:52.203925+01:00',3,0.02059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','DetK','1.04','2020-11-09T20:46:18.177418+01:00',4,0.03185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKDecomp','1.05','2020-11-05T15:41:51.916780+01:00',2,0.0232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKDecomp','1.05','2020-11-05T17:23:53.907227+01:00',3,0.0184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKDecomp','1.05','2020-11-06T11:29:40.135645+01:00',4,0.02135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKDecomp','1.05','2020-11-08T05:40:01.147120+01:00',5,0.03274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.927257+01:00',2,0.03098,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKHybrid','1.6.0','2021-02-21T15:47:30.523417+01:00',3,0.03002,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKHybrid','1.6.0','2021-02-21T18:04:00.665621+01:00',4,0.02969,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKHybrid','1.6.0','2021-02-22T02:02:51.248194+01:00',5,0.02527,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.098084+02:00',3,0.04401,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKHybrid','1.6.1','2021-04-15T14:09:13.235964+02:00',2,0.03161,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKHybrid','1.6.1','2021-04-15T14:19:34.174372+02:00',4,0.06977,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKHybrid','1.6.1','2021-04-15T23:12:43.234642+02:00',5,0.05481,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.407722+02:00',1,0.08122,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','htdLEO','1.0','2021-10-20T23:13:10.442154+02:00',0,307.320833206,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','htdLEO','1.0','2021-10-20T23:13:10.442154+02:00',1,307.320833206,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3660.hg','htdSMT','1.0','2021-03-02T21:17:38.660938+01:00',1,274.978876114,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','DetK','1.0','2019-10-09T22:21:43.315539+02:00',5,0.011319,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','DetK','1.04','2020-11-09T15:00:16.617737+01:00',1,0.02553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','DetK','1.04','2020-11-09T16:32:27.854567+01:00',2,0.0211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','DetK','1.04','2020-11-09T16:38:33.363926+01:00',3,0.02346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','DetK','1.04','2020-11-09T19:37:51.150636+01:00',4,0.02358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKDecomp','1.05','2020-11-05T15:41:17.376655+01:00',2,0.03361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKDecomp','1.05','2020-11-05T16:39:47.077470+01:00',3,28.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKDecomp','1.05','2020-11-06T04:41:59.359975+01:00',4,0.02157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKDecomp','1.05','2020-11-07T16:08:57.297322+01:00',5,0.02264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.807169+01:00',2,0.04286,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.983133+01:00',3,0.03196,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKHybrid','1.6.0','2021-02-21T16:55:44.450334+01:00',4,0.03946,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKHybrid','1.6.0','2021-02-21T23:28:53.200870+01:00',5,0.03149,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.121861+02:00',3,0.10375,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKHybrid','1.6.1','2021-04-15T13:20:34.460953+02:00',4,0.04378,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.051698+02:00',2,0.05619,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKHybrid','1.6.1','2021-04-15T20:04:50.191193+02:00',5,0.0609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.175633+02:00',1,0.09082,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','htdLEO','1.0','2021-10-20T20:09:29.748567+02:00',0,503.433465958,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','htdLEO','1.0','2021-10-20T20:09:29.748567+02:00',1,503.433465958,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3661.hg','htdSMT','1.0','2021-03-02T20:07:03.328862+01:00',1,546.674013138,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','DetK','1.0','2019-10-09T21:56:41.650432+02:00',5,0.011911,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','DetK','1.04','2020-11-09T15:00:15.453733+01:00',1,0.04059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','DetK','1.04','2020-11-09T16:32:27.534566+01:00',2,0.02887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','DetK','1.04','2020-11-09T16:37:42.767738+01:00',3,0.02689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','DetK','1.04','2020-11-09T19:26:46.860280+01:00',4,0.02139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKDecomp','1.05','2020-11-05T15:41:12.368637+01:00',2,0.04171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKDecomp','1.05','2020-11-05T16:33:07.408001+01:00',3,0.02898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKDecomp','1.05','2020-11-06T04:03:42.939357+01:00',4,0.02275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKDecomp','1.05','2020-11-07T13:52:53.662494+01:00',5,0.02404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.139155+01:00',2,0.04398,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.699092+01:00',3,0.05065,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKHybrid','1.6.0','2021-02-21T16:52:11.245549+01:00',4,0.03958,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKHybrid','1.6.0','2021-02-21T22:51:22.404158+01:00',5,0.0265,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.093825+02:00',3,0.09356,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKHybrid','1.6.1','2021-04-15T13:17:13.912209+02:00',4,0.0432,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.103657+02:00',2,0.05791,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKHybrid','1.6.1','2021-04-15T19:12:13.943408+02:00',5,0.0383,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.603620+02:00',1,0.04833,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','htdLEO','1.0','2021-10-20T19:33:13.053153+02:00',0,814.535856247,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','htdLEO','1.0','2021-10-20T19:33:13.053153+02:00',1,814.535856247,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3662.hg','htdSMT','1.0','2021-03-02T19:42:49.819465+01:00',1,1231.82821274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','DetK','1.0','2019-10-10T07:02:26.557308+02:00',5,0.017093,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','DetK','1.04','2020-11-09T15:00:09.349710+01:00',1,0.0329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','DetK','1.04','2020-11-09T15:00:34.241804+01:00',2,0.0261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','DetK','1.04','2020-11-09T16:34:01.946917+01:00',3,0.02226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','DetK','1.04','2020-11-09T17:49:55.567598+01:00',4,0.02442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKDecomp','1.05','2020-11-05T15:40:45.840541+01:00',2,0.02891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKDecomp','1.05','2020-11-05T15:53:43.423369+01:00',3,0.02327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKDecomp','1.05','2020-11-05T22:44:19.911695+01:00',4,0.02863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKDecomp','1.05','2020-11-07T01:39:45.425932+01:00',5,0.02622,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.167075+01:00',2,0.04563,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKHybrid','1.6.0','2021-02-21T15:29:37.267531+01:00',3,0.03892,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKHybrid','1.6.0','2021-02-21T16:18:35.882172+01:00',4,0.02792,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKHybrid','1.6.0','2021-02-21T20:25:37.546555+01:00',5,0.03161,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKHybrid','1.6.1','2021-04-15T12:39:28.911819+02:00',4,0.03577,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKHybrid','1.6.1','2021-04-15T14:06:38.539379+02:00',2,0.05064,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKHybrid','1.6.1','2021-04-15T14:11:40.216534+02:00',3,0.05119,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKHybrid','1.6.1','2021-04-15T16:44:28.113036+02:00',5,0.05416,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.479535+02:00',1,0.05996,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','htdLEO','1.0','2021-10-20T16:44:38.130738+02:00',0,1342.91601181,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','htdLEO','1.0','2021-10-20T16:44:38.130738+02:00',1,1342.91601181,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3663.hg','htdSMT','1.0','2021-03-02T18:25:16.566581+01:00',1,1319.22698021,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','DetK','1.0','2019-10-09T23:15:45.082582+02:00',5,0.020023,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','DetK','1.04','2020-11-09T15:00:20.941753+01:00',1,0.02519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','DetK','1.04','2020-11-09T16:32:33.242587+01:00',2,0.02468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','DetK','1.04','2020-11-09T16:40:53.128446+01:00',3,0.02899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','DetK','1.04','2020-11-09T20:29:47.545814+01:00',4,0.02329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKDecomp','1.05','2020-11-05T15:41:37.452728+01:00',2,0.02287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKDecomp','1.05','2020-11-05T17:04:47.455003+01:00',3,0.02276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKDecomp','1.05','2020-11-06T09:04:14.262829+01:00',4,0.02512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKDecomp','1.05','2020-11-08T00:15:59.554663+01:00',5,0.03246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.539222+01:00',2,0.0501,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.335297+01:00',3,0.02773,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKHybrid','1.6.0','2021-02-21T17:06:42.448754+01:00',4,0.02944,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKHybrid','1.6.0','2021-02-22T00:55:23.920853+01:00',5,0.03556,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.025989+02:00',3,0.0461,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKHybrid','1.6.1','2021-04-15T13:59:16.369705+02:00',4,0.04436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.111865+02:00',2,0.04455,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKHybrid','1.6.1','2021-04-15T22:04:37.706685+02:00',5,0.05097,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.095684+02:00',1,0.0531,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','NewDetK','1.0','2018-09-30 20:49:12',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','htdLEO','1.0','2021-10-20T21:57:10.814587+02:00',0,1846.34876251,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','htdLEO','1.0','2021-10-20T21:57:10.814587+02:00',1,1846.34876251,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3664.hg','htdSMT','1.0','2021-03-02T20:45:21.365526+01:00',1,1783.08725357,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','DetK','1.0','2019-10-09T22:22:41.639736+02:00',5,0.016925,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','DetK','1.04','2020-11-09T15:00:17.041739+01:00',1,0.03427,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','DetK','1.04','2020-11-09T16:32:29.214572+01:00',2,0.02771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','DetK','1.04','2020-11-09T16:38:45.479971+01:00',3,0.02588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','DetK','1.04','2020-11-09T19:37:52.498641+01:00',4,0.03604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKDecomp','1.05','2020-11-05T15:41:18.748660+01:00',2,0.02407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKDecomp','1.05','2020-11-05T16:40:30.841631+01:00',3,0.02487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKDecomp','1.05','2020-11-06T04:56:14.163186+01:00',4,0.02865,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKDecomp','1.05','2020-11-07T16:50:54.722834+01:00',5,0.02601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.863173+01:00',2,0.06345,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.819144+01:00',3,0.04931,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKHybrid','1.6.0','2021-02-21T16:56:23.202477+01:00',4,0.03314,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKHybrid','1.6.0','2021-02-21T23:32:58.261818+01:00',5,0.03665,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.573867+02:00',3,0.04963,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKHybrid','1.6.1','2021-04-15T13:21:15.009103+02:00',4,0.09805,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.363711+02:00',2,0.09429,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKHybrid','1.6.1','2021-04-15T20:15:51.509673+02:00',5,0.03694,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.035640+02:00',1,0.09278,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','htdLEO','1.0','2021-10-20T20:21:08.730947+02:00',0,2477.70309448,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','htdLEO','1.0','2021-10-20T20:21:08.730947+02:00',1,2477.70309448,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3665.hg','htdSMT','1.0','2021-03-02T20:11:53.217949+01:00',1,2659.02781487,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','DetK','1.0','2019-10-09T21:27:43.892507+02:00',5,0.01163,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','DetK','1.04','2020-11-09T15:00:14.849730+01:00',1,0.0303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','DetK','1.04','2020-11-09T16:32:25.858560+01:00',2,0.05061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','DetK','1.04','2020-11-09T16:37:02.095587+01:00',3,0.03306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','DetK','1.04','2020-11-09T18:52:47.637076+01:00',4,0.03513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKDecomp','1.05','2020-11-05T15:41:07.988621+01:00',2,0.02837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKDecomp','1.05','2020-11-05T16:27:31.582767+01:00',3,0.02994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKDecomp','1.05','2020-11-06T03:20:05.137533+01:00',4,0.03133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKDecomp','1.05','2020-11-07T11:59:41.381124+01:00',5,0.02719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.715143+01:00',2,0.05155,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKHybrid','1.6.0','2021-02-21T15:45:50.363055+01:00',3,0.03653,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKHybrid','1.6.0','2021-02-21T16:49:31.752962+01:00',4,0.03614,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKHybrid','1.6.0','2021-02-21T22:22:55.949578+01:00',5,0.03917,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.353796+02:00',3,0.05913,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKHybrid','1.6.1','2021-04-15T13:14:41.003642+02:00',4,0.05689,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKHybrid','1.6.1','2021-04-15T14:07:39.515609+02:00',2,0.0762,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKHybrid','1.6.1','2021-04-15T18:42:30.216666+02:00',5,0.06162,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.091607+02:00',1,0.0626,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','htdLEO','1.0','2021-10-20T19:09:36.360332+02:00',0,3738.19899559,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','htdLEO','1.0','2021-10-20T19:09:36.360332+02:00',1,3738.19899559,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3666.hg','htdSMT','1.0','2021-03-02T19:30:51.316796+01:00',1,3692.72708893,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','DetK','1.0','2019-10-10T00:25:03.301020+02:00',5,0.012276,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','DetK','1.04','2020-11-09T15:00:27.081777+01:00',1,0.04761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','DetK','1.04','2020-11-09T16:32:40.994616+01:00',2,0.02955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','DetK','1.04','2020-11-09T17:34:21.736250+01:00',3,0.03144,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','DetK','1.04','2020-11-09T21:36:56.512745+01:00',4,0.03695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKDecomp','1.05','2020-11-05T15:42:10.320847+01:00',2,0.05049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKDecomp','1.05','2020-11-05T17:55:13.482256+01:00',3,0.02917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKDecomp','1.05','2020-11-06T14:40:17.658079+01:00',4,0.02831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKDecomp','1.05','2020-11-08T12:40:04.065200+01:00',5,0.03042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.839318+01:00',2,0.03704,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKHybrid','1.6.0','2021-02-21T15:49:07.215767+01:00',3,0.04385,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKHybrid','1.6.0','2021-02-21T18:12:59.435648+01:00',4,0.03894,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKHybrid','1.6.0','2021-02-22T03:35:00.057159+01:00',5,0.03333,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKHybrid','1.6.1','2021-04-15T12:14:34.742357+02:00',3,0.06216,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKHybrid','1.6.1','2021-04-15T14:09:59.144142+02:00',2,0.04016,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKHybrid','1.6.1','2021-04-15T14:31:40.469198+02:00',4,0.03814,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKHybrid','1.6.1','2021-04-16T00:44:58.096008+02:00',5,0.07063,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.383773+02:00',1,0.0871,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','htdLEO','1.0','2021-10-21T00:40:16.179949+02:00',0,4654.32071686,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','htdLEO','1.0','2021-10-21T00:40:16.179949+02:00',1,4654.32071686,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3667.hg','htdSMT','1.0','2021-03-02T21:55:56.233889+01:00',1,4960.07275581,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','DetK','1.0','2019-10-09T22:21:45.895547+02:00',5,0.012429,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','DetK','1.04','2020-11-09T15:00:16.881738+01:00',1,0.04425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','DetK','1.04','2020-11-09T16:32:29.278572+01:00',2,0.03316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','DetK','1.04','2020-11-09T16:38:37.835943+01:00',3,0.0356,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','DetK','1.04','2020-11-09T19:37:51.230637+01:00',4,0.03104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKDecomp','1.05','2020-11-05T15:41:18.260658+01:00',2,0.05762,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKDecomp','1.05','2020-11-05T16:40:02.517527+01:00',3,0.03834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKDecomp','1.05','2020-11-06T04:50:59.746005+01:00',4,0.03253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKDecomp','1.05','2020-11-07T16:25:54.853166+01:00',5,0.05634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.387171+01:00',2,0.06342,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKHybrid','1.6.0','2021-02-21T15:46:13.427139+01:00',3,0.04632,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKHybrid','1.6.0','2021-02-21T16:56:06.746416+01:00',4,0.05165,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKHybrid','1.6.0','2021-02-21T23:31:56.701580+01:00',5,0.05084,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKHybrid','1.6.1','2021-04-15T12:12:19.445863+02:00',3,0.05605,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKHybrid','1.6.1','2021-04-15T13:21:00.349049+02:00',4,0.0784,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKHybrid','1.6.1','2021-04-15T14:08:04.915705+02:00',2,0.10036,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKHybrid','1.6.1','2021-04-15T20:11:15.860639+02:00',5,0.071,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.735638+02:00',1,0.11754,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','htdLEO','1.0','2021-10-20T20:17:12.694143+02:00',0,6404.74152565,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','htdLEO','1.0','2021-10-20T20:17:12.694143+02:00',1,6404.74152565,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3668.hg','htdSMT','1.0','2021-03-02T20:10:49.033708+01:00',1,5537.82987595,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','DetK','1.0','2019-10-09T20:55:40.517918+02:00',5,0.011917,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','DetK','1.04','2020-11-09T15:00:10.893716+01:00',1,0.03597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','DetK','1.04','2020-11-09T15:00:35.553808+01:00',2,0.03364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','DetK','1.04','2020-11-09T16:34:50.743098+01:00',3,0.03761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','DetK','1.04','2020-11-09T18:34:49.173234+01:00',4,0.03249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKDecomp','1.05','2020-11-05T15:40:51.624562+01:00',2,0.06928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKDecomp','1.05','2020-11-05T15:57:49.296265+01:00',3,0.03696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKDecomp','1.05','2020-11-05T23:54:59.339458+01:00',4,0.05482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKDecomp','1.05','2020-11-07T04:13:49.036451+01:00',5,0.03953,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.011096+01:00',2,0.08011,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.071604+01:00',3,0.03678,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKHybrid','1.6.0','2021-02-21T16:32:10.757141+01:00',4,0.05976,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKHybrid','1.6.0','2021-02-21T20:59:53.162476+01:00',5,0.03784,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKHybrid','1.6.1','2021-04-15T12:50:56.066358+02:00',4,0.07131,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.987426+02:00',2,0.07156,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKHybrid','1.6.1','2021-04-15T14:12:15.108670+02:00',3,0.08519,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKHybrid','1.6.1','2021-04-15T17:20:15.009585+02:00',5,0.06592,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.099552+02:00',1,0.1047,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','htdLEO','1.0','2021-10-20T17:25:39.235106+02:00',0,7325.12021065,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','htdLEO','1.0','2021-10-20T17:25:39.235106+02:00',1,7325.12021065,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3669.hg','htdSMT','1.0','2021-03-02T19:01:54.690418+01:00',1,7277.29821205,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','DetK','1.0','2019-10-09T22:22:41.659736+02:00',5,0.017309,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','DetK','1.04','2020-11-09T15:00:17.497741+01:00',1,0.03867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','DetK','1.04','2020-11-09T16:32:29.362573+01:00',2,0.04107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','DetK','1.04','2020-11-09T16:38:44.663968+01:00',3,0.04833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','DetK','1.04','2020-11-09T19:37:52.610642+01:00',4,0.04169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKDecomp','1.05','2020-11-05T15:41:18.764660+01:00',2,0.04474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKDecomp','1.05','2020-11-05T16:40:31.065632+01:00',3,0.04004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKDecomp','1.05','2020-11-06T04:56:14.331187+01:00',4,0.03638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKDecomp','1.05','2020-11-07T16:50:54.898835+01:00',5,0.04098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.887173+01:00',2,0.06675,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.931148+01:00',3,0.04179,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKHybrid','1.6.0','2021-02-21T16:56:23.390477+01:00',4,0.05204,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKHybrid','1.6.0','2021-02-21T23:32:58.461819+01:00',5,0.0406,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.609867+02:00',3,0.07613,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKHybrid','1.6.1','2021-04-15T13:21:14.049100+02:00',4,0.06744,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.395711+02:00',2,0.08833,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKHybrid','1.6.1','2021-04-15T20:15:51.813675+02:00',5,0.05133,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.987636+02:00',1,0.05187,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','htdLEO','1.0','2021-10-20T20:21:15.626970+02:00',0,9044.26813126,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','htdLEO','1.0','2021-10-20T20:21:15.626970+02:00',1,9044.26813126,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3670.hg','htdSMT','1.0','2021-03-02T20:11:59.217971+01:00',1,8602.26917267,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','DetK','1.0','2019-10-10T06:31:59.563132+02:00',5,0.017402,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','DetK','1.04','2020-11-09T15:00:31.005791+01:00',2,0.04233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','DetK','1.04','2020-11-09T15:00:36.433812+01:00',1,0.04176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','DetK','1.04','2020-11-09T16:33:00.570689+01:00',3,0.04253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','DetK','1.04','2020-11-09T17:36:50.000785+01:00',4,0.04337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKDecomp','1.05','2020-11-05T15:40:36.052505+01:00',2,0.05738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKDecomp','1.05','2020-11-05T15:46:05.777700+01:00',3,0.03419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKDecomp','1.05','2020-11-05T21:07:36.017945+01:00',4,0.04442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKDecomp','1.05','2020-11-06T21:24:50.264747+01:00',5,0.03688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.475047+01:00',2,0.07752,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.587449+01:00',3,0.04129,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKHybrid','1.6.0','2021-02-21T16:06:34.579557+01:00',4,0.04691,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKHybrid','1.6.0','2021-02-21T19:38:36.683617+01:00',5,0.06621,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKHybrid','1.6.1','2021-04-15T12:28:49.213480+02:00',4,0.08051,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKHybrid','1.6.1','2021-04-15T14:06:18.995305+02:00',2,0.04745,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKHybrid','1.6.1','2021-04-15T14:11:06.044401+02:00',3,0.06821,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKHybrid','1.6.1','2021-04-15T15:57:35.385710+02:00',5,0.07783,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.591506+02:00',1,0.11402,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','htdLEO','1.0','2021-10-20T16:07:01.755104+02:00',0,12397.4871635,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','htdLEO','1.0','2021-10-20T16:07:01.755104+02:00',1,12397.4871635,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3671.hg','htdSMT','1.0','2021-03-02T18:10:24.935338+01:00',1,10883.9273453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','DetK','1.0','2019-10-09T23:57:47.535297+02:00',5,0.017579,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','DetK','1.04','2020-11-09T15:00:24.965769+01:00',1,0.04583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','DetK','1.04','2020-11-09T16:32:38.706607+01:00',2,0.04347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','DetK','1.04','2020-11-09T17:32:58.867949+01:00',3,0.04549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','DetK','1.04','2020-11-09T21:13:48.011569+01:00',4,0.0428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKDecomp','1.05','2020-11-05T15:41:58.784805+01:00',2,0.0533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKDecomp','1.05','2020-11-05T17:40:15.186879+01:00',3,0.04497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKDecomp','1.05','2020-11-06T13:00:06.799757+01:00',4,0.04036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKDecomp','1.05','2020-11-08T08:39:01.527052+01:00',5,0.05118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.919282+01:00',2,0.08036,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKHybrid','1.6.0','2021-02-21T15:48:05.859545+01:00',3,0.04292,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKHybrid','1.6.0','2021-02-21T18:07:02.990307+01:00',4,0.05463,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKHybrid','1.6.0','2021-02-22T02:41:50.925049+01:00',5,0.07957,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKHybrid','1.6.1','2021-04-15T12:13:42.078164+02:00',3,0.08646,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKHybrid','1.6.1','2021-04-15T14:09:34.100044+02:00',2,0.12746,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKHybrid','1.6.1','2021-04-15T14:24:21.347483+02:00',4,0.07622,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKHybrid','1.6.1','2021-04-15T23:53:46.368184+02:00',5,0.08538,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.455740+02:00',1,0.05834,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','htdLEO','1.0','2021-10-20T23:55:23.738791+02:00',0,13842.0557976,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','htdLEO','1.0','2021-10-20T23:55:23.738791+02:00',1,13842.0557976,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3672.hg','htdSMT','1.0','2021-03-02T21:37:18.569539+01:00',1,14859.9481583,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','DetK','1.0','2019-10-10T06:50:25.910872+02:00',5,0.017296,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','DetK','1.04','2020-11-09T15:00:08.165705+01:00',1,0.06631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','DetK','1.04','2020-11-09T15:00:32.997799+01:00',2,0.04691,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','DetK','1.04','2020-11-09T16:33:28.970794+01:00',3,0.04685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','DetK','1.04','2020-11-09T17:40:27.369561+01:00',4,0.05189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKDecomp','1.05','2020-11-05T15:40:41.304524+01:00',2,0.06097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKDecomp','1.05','2020-11-05T15:49:10.622373+01:00',3,0.06463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKDecomp','1.05','2020-11-05T22:13:45.228845+01:00',4,0.05098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKDecomp','1.05','2020-11-07T00:05:43.636688+01:00',5,0.05403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.363065+01:00',2,0.04466,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.295502+01:00',3,0.0706,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKHybrid','1.6.0','2021-02-21T16:14:32.605289+01:00',4,0.06181,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKHybrid','1.6.0','2021-02-21T20:08:00.770464+01:00',5,0.07452,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKHybrid','1.6.1','2021-04-15T12:35:55.587039+02:00',4,0.06214,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.387348+02:00',2,0.04675,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.652489+02:00',3,0.10947,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKHybrid','1.6.1','2021-04-15T16:27:39.552983+02:00',5,0.08895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.707525+02:00',1,0.13012,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','htdLEO','1.0','2021-10-20T16:24:15.358589+02:00',0,15742.9916859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','htdLEO','1.0','2021-10-20T16:24:15.358589+02:00',1,15742.9916859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3673.hg','htdSMT','1.0','2021-03-02T18:16:41.288721+01:00',1,17017.8766251,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','DetK','1.0','2019-10-09T22:28:44.604967+02:00',5,0.017347,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','DetK','1.04','2020-11-09T15:00:18.953746+01:00',1,0.05828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','DetK','1.04','2020-11-09T16:32:31.882582+01:00',2,0.04333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','DetK','1.04','2020-11-09T16:39:55.984234+01:00',3,0.05608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','DetK','1.04','2020-11-09T19:48:46.260965+01:00',4,0.04951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKDecomp','1.05','2020-11-05T15:41:27.360691+01:00',2,0.08772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKDecomp','1.05','2020-11-05T16:52:09.200206+01:00',3,0.04967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKDecomp','1.05','2020-11-06T06:55:03.709911+01:00',4,0.05206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKDecomp','1.05','2020-11-07T20:26:05.502910+01:00',5,0.07767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.807198+01:00',2,0.04514,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.167217+01:00',3,0.04468,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKHybrid','1.6.0','2021-02-21T17:01:23.755582+01:00',4,0.0481,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKHybrid','1.6.0','2021-02-22T00:13:13.007147+01:00',5,0.04528,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.161927+02:00',3,0.06655,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKHybrid','1.6.1','2021-04-15T13:27:17.214446+02:00',4,0.07857,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.295801+02:00',2,0.07899,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKHybrid','1.6.1','2021-04-15T21:25:28.329575+02:00',5,0.11435,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.083658+02:00',1,0.05887,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','htdLEO','1.0','2021-10-20T21:06:33.028224+02:00',0,21056.5569401,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','htdLEO','1.0','2021-10-20T21:06:33.028224+02:00',1,21056.5569401,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3674.hg','htdSMT','1.0','2021-03-02T20:23:48.564632+01:00',1,18235.0747585,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','DetK','1.0','2019-10-09T23:49:54.369648+02:00',5,0.015936,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','DetK','1.04','2020-11-09T15:00:24.617767+01:00',1,0.05083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','DetK','1.04','2020-11-09T16:32:38.306606+01:00',2,0.05826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','DetK','1.04','2020-11-09T17:32:55.771938+01:00',3,0.05372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','DetK','1.04','2020-11-09T21:02:50.181108+01:00',4,0.05572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKDecomp','1.05','2020-11-05T15:41:57.612801+01:00',2,0.09771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKDecomp','1.05','2020-11-05T17:38:03.090381+01:00',3,0.05205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKDecomp','1.05','2020-11-06T12:52:12.137996+01:00',4,0.06195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKDecomp','1.05','2020-11-08T08:01:01.554665+01:00',5,0.04922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.483277+01:00',2,0.0557,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKHybrid','1.6.0','2021-02-21T15:47:59.827523+01:00',3,0.05377,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKHybrid','1.6.0','2021-02-21T18:06:41.070225+01:00',4,0.04725,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKHybrid','1.6.0','2021-02-22T02:35:11.087534+01:00',5,0.0471,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKHybrid','1.6.1','2021-04-15T12:13:38.842153+02:00',3,0.06562,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.568031+02:00',2,0.10302,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKHybrid','1.6.1','2021-04-15T14:23:48.971357+02:00',4,0.07381,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKHybrid','1.6.1','2021-04-15T23:46:50.394575+02:00',5,0.06006,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.659737+02:00',1,0.13451,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','htdLEO','1.0','2021-10-20T23:45:32.816776+02:00',0,21779.0663242,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','htdLEO','1.0','2021-10-20T23:45:32.816776+02:00',1,21779.0663242,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3675.hg','htdSMT','1.0','2021-03-02T21:34:15.200821+01:00',1,23728.5292149,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','DetK','1.0','2019-10-09T22:15:41.354309+02:00',5,0.01659,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','DetK','1.04','2020-11-09T15:00:16.257736+01:00',1,0.08196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','DetK','1.04','2020-11-09T16:32:27.378565+01:00',2,0.09547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','DetK','1.04','2020-11-09T16:38:00.239803+01:00',3,0.05091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','DetK','1.04','2020-11-09T19:34:46.693982+01:00',4,0.04932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKDecomp','1.05','2020-11-05T15:41:14.984646+01:00',2,0.0534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKDecomp','1.05','2020-11-05T16:37:03.656869+01:00',3,0.05496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKDecomp','1.05','2020-11-06T04:21:09.867284+01:00',4,0.05867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKDecomp','1.05','2020-11-07T15:00:54.997895+01:00',5,0.09559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.987162+01:00',2,0.07522,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.743114+01:00',3,0.04568,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKHybrid','1.6.0','2021-02-21T16:54:03.589963+01:00',4,0.05367,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKHybrid','1.6.0','2021-02-21T23:10:01.216491+01:00',5,0.08868,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.865842+02:00',3,0.06916,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKHybrid','1.6.1','2021-04-15T13:18:57.940595+02:00',4,0.08587,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.371677+02:00',2,0.12669,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKHybrid','1.6.1','2021-04-15T19:30:39.267542+02:00',5,0.11335,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.323626+02:00',1,0.06358,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','htdLEO','1.0','2021-10-20T19:54:02.913411+02:00',0,27202.9592991,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','htdLEO','1.0','2021-10-20T19:54:02.913411+02:00',1,27202.9592991,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3676.hg','htdSMT','1.0','2021-03-02T19:56:48.906578+01:00',1,26360.3272438,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','DetK','1.0','2019-10-10T06:23:29.553386+02:00',5,0.016556,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','DetK','1.04','2020-11-09T15:00:05.193694+01:00',1,0.07129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','DetK','1.04','2020-11-09T15:00:29.521786+01:00',2,0.06495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','DetK','1.04','2020-11-09T16:32:44.922631+01:00',3,0.06129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','DetK','1.04','2020-11-09T17:35:47.860563+01:00',4,0.06749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','DetK','1.04','2020-11-09T21:52:51.668340+01:00',5,0.06435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKDecomp','1.05','2020-11-05T15:40:32.220491+01:00',2,0.1054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKDecomp','1.05','2020-11-05T15:43:26.821124+01:00',3,0.05512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKDecomp','1.05','2020-11-05T19:33:29.620580+01:00',4,0.07361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKDecomp','1.05','2020-11-06T18:48:41.845868+01:00',5,0.09042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.619037+01:00',2,0.09936,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.611405+01:00',3,0.05703,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKHybrid','1.6.0','2021-02-21T15:59:46.846081+01:00',4,0.06109,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKHybrid','1.6.0','2021-02-21T19:14:46.602070+01:00',5,0.05432,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKHybrid','1.6.1','2021-04-15T12:23:36.716337+02:00',4,0.06726,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.503258+02:00',2,0.09107,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.376325+02:00',3,0.10371,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKHybrid','1.6.1','2021-04-15T15:34:39.744139+02:00',5,0.08325,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.851488+02:00',1,0.11417,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','htdLEO','1.0','2021-10-20T15:19:34.865536+02:00',0,29630.443573,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','htdLEO','1.0','2021-10-20T15:19:34.865536+02:00',1,29630.443573,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3677.hg','htdSMT','1.0','2021-03-02T18:10:23.511333+01:00',1,27691.2786961,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','DetK','1.0','2019-10-10T06:42:28.225258+02:00',5,0.017135,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','DetK','1.04','2020-11-09T15:00:07.713704+01:00',1,0.10116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','DetK','1.04','2020-11-09T15:00:31.733794+01:00',2,0.06238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','DetK','1.04','2020-11-09T16:33:20.298762+01:00',3,0.05642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','DetK','1.04','2020-11-09T17:38:25.933127+01:00',4,0.05783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKDecomp','1.05','2020-11-05T15:40:39.348517+01:00',2,0.08588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKDecomp','1.05','2020-11-05T15:47:57.594106+01:00',3,0.09534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKDecomp','1.05','2020-11-05T21:33:24.587761+01:00',4,0.06719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKDecomp','1.05','2020-11-06T23:00:44.358093+01:00',5,0.05705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.471058+01:00',2,0.08292,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.319480+01:00',3,0.0636,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKHybrid','1.6.0','2021-02-21T16:11:47.232690+01:00',4,0.05858,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKHybrid','1.6.0','2021-02-21T19:59:50.280562+01:00',5,0.06456,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKHybrid','1.6.1','2021-04-15T12:33:41.014547+02:00',4,0.08283,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.347333+02:00',2,0.08814,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKHybrid','1.6.1','2021-04-15T14:11:20.960459+02:00',3,0.07264,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKHybrid','1.6.1','2021-04-15T16:19:49.299089+02:00',5,0.11985,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.875518+02:00',1,0.13007,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','htdLEO','1.0','2021-10-20T16:16:55.285103+02:00',0,33842.9834843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','htdLEO','1.0','2021-10-20T16:16:55.285103+02:00',1,33842.9834843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3678.hg','htdSMT','1.0','2021-03-02T18:13:46.092076+01:00',1,35492.6114082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','DetK','1.0','2019-10-10T06:44:28.005662+02:00',5,0.016144,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','DetK','1.04','2020-11-09T15:00:07.949704+01:00',1,0.11797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','DetK','1.04','2020-11-09T15:00:32.069795+01:00',2,0.06654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','DetK','1.04','2020-11-09T16:33:40.858839+01:00',3,0.07191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','DetK','1.04','2020-11-09T17:38:42.333186+01:00',4,0.06217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKDecomp','1.05','2020-11-05T15:40:39.564518+01:00',2,0.06362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKDecomp','1.05','2020-11-05T15:48:04.390131+01:00',3,0.06859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKDecomp','1.05','2020-11-05T21:40:32.225365+01:00',4,0.06447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKDecomp','1.05','2020-11-06T23:19:44.294348+01:00',5,0.08549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.991060+01:00',2,0.0945,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.667485+01:00',3,0.05878,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKHybrid','1.6.0','2021-02-21T16:13:11.732996+01:00',4,0.06113,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKHybrid','1.6.0','2021-02-21T20:02:03.269078+01:00',5,0.05631,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKHybrid','1.6.1','2021-04-15T12:34:12.986664+02:00',4,0.10007,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.123336+02:00',2,0.12229,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.272468+02:00',3,0.08272,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKHybrid','1.6.1','2021-04-15T16:20:49.667333+02:00',5,0.07772,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.199515+02:00',1,0.09397,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','htdLEO','1.0','2021-10-20T16:19:14.433571+02:00',0,38876.1079311,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','htdLEO','1.0','2021-10-20T16:19:14.433571+02:00',1,38876.1079311,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3679.hg','htdSMT','1.0','2021-03-02T18:14:11.892171+01:00',1,36488.7824059,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','DetK','1.0','2019-10-09T22:24:46.800161+02:00',5,0.017407,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','DetK','1.04','2020-11-09T15:00:18.373744+01:00',1,0.07849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','DetK','1.04','2020-11-09T16:32:29.894575+01:00',2,0.06832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','DetK','1.04','2020-11-09T16:39:28.148130+01:00',3,0.08123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','DetK','1.04','2020-11-09T19:41:48.611480+01:00',4,0.07743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKDecomp','1.05','2020-11-05T15:41:24.788682+01:00',2,0.0731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKDecomp','1.05','2020-11-05T16:49:00.535511+01:00',3,0.07743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKDecomp','1.05','2020-11-06T06:16:55.093360+01:00',4,0.07396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKDecomp','1.05','2020-11-07T19:23:01.848935+01:00',5,0.12862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.563193+01:00',2,0.10177,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.255196+01:00',3,0.0949,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKHybrid','1.6.0','2021-02-21T16:59:46.759226+01:00',4,0.09144,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKHybrid','1.6.0','2021-02-21T23:58:17.179688+01:00',5,0.11509,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.545910+02:00',3,0.08747,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKHybrid','1.6.1','2021-04-15T13:25:09.521973+02:00',4,0.09406,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKHybrid','1.6.1','2021-04-15T14:08:24.883781+02:00',2,0.13195,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKHybrid','1.6.1','2021-04-15T21:05:13.700901+02:00',5,0.18059,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.135654+02:00',1,0.14678,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','htdLEO','1.0','2021-10-20T20:55:41.274003+02:00',0,44217.7991867,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','htdLEO','1.0','2021-10-20T20:55:41.274003+02:00',1,44217.7991867,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3680.hg','htdSMT','1.0','2021-03-02T20:18:37.755464+01:00',1,47390.402317,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','DetK','1.0','2019-10-10T07:06:30.266134+02:00',5,0.017441,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','DetK','1.04','2020-11-09T15:00:12.181720+01:00',1,0.12634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','DetK','1.04','2020-11-09T15:00:37.573816+01:00',2,0.07574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','DetK','1.04','2020-11-09T16:35:40.159282+01:00',3,0.06693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','DetK','1.04','2020-11-09T18:37:46.797873+01:00',4,0.06857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKDecomp','1.05','2020-11-05T15:40:56.680580+01:00',2,0.07298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKDecomp','1.05','2020-11-05T16:08:49.830672+01:00',3,0.06827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKDecomp','1.05','2020-11-06T01:13:36.269025+01:00',4,0.06952,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKDecomp','1.05','2020-11-07T07:09:37.743940+01:00',5,0.06754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.519113+01:00',2,0.10182,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.451670+01:00',3,0.07201,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKHybrid','1.6.0','2021-02-21T16:40:21.590940+01:00',4,0.0642,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKHybrid','1.6.0','2021-02-21T21:36:00.070792+01:00',5,0.10698,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKHybrid','1.6.1','2021-04-15T13:01:49.304777+02:00',4,0.14946,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.275506+02:00',2,0.13266,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.596800+02:00',3,0.11574,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKHybrid','1.6.1','2021-04-15T17:56:48.738147+02:00',5,0.07613,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.859576+02:00',1,0.16805,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','htdLEO','1.0','2021-10-20T18:13:11.600810+02:00',0,56773.2019424,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','htdLEO','1.0','2021-10-20T18:13:11.600810+02:00',1,56773.2019424,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3681.hg','htdSMT','1.0','2021-03-02T19:11:41.896555+01:00',1,46695.8658695,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','DetK','1.0','2019-10-09T22:28:48.008979+02:00',5,0.020989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','DetK','1.04','2020-11-09T15:00:18.925746+01:00',1,0.08039,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','DetK','1.04','2020-11-09T16:32:30.662577+01:00',2,0.07381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','DetK','1.04','2020-11-09T16:39:58.632243+01:00',3,0.0769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','DetK','1.04','2020-11-09T19:47:47.912757+01:00',4,0.08711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKDecomp','1.05','2020-11-05T15:41:27.996694+01:00',2,0.1316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKDecomp','1.05','2020-11-05T16:52:36.192305+01:00',3,0.06749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKDecomp','1.05','2020-11-06T06:57:48.466527+01:00',4,0.06769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKDecomp','1.05','2020-11-07T20:32:59.256443+01:00',5,0.07658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.307200+01:00',2,0.12852,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKHybrid','1.6.0','2021-02-21T15:46:36.435222+01:00',3,0.06164,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKHybrid','1.6.0','2021-02-21T17:02:01.631722+01:00',4,0.06291,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKHybrid','1.6.0','2021-02-22T00:15:44.163731+01:00',5,0.06722,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKHybrid','1.6.1','2021-04-15T12:12:38.397932+02:00',3,0.13247,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKHybrid','1.6.1','2021-04-15T13:28:12.506651+02:00',4,0.11748,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.979804+02:00',2,0.07345,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKHybrid','1.6.1','2021-04-15T21:27:50.326122+02:00',5,0.14834,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.459659+02:00',1,0.09488,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','htdLEO','1.0','2021-10-20T21:11:01.649140+02:00',0,55318.2587624,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','htdLEO','1.0','2021-10-20T21:11:01.649140+02:00',1,55318.2587624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3682.hg','htdSMT','1.0','2021-03-02T20:24:56.096889+01:00',1,53513.9560699,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','DetK','1.0','2019-10-09T21:21:41.071265+02:00',5,0.013165,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','DetK','1.04','2020-11-09T15:00:12.589722+01:00',1,0.02379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','DetK','1.04','2020-11-09T15:00:38.201818+01:00',2,0.01964,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','DetK','1.04','2020-11-09T16:35:54.107334+01:00',3,0.03059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','DetK','1.04','2020-11-09T18:37:49.025881+01:00',4,0.02619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKDecomp','1.05','2020-11-05T15:40:58.172585+01:00',2,0.02761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKDecomp','1.05','2020-11-05T16:11:46.611315+01:00',3,0.01835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKDecomp','1.05','2020-11-06T01:31:58.977164+01:00',4,0.01826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKDecomp','1.05','2020-11-07T07:57:51.718764+01:00',5,0.02034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.827118+01:00',2,0.03765,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.491685+01:00',3,0.03036,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKHybrid','1.6.0','2021-02-21T16:41:33.635204+01:00',4,0.03076,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKHybrid','1.6.0','2021-02-21T21:40:50.787905+01:00',5,0.02845,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKHybrid','1.6.1','2021-04-15T13:03:01.249044+02:00',4,0.05679,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKHybrid','1.6.1','2021-04-15T14:07:17.055524+02:00',2,0.04414,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKHybrid','1.6.1','2021-04-15T14:12:54.976824+02:00',3,0.04307,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKHybrid','1.6.1','2021-04-15T17:59:48.678839+02:00',5,0.05848,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.183581+02:00',1,0.05827,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','htdLEO','1.0','2021-10-20T18:19:07.126020+02:00',0,176.119089127,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','htdLEO','1.0','2021-10-20T18:19:07.126020+02:00',1,176.119089127,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3684.hg','htdSMT','1.0','2021-03-02T19:11:51.760592+01:00',1,194.268226624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','DetK','1.0','2019-10-10T06:58:26.608496+02:00',5,0.025672,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','DetK','1.04','2020-11-09T15:00:08.937708+01:00',1,0.18743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','DetK','1.04','2020-11-09T15:00:32.813798+01:00',2,0.23072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','DetK','1.04','2020-11-09T16:33:51.998880+01:00',3,0.24628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','DetK','1.04','2020-11-09T17:44:38.858462+01:00',4,0.1955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKDecomp','1.05','2020-11-05T15:40:43.344532+01:00',2,0.22047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKDecomp','1.05','2020-11-05T15:50:36.366686+01:00',3,0.19894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKDecomp','1.05','2020-11-05T22:30:57.764705+01:00',4,0.19698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKDecomp','1.05','2020-11-07T00:52:45.371308+01:00',5,0.19252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.859071+01:00',2,0.18557,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.895519+01:00',3,0.16432,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKHybrid','1.6.0','2021-02-21T16:16:42.437760+01:00',4,0.31582,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKHybrid','1.6.0','2021-02-21T20:18:13.404836+01:00',5,0.16825,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKHybrid','1.6.1','2021-04-15T12:37:33.071396+02:00',4,0.17027,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.147366+02:00',2,0.18351,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKHybrid','1.6.1','2021-04-15T14:11:35.740517+02:00',3,0.18087,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKHybrid','1.6.1','2021-04-15T16:37:18.635312+02:00',5,0.27509,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.091530+02:00',1,0.35665,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','htdLEO','1.0','2021-10-20T16:46:33.187129+02:00',0,357332.024813,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','htdLEO','1.0','2021-10-20T16:46:33.187129+02:00',1,357332.024813,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3685.hg','htdSMT','1.0','2021-03-02T18:26:52.658926+01:00',1,374879.459143,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','DetK','1.0','2019-10-09T22:49:42.773249+02:00',5,0.012614,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','DetK','1.04','2020-11-09T15:00:20.189751+01:00',1,0.04187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','DetK','1.04','2020-11-09T16:32:32.398584+01:00',2,0.04934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','DetK','1.04','2020-11-09T16:40:30.432362+01:00',3,0.04833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','DetK','1.04','2020-11-09T20:06:47.764817+01:00',4,0.04875,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKDecomp','1.05','2020-11-05T15:41:31.852708+01:00',2,0.04397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKDecomp','1.05','2020-11-05T17:00:31.734059+01:00',3,0.04972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKDecomp','1.05','2020-11-06T07:57:04.991761+01:00',4,0.04739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKDecomp','1.05','2020-11-07T22:27:00.118087+01:00',5,0.0535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.047213+01:00',2,0.06537,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.687255+01:00',3,0.06693,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKHybrid','1.6.0','2021-02-21T17:03:59.628156+01:00',4,0.04224,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKHybrid','1.6.0','2021-02-22T00:32:51.219671+01:00',5,0.0464,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.461957+02:00',3,0.07101,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKHybrid','1.6.1','2021-04-15T13:31:09.999308+02:00',4,0.06483,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.119831+02:00',2,0.05607,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKHybrid','1.6.1','2021-04-15T21:39:20.196804+02:00',5,0.08458,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.571671+02:00',1,0.06112,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','htdLEO','1.0','2021-10-20T21:29:55.625006+02:00',0,16509.146452,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','htdLEO','1.0','2021-10-20T21:29:55.625006+02:00',1,16509.146452,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3694.hg','htdSMT','1.0','2021-03-02T20:33:23.734813+01:00',1,15329.6022415,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','DetK','1.0','2019-10-10T06:23:26.581376+02:00',5,0.019562,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','DetK','1.04','2020-11-09T15:00:05.049694+01:00',1,0.09701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','DetK','1.04','2020-11-09T15:00:29.477786+01:00',2,0.04418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','DetK','1.04','2020-11-09T16:32:46.170635+01:00',3,0.04459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','DetK','1.04','2020-11-09T17:35:48.624566+01:00',4,0.0528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','DetK','1.04','2020-11-09T21:54:19.500673+01:00',5,0.03928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKDecomp','1.05','2020-11-05T15:40:31.020487+01:00',2,0.04679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKDecomp','1.05','2020-11-05T15:43:24.985117+01:00',3,0.05231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKDecomp','1.05','2020-11-05T19:30:37.543927+01:00',4,0.05061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKDecomp','1.05','2020-11-06T18:48:41.673867+01:00',5,0.0517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.551037+01:00',2,0.06856,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.451404+01:00',3,0.04513,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKHybrid','1.6.0','2021-02-21T15:59:41.966063+01:00',4,0.04837,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKHybrid','1.6.0','2021-02-21T19:14:45.734066+01:00',5,0.06885,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKHybrid','1.6.1','2021-04-15T12:23:35.432332+02:00',4,0.0758,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.291257+02:00',2,0.07101,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.024324+02:00',3,0.06623,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKHybrid','1.6.1','2021-04-15T15:34:38.164133+02:00',5,0.04387,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.567484+02:00',1,0.04619,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','htdLEO','1.0','2021-10-20T15:18:50.917389+02:00',0,15086.3242149,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','htdLEO','1.0','2021-10-20T15:18:50.917389+02:00',1,15086.3242149,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3741.hg','htdSMT','1.0','2021-03-02T18:10:11.531289+01:00',1,15665.9972668,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','DetK','1.0','2019-10-09T21:27:41.500499+02:00',5,0.011219,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','DetK','1.04','2020-11-09T15:00:14.437729+01:00',1,0.01833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','DetK','1.04','2020-11-09T16:32:25.710559+01:00',2,0.02863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','DetK','1.04','2020-11-09T16:36:55.099561+01:00',3,0.0227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','DetK','1.04','2020-11-09T18:49:46.840442+01:00',4,0.02221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKDecomp','1.05','2020-11-05T15:41:07.084618+01:00',2,0.01806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKDecomp','1.05','2020-11-05T16:26:59.314648+01:00',3,0.02538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKDecomp','1.05','2020-11-06T03:14:58.964386+01:00',4,0.01998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKDecomp','1.05','2020-11-07T11:47:28.202399+01:00',5,0.01751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.183141+01:00',2,0.0233,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.343051+01:00',3,0.02818,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKHybrid','1.6.0','2021-02-21T16:49:18.504914+01:00',4,0.0277,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKHybrid','1.6.0','2021-02-21T22:19:30.104788+01:00',5,0.03074,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.281793+02:00',3,0.07132,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKHybrid','1.6.1','2021-04-15T13:14:11.143531+02:00',4,0.02786,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.935603+02:00',2,0.07382,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKHybrid','1.6.1','2021-04-15T18:39:02.115881+02:00',5,0.05762,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.271604+02:00',1,0.03876,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','htdLEO','1.0','2021-10-20T19:06:17.739655+02:00',0,3003.37696075,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','htdLEO','1.0','2021-10-20T19:06:17.739655+02:00',1,3003.37696075,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3747.hg','htdSMT','1.0','2021-03-02T19:28:41.720314+01:00',1,2807.01804161,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','DetK','1.0','2019-10-09T21:27:41.240498+02:00',5,0.011954,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','DetK','1.04','2020-11-09T15:00:14.597729+01:00',1,0.06509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','DetK','1.04','2020-11-09T16:32:25.810559+01:00',2,0.03291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','DetK','1.04','2020-11-09T16:36:53.711556+01:00',3,0.03449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','DetK','1.04','2020-11-09T18:50:27.424584+01:00',4,0.03792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKDecomp','1.05','2020-11-05T15:41:08.032621+01:00',2,0.05831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKDecomp','1.05','2020-11-05T16:26:57.394641+01:00',3,0.0431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKDecomp','1.05','2020-11-06T03:08:26.318913+01:00',4,0.04094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKDecomp','1.05','2020-11-07T11:33:52.271369+01:00',5,0.04131,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.063140+01:00',2,0.03794,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.943050+01:00',3,0.0377,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKHybrid','1.6.0','2021-02-21T16:49:13.080894+01:00',4,0.0683,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKHybrid','1.6.0','2021-02-21T22:19:28.872783+01:00',5,0.04132,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.929791+02:00',3,0.04685,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKHybrid','1.6.1','2021-04-15T13:14:04.331506+02:00',4,0.05994,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.403601+02:00',2,0.09142,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKHybrid','1.6.1','2021-04-15T18:39:00.543875+02:00',5,0.07738,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.179607+02:00',1,0.09198,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','htdLEO','1.0','2021-10-20T19:11:39.228750+02:00',0,365713.340998,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','htdLEO','1.0','2021-10-20T19:11:39.228750+02:00',1,365713.340998,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3755.hg','htdSMT','1.0','2021-03-02T19:33:22.933359+01:00',1,317554.63624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','DetK','1.0','2019-10-09T21:21:42.527270+02:00',5,0.011694,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','DetK','1.04','2020-11-09T15:00:13.049724+01:00',1,0.03838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','DetK','1.04','2020-11-09T16:32:24.498554+01:00',2,0.01965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','DetK','1.04','2020-11-09T16:36:18.179424+01:00',3,0.02375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','DetK','1.04','2020-11-09T18:40:32.094468+01:00',4,0.02738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKDecomp','1.05','2020-11-05T15:41:01.056596+01:00',2,0.01862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKDecomp','1.05','2020-11-05T16:22:11.877591+01:00',3,0.02207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKDecomp','1.05','2020-11-06T02:11:59.258177+01:00',4,0.01807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKDecomp','1.05','2020-11-07T09:10:57.259242+01:00',5,0.01946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.887125+01:00',2,0.02844,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.575012+01:00',3,0.0351,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKHybrid','1.6.0','2021-02-21T16:44:07.899770+01:00',4,0.02365,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKHybrid','1.6.0','2021-02-21T21:51:00.314237+01:00',5,0.04309,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.589761+02:00',3,0.04961,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKHybrid','1.6.1','2021-04-15T13:06:02.677718+02:00',4,0.04347,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKHybrid','1.6.1','2021-04-15T14:07:24.183551+02:00',2,0.05145,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKHybrid','1.6.1','2021-04-15T18:09:44.553130+02:00',5,0.03248,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.711587+02:00',1,0.08088,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','htdLEO','1.0','2021-10-20T18:35:56.801453+02:00',0,3463.89579773,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','htdLEO','1.0','2021-10-20T18:35:56.801453+02:00',1,3463.89579773,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3808.hg','htdSMT','1.0','2021-03-02T19:16:43.725658+01:00',1,2861.8106842,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','DetK','1.0','2019-10-09T21:21:41.603267+02:00',5,0.011285,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','DetK','1.04','2020-11-09T15:00:12.781723+01:00',1,0.02795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','DetK','1.04','2020-11-09T15:00:38.305819+01:00',2,0.01812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','DetK','1.04','2020-11-09T16:36:05.671377+01:00',3,0.02052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','DetK','1.04','2020-11-09T18:38:46.618088+01:00',4,0.02129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKDecomp','1.05','2020-11-05T15:40:59.516590+01:00',2,0.01383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKDecomp','1.05','2020-11-05T16:12:13.799414+01:00',3,0.01899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKDecomp','1.05','2020-11-06T01:42:32.879545+01:00',4,0.02055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKDecomp','1.05','2020-11-07T08:37:01.611581+01:00',5,0.01839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.871122+01:00',2,0.04048,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.279699+01:00',3,0.02388,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKHybrid','1.6.0','2021-02-21T16:42:48.283477+01:00',4,0.02437,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKHybrid','1.6.0','2021-02-21T21:44:37.972774+01:00',5,0.02916,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKHybrid','1.6.1','2021-04-15T13:04:35.045393+02:00',4,0.04642,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKHybrid','1.6.1','2021-04-15T14:07:20.627538+02:00',2,0.09952,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKHybrid','1.6.1','2021-04-15T14:13:02.612854+02:00',3,0.06173,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKHybrid','1.6.1','2021-04-15T18:03:23.919666+02:00',5,0.03258,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.383586+02:00',1,0.07037,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','htdLEO','1.0','2021-10-20T18:27:06.391650+02:00',0,33.5295200348,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','htdLEO','1.0','2021-10-20T18:27:06.391650+02:00',1,33.5295200348,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3810.hg','htdSMT','1.0','2021-03-02T19:12:49.928804+01:00',1,32.742023468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','DetK','1.0','2019-10-09T20:54:41.741717+02:00',5,0.014842,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','DetK','1.04','2020-11-09T15:00:10.161713+01:00',1,0.03804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','DetK','1.04','2020-11-09T15:00:34.641805+01:00',2,0.0173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','DetK','1.04','2020-11-09T16:34:39.423056+01:00',3,0.02139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','DetK','1.04','2020-11-09T18:33:46.557009+01:00',4,0.02065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKDecomp','1.05','2020-11-05T15:40:49.932556+01:00',2,0.03858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKDecomp','1.05','2020-11-05T15:56:08.827899+01:00',3,0.01986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKDecomp','1.05','2020-11-05T23:30:15.289944+01:00',4,0.01966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKDecomp','1.05','2020-11-07T03:31:46.771078+01:00',5,0.01767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.963089+01:00',2,0.04131,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.823588+01:00',3,0.02543,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKHybrid','1.6.0','2021-02-21T16:29:45.760610+01:00',4,0.02803,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKHybrid','1.6.0','2021-02-21T20:49:29.968081+01:00',5,0.03007,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKHybrid','1.6.1','2021-04-15T12:47:39.017630+02:00',4,0.05798,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.271412+02:00',2,0.03614,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKHybrid','1.6.1','2021-04-15T14:12:06.000634+02:00',3,0.05985,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKHybrid','1.6.1','2021-04-15T17:09:49.131118+02:00',5,0.04378,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.671546+02:00',1,0.0633,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','htdLEO','1.0','2021-10-20T17:15:51.121102+02:00',0,652.298212051,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','htdLEO','1.0','2021-10-20T17:15:51.121102+02:00',1,652.298212051,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3822.hg','htdSMT','1.0','2021-03-02T18:46:47.015143+01:00',1,715.104341507,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','DetK','1.0','2019-10-09T23:16:45.742791+02:00',5,0.011444,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','DetK','1.04','2020-11-09T15:00:21.405755+01:00',1,0.02516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','DetK','1.04','2020-11-09T16:32:32.822585+01:00',2,0.02703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','DetK','1.04','2020-11-09T16:41:04.468488+01:00',3,0.02201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','DetK','1.04','2020-11-09T20:34:57.318942+01:00',4,0.02563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKDecomp','1.05','2020-11-05T15:41:39.816736+01:00',2,0.02076,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKDecomp','1.05','2020-11-05T17:06:20.723347+01:00',3,0.02186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKDecomp','1.05','2020-11-06T09:18:05.817958+01:00',4,0.01606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKDecomp','1.05','2020-11-08T01:13:59.859693+01:00',5,0.03661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.015228+01:00',2,0.04542,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.363315+01:00',3,0.02877,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKHybrid','1.6.0','2021-02-21T17:08:13.709090+01:00',4,0.05329,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKHybrid','1.6.0','2021-02-22T01:13:50.681063+01:00',5,0.028,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.590002+02:00',3,0.05029,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKHybrid','1.6.1','2021-04-15T14:02:56.118537+02:00',4,0.03146,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.503878+02:00',2,0.02803,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKHybrid','1.6.1','2021-04-15T22:21:35.474674+02:00',5,0.05185,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.607689+02:00',1,0.08367,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','htdLEO','1.0','2021-10-20T22:09:10.005041+02:00',0,1216.34483337,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','htdLEO','1.0','2021-10-20T22:09:10.005041+02:00',1,1216.34483337,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3823.hg','htdSMT','1.0','2021-03-02T20:49:52.370548+01:00',1,1128.56817245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','DetK','1.0','2019-10-09T21:21:42.295269+02:00',5,0.012955,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','DetK','1.04','2020-11-09T15:00:12.509722+01:00',1,0.02213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','DetK','1.04','2020-11-09T15:00:36.957814+01:00',2,0.0161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','DetK','1.04','2020-11-09T16:35:52.647329+01:00',3,0.02051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','DetK','1.04','2020-11-09T18:37:49.845884+01:00',4,0.02577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKDecomp','1.05','2020-11-05T15:40:58.036585+01:00',2,0.01606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKDecomp','1.05','2020-11-05T16:11:44.675308+01:00',3,0.01365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKDecomp','1.05','2020-11-06T01:31:58.821163+01:00',4,0.01816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKDecomp','1.05','2020-11-07T07:57:51.550763+01:00',5,0.01655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.703117+01:00',2,0.02436,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKHybrid','1.6.0','2021-02-21T15:30:19.335685+01:00',3,0.02098,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKHybrid','1.6.0','2021-02-21T16:41:32.627200+01:00',4,0.02475,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKHybrid','1.6.0','2021-02-21T21:41:13.847993+01:00',5,0.0347,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKHybrid','1.6.1','2021-04-15T13:03:00.357041+02:00',4,0.05445,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.795523+02:00',2,0.08619,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKHybrid','1.6.1','2021-04-15T14:12:55.744827+02:00',3,0.05605,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKHybrid','1.6.1','2021-04-15T17:59:48.026836+02:00',5,0.04826,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.151581+02:00',1,0.06469,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','htdLEO','1.0','2021-10-20T18:18:28.585889+02:00',0,56.2791824341,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','htdLEO','1.0','2021-10-20T18:18:28.585889+02:00',1,56.2791824341,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3833.hg','htdSMT','1.0','2021-03-02T19:11:50.420587+01:00',1,35.8710289001,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','DetK','1.0','2019-10-09T21:26:32.816264+02:00',5,0.013579,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','DetK','1.04','2020-11-09T15:00:14.133728+01:00',1,0.01476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','DetK','1.04','2020-11-09T16:32:26.534562+01:00',2,0.02235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','DetK','1.04','2020-11-09T16:36:48.155535+01:00',3,0.01751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','DetK','1.04','2020-11-09T18:46:59.067854+01:00',4,0.01984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKDecomp','1.05','2020-11-05T15:41:06.264615+01:00',2,0.02269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKDecomp','1.05','2020-11-05T16:26:45.974599+01:00',3,19.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKDecomp','1.05','2020-11-06T02:53:35.035569+01:00',4,0.02333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKDecomp','1.05','2020-11-07T11:15:20.871237+01:00',5,0.01811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.499138+01:00',2,0.03436,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKHybrid','1.6.0','2021-02-21T15:45:46.863042+01:00',3,0.04427,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKHybrid','1.6.0','2021-02-21T16:48:36.668760+01:00',4,0.02382,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKHybrid','1.6.0','2021-02-21T22:16:56.284199+01:00',5,0.0227,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKHybrid','1.6.1','2021-04-15T12:11:58.153785+02:00',3,0.0481,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKHybrid','1.6.1','2021-04-15T13:13:26.587366+02:00',4,0.05422,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKHybrid','1.6.1','2021-04-15T14:07:35.583594+02:00',2,0.04618,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKHybrid','1.6.1','2021-04-15T18:35:11.703013+02:00',5,0.04924,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.491601+02:00',1,0.03717,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','NewDetK','1.0','2018-09-30 20:49:13',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','htdLEO','1.0','2021-10-20T18:58:10.153995+02:00',0,38.8751029968,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','htdLEO','1.0','2021-10-20T18:58:10.153995+02:00',1,38.8751029968,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3838.hg','htdSMT','1.0','2021-03-02T19:25:56.955701+01:00',1,34.1300964355,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','DetK','1.0','2019-10-09T23:19:43.683406+02:00',5,0.011329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','DetK','1.04','2020-11-09T15:00:21.369755+01:00',1,0.02129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','DetK','1.04','2020-11-09T16:32:34.462592+01:00',2,0.0183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','DetK','1.04','2020-11-09T16:41:15.284529+01:00',3,0.02724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','DetK','1.04','2020-11-09T20:35:47.883126+01:00',4,0.018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKDecomp','1.05','2020-11-05T15:41:41.184741+01:00',2,0.01553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKDecomp','1.05','2020-11-05T17:07:12.871540+01:00',3,0.01958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKDecomp','1.05','2020-11-06T09:39:38.282839+01:00',4,0.01852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKDecomp','1.05','2020-11-08T01:40:00.149507+01:00',5,0.01792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.931231+01:00',2,0.04586,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.275326+01:00',3,0.0256,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKHybrid','1.6.0','2021-02-21T17:08:51.693229+01:00',4,0.03496,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKHybrid','1.6.0','2021-02-22T01:16:52.801753+01:00',5,0.02679,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.110011+02:00',3,0.04181,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKHybrid','1.6.1','2021-04-15T14:04:11.994824+02:00',4,0.03854,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.231888+02:00',2,0.04929,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKHybrid','1.6.1','2021-04-15T22:25:02.419483+02:00',5,0.03874,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.751693+02:00',1,0.04069,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','htdLEO','1.0','2021-10-20T22:17:25.470731+02:00',0,22.4094390869,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','htdLEO','1.0','2021-10-20T22:17:25.470731+02:00',1,22.4094390869,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3843.hg','htdSMT','1.0','2021-03-02T20:54:55.471691+01:00',1,21.2585926056,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','DetK','1.0','2019-10-09T20:55:38.189910+02:00',5,0.017857,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','DetK','1.04','2020-11-09T15:00:10.461714+01:00',1,0.60413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','DetK','1.04','2020-11-09T15:00:34.365804+01:00',2,0.36604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','DetK','1.04','2020-11-09T16:34:44.619076+01:00',3,0.41422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','DetK','1.04','2020-11-09T18:35:46.101438+01:00',4,0.46228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKDecomp','1.05','2020-11-05T15:40:49.572554+01:00',2,0.40829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKDecomp','1.05','2020-11-05T15:56:26.515964+01:00',3,0.3639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKDecomp','1.05','2020-11-05T23:33:00.198556+01:00',4,0.45389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKDecomp','1.05','2020-11-07T03:50:26.387233+01:00',5,0.41409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.375091+01:00',2,0.31664,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKHybrid','1.6.0','2021-02-21T15:29:53.947592+01:00',3,0.29025,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKHybrid','1.6.0','2021-02-21T16:31:21.524961+01:00',4,0.29092,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKHybrid','1.6.0','2021-02-21T20:55:49.013537+01:00',5,0.32754,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKHybrid','1.6.1','2021-04-15T12:49:56.102136+02:00',4,0.34962,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.887418+02:00',2,0.30996,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKHybrid','1.6.1','2021-04-15T14:12:10.328651+02:00',3,0.35019,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKHybrid','1.6.1','2021-04-15T17:15:48.808535+02:00',5,0.46038,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.423549+02:00',1,0.35114,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','htdLEO','1.0','2021-10-20T17:23:31.514671+02:00',0,75962.1119499,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','htdLEO','1.0','2021-10-20T17:23:31.514671+02:00',1,75962.1119499,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3943.hg','htdSMT','1.0','2021-03-02T18:48:00.211405+01:00',1,72190.18507,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','DetK','1.0','2019-10-09T21:21:43.599274+02:00',5,0.0128,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','DetK','1.04','2020-11-09T15:00:13.301725+01:00',1,0.02581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','DetK','1.04','2020-11-09T16:32:24.678555+01:00',2,0.04567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','DetK','1.04','2020-11-09T16:36:19.583429+01:00',3,0.02263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','DetK','1.04','2020-11-09T18:40:37.658488+01:00',4,0.02039,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKDecomp','1.05','2020-11-05T15:41:01.376597+01:00',2,0.0282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKDecomp','1.05','2020-11-05T16:22:14.065599+01:00',3,0.02249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKDecomp','1.05','2020-11-06T02:13:06.210428+01:00',4,0.02312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKDecomp','1.05','2020-11-07T09:25:52.046618+01:00',5,0.03967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.075126+01:00',2,0.03731,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.847013+01:00',3,0.02932,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKHybrid','1.6.0','2021-02-21T16:44:32.019859+01:00',4,0.02337,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKHybrid','1.6.0','2021-02-21T21:52:20.974545+01:00',5,0.02441,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.845762+02:00',3,0.05913,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKHybrid','1.6.1','2021-04-15T13:06:35.297839+02:00',4,0.03667,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKHybrid','1.6.1','2021-04-15T14:07:24.907554+02:00',2,0.07941,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKHybrid','1.6.1','2021-04-15T18:11:49.661612+02:00',5,0.0508,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.739587+02:00',1,0.065,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','htdLEO','1.0','2021-10-20T18:37:29.145767+02:00',0,813.580513,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','htdLEO','1.0','2021-10-20T18:37:29.145767+02:00',1,813.580513,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3965.hg','htdSMT','1.0','2021-03-02T19:16:48.221674+01:00',1,932.104825974,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','DetK','1.0','2019-10-09T23:26:52.700886+02:00',5,0.012841,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','DetK','1.04','2020-11-09T15:00:23.789764+01:00',1,0.05854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','DetK','1.04','2020-11-09T16:32:35.470595+01:00',2,0.07839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','DetK','1.04','2020-11-09T17:32:51.139921+01:00',3,0.0697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','DetK','1.04','2020-11-09T20:43:47.652871+01:00',4,0.05583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKDecomp','1.05','2020-11-05T15:41:49.964773+01:00',2,0.06184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKDecomp','1.05','2020-11-05T17:20:43.994528+01:00',3,0.06705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKDecomp','1.05','2020-11-06T11:11:14.171512+01:00',4,0.05443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKDecomp','1.05','2020-11-08T05:16:53.249919+01:00',5,0.08328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.095254+01:00',2,0.10518,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKHybrid','1.6.0','2021-02-21T15:47:27.571407+01:00',3,0.04564,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKHybrid','1.6.0','2021-02-21T18:03:43.145555+01:00',4,0.05855,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKHybrid','1.6.0','2021-02-22T01:58:53.967299+01:00',5,0.05843,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.322078+02:00',3,0.0812,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKHybrid','1.6.1','2021-04-15T14:09:09.683950+02:00',2,0.08753,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKHybrid','1.6.1','2021-04-15T14:19:00.246240+02:00',4,0.10623,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKHybrid','1.6.1','2021-04-15T23:06:08.629101+02:00',5,0.10902,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.463718+02:00',1,0.08429,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','htdLEO','1.0','2021-10-20T23:11:13.749756+02:00',0,3709.98930931,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','htdLEO','1.0','2021-10-20T23:11:13.749756+02:00',1,3709.98930931,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3983.hg','htdSMT','1.0','2021-03-02T21:16:17.720621+01:00',1,3408.83040428,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','DetK','1.0','2019-10-10T06:50:19.906851+02:00',5,0.013136,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','DetK','1.04','2020-11-09T15:00:08.369706+01:00',1,0.03674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','DetK','1.04','2020-11-09T15:00:32.461797+01:00',2,0.02304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','DetK','1.04','2020-11-09T16:33:28.282792+01:00',3,0.02308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','DetK','1.04','2020-11-09T17:39:45.101410+01:00',4,0.02082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKDecomp','1.05','2020-11-05T15:40:41.280524+01:00',2,0.02801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKDecomp','1.05','2020-11-05T15:49:04.378350+01:00',3,0.02206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKDecomp','1.05','2020-11-05T22:13:39.056822+01:00',4,0.01872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKDecomp','1.05','2020-11-07T00:00:44.671567+01:00',5,0.02597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.259065+01:00',2,0.02877,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.255502+01:00',3,0.04255,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKHybrid','1.6.0','2021-02-21T16:14:28.361274+01:00',4,0.0251,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKHybrid','1.6.0','2021-02-21T20:07:58.590455+01:00',5,0.03673,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKHybrid','1.6.1','2021-04-15T12:35:43.342994+02:00',4,0.05826,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.303348+02:00',2,0.03118,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.324488+02:00',3,0.04044,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKHybrid','1.6.1','2021-04-15T16:27:19.960904+02:00',5,0.0554,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.523520+02:00',1,0.03234,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','htdLEO','1.0','2021-10-20T16:23:57.770529+02:00',0,1924.49712753,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','htdLEO','1.0','2021-10-20T16:23:57.770529+02:00',1,1924.49712753,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4009.hg','htdSMT','1.0','2021-03-02T18:14:55.020330+01:00',1,1889.7986412,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','DetK','1.0','2019-10-09T22:48:44.749051+02:00',5,0.01172,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','DetK','1.04','2020-11-09T15:00:19.753749+01:00',1,0.01801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','DetK','1.04','2020-11-09T16:32:32.310584+01:00',2,0.02123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','DetK','1.04','2020-11-09T16:40:30.092360+01:00',3,0.02514,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','DetK','1.04','2020-11-09T20:12:47.646101+01:00',4,0.0197,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKDecomp','1.05','2020-11-05T15:41:31.648707+01:00',2,0.01919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKDecomp','1.05','2020-11-05T17:00:30.070052+01:00',3,0.01784,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKDecomp','1.05','2020-11-06T07:57:04.819761+01:00',4,0.02578,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKDecomp','1.05','2020-11-07T22:24:56.213620+01:00',5,0.02537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.843209+01:00',2,0.02347,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.055253+01:00',3,0.0443,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKHybrid','1.6.0','2021-02-21T17:03:53.676134+01:00',4,0.02588,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKHybrid','1.6.0','2021-02-22T00:32:25.563572+01:00',5,0.03007,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.285957+02:00',3,0.04607,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKHybrid','1.6.1','2021-04-15T13:30:54.595251+02:00',4,0.04726,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.979830+02:00',2,0.06412,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKHybrid','1.6.1','2021-04-15T21:38:50.360688+02:00',5,0.04882,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.599671+02:00',1,0.05965,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','htdLEO','1.0','2021-10-20T21:26:11.224241+02:00',0,258.661270142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','htdLEO','1.0','2021-10-20T21:26:11.224241+02:00',1,258.661270142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4028.hg','htdSMT','1.0','2021-03-02T20:33:04.610740+01:00',1,339.90240097,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','DetK','1.0','2019-10-09T22:33:48.029996+02:00',5,0.011739,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','DetK','1.04','2020-11-09T15:00:19.257747+01:00',1,0.02465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','DetK','1.04','2020-11-09T16:32:31.678581+01:00',2,0.02298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','DetK','1.04','2020-11-09T16:40:05.148268+01:00',3,0.01717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','DetK','1.04','2020-11-09T19:53:18.853935+01:00',4,0.01733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKDecomp','1.05','2020-11-05T15:41:29.932701+01:00',2,0.02181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKDecomp','1.05','2020-11-05T16:54:24.196702+01:00',3,0.01653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKDecomp','1.05','2020-11-06T07:05:27.928244+01:00',4,0.01546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKDecomp','1.05','2020-11-07T21:01:59.142921+01:00',5,0.01653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.103203+01:00',2,0.03931,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.271232+01:00',3,0.03339,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKHybrid','1.6.0','2021-02-21T17:02:32.815836+01:00',4,0.03286,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKHybrid','1.6.0','2021-02-22T00:19:56.972707+01:00',5,0.0396,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.213938+02:00',3,0.02998,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKHybrid','1.6.1','2021-04-15T13:28:51.622796+02:00',4,0.02639,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.831811+02:00',2,0.04867,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKHybrid','1.6.1','2021-04-15T21:29:38.330542+02:00',5,0.04798,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.135665+02:00',1,0.08195,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','htdLEO','1.0','2021-10-20T21:17:06.878385+02:00',0,216.507673264,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','htdLEO','1.0','2021-10-20T21:17:06.878385+02:00',1,216.507673264,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4034.hg','htdSMT','1.0','2021-03-02T20:25:20.012979+01:00',1,296.502113342,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','DetK','1.0','2019-10-09T21:21:42.367270+02:00',5,0.011052,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','DetK','1.04','2020-11-09T15:00:13.121724+01:00',1,0.01981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','DetK','1.04','2020-11-09T16:32:24.570555+01:00',2,0.02668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','DetK','1.04','2020-11-09T16:36:16.879419+01:00',3,0.01556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','DetK','1.04','2020-11-09T18:40:31.366465+01:00',4,0.02423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKDecomp','1.05','2020-11-05T15:41:00.960596+01:00',2,0.01754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKDecomp','1.05','2020-11-05T16:22:11.341589+01:00',3,0.01908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKDecomp','1.05','2020-11-06T02:08:59.245502+01:00',4,0.0152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKDecomp','1.05','2020-11-07T09:10:51.927222+01:00',5,0.01203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.719125+01:00',2,0.02557,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.427012+01:00',3,0.0307,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKHybrid','1.6.0','2021-02-21T16:44:07.583769+01:00',4,0.02399,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKHybrid','1.6.0','2021-02-21T21:50:59.142232+01:00',5,0.02919,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.461760+02:00',3,0.06153,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKHybrid','1.6.1','2021-04-15T13:06:01.721714+02:00',4,0.04505,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.999551+02:00',2,0.0806,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKHybrid','1.6.1','2021-04-15T18:09:43.689126+02:00',5,0.03057,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.639587+02:00',1,0.12955,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','htdLEO','1.0','2021-10-20T18:35:11.565299+02:00',0,198.532342911,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','htdLEO','1.0','2021-10-20T18:35:11.565299+02:00',1,198.532342911,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4040.hg','htdSMT','1.0','2021-03-02T19:16:31.109612+01:00',1,210.277318954,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','DetK','1.0','2019-10-10T06:09:26.418510+02:00',5,0.011278,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','DetK','1.04','2020-11-09T15:00:04.429691+01:00',1,0.04441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','DetK','1.04','2020-11-09T15:00:28.581782+01:00',2,0.02724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','DetK','1.04','2020-11-09T16:32:43.274624+01:00',3,0.02587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','DetK','1.04','2020-11-09T17:34:53.208365+01:00',4,0.02496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','DetK','1.04','2020-11-09T21:43:50.194288+01:00',5,0.0245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKDecomp','1.05','2020-11-05T15:40:25.732468+01:00',2,0.02311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKDecomp','1.05','2020-11-05T15:42:27.380909+01:00',3,0.02475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKDecomp','1.05','2020-11-05T18:21:05.700120+01:00',4,0.02627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKDecomp','1.05','2020-11-06T16:26:41.001927+01:00',5,0.03767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.787019+01:00',2,0.05568,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKHybrid','1.6.0','2021-02-21T15:28:47.891351+01:00',3,0.03118,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKHybrid','1.6.0','2021-02-21T15:53:34.452734+01:00',4,0.03358,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKHybrid','1.6.0','2021-02-21T18:37:48.325435+01:00',5,0.03275,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKHybrid','1.6.1','2021-04-15T12:17:56.055092+02:00',4,0.06886,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKHybrid','1.6.1','2021-04-15T14:05:48.115188+02:00',2,0.05296,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKHybrid','1.6.1','2021-04-15T14:10:23.428236+02:00',3,0.04951,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKHybrid','1.6.1','2021-04-15T15:03:48.788734+02:00',5,0.0503,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.351468+02:00',1,0.04952,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','htdLEO','1.0','2021-10-20T15:12:59.880217+02:00',0,37343.3015347,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','htdLEO','1.0','2021-10-20T15:12:59.880217+02:00',1,37343.3015347,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4046.hg','htdSMT','1.0','2021-03-02T18:10:26.991345+01:00',1,32140.7835484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','DetK','1.0','2019-10-09T23:57:49.555304+02:00',5,0.016257,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','DetK','1.04','2020-11-09T15:00:25.201769+01:00',1,0.04184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','DetK','1.04','2020-11-09T16:32:37.578603+01:00',2,0.03172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','DetK','1.04','2020-11-09T17:32:58.459948+01:00',3,0.03068,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','DetK','1.04','2020-11-09T21:16:47.876242+01:00',4,0.03813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKDecomp','1.05','2020-11-05T15:41:59.084806+01:00',2,0.03901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKDecomp','1.05','2020-11-05T17:40:19.874897+01:00',3,0.03829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKDecomp','1.05','2020-11-06T13:00:53.659931+01:00',4,0.03683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKDecomp','1.05','2020-11-08T08:41:01.951493+01:00',5,0.04589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.207283+01:00',2,0.04945,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKHybrid','1.6.0','2021-02-21T15:48:07.615551+01:00',3,0.05604,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKHybrid','1.6.0','2021-02-21T18:07:09.750332+01:00',4,0.03419,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKHybrid','1.6.0','2021-02-22T02:42:26.885185+01:00',5,0.0327,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.038168+02:00',3,0.04889,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.680043+02:00',2,0.10791,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKHybrid','1.6.1','2021-04-15T14:24:24.411494+02:00',4,0.05363,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKHybrid','1.6.1','2021-04-15T23:54:23.744328+02:00',5,0.08784,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.623741+02:00',1,0.05404,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','htdLEO','1.0','2021-10-20T23:57:25.911207+02:00',0,84298.7353802,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','htdLEO','1.0','2021-10-20T23:57:25.911207+02:00',1,84298.7353802,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4052.hg','htdSMT','1.0','2021-03-02T21:38:43.417870+01:00',1,78631.9689751,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','DetK','1.0','2019-10-10T00:25:04.613025+02:00',5,0.012471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','DetK','1.04','2020-11-09T15:00:27.473778+01:00',1,0.04423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','DetK','1.04','2020-11-09T16:32:40.734615+01:00',2,0.02388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','DetK','1.04','2020-11-09T17:34:25.204263+01:00',3,0.02595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','DetK','1.04','2020-11-09T21:39:16.265264+01:00',4,0.02453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKDecomp','1.05','2020-11-05T15:42:11.572851+01:00',2,0.02219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKDecomp','1.05','2020-11-05T17:56:50.814621+01:00',3,0.02317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKDecomp','1.05','2020-11-06T14:52:58.652917+01:00',4,0.02038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKDecomp','1.05','2020-11-08T12:59:10.329557+01:00',5,0.02239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.947322+01:00',2,0.03327,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKHybrid','1.6.0','2021-02-21T15:49:13.391789+01:00',3,0.02727,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKHybrid','1.6.0','2021-02-21T18:13:41.859814+01:00',4,0.03021,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKHybrid','1.6.0','2021-02-22T03:38:51.406039+01:00',5,0.03037,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKHybrid','1.6.1','2021-04-15T12:14:43.082387+02:00',3,0.06522,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.540155+02:00',2,0.0416,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKHybrid','1.6.1','2021-04-15T14:32:42.873443+02:00',4,0.06379,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKHybrid','1.6.1','2021-04-16T00:50:41.033315+02:00',5,0.0472,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.291772+02:00',1,0.04811,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','htdLEO','1.0','2021-10-21T00:47:10.301357+02:00',0,22047.7502346,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','htdLEO','1.0','2021-10-21T00:47:10.301357+02:00',1,22047.7502346,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4070.hg','htdSMT','1.0','2021-03-02T21:56:14.725961+01:00',1,21054.9755096,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','DetK','1.0','2019-10-10T00:17:47.159492+02:00',5,0.011551,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','DetK','1.04','2020-11-09T15:00:26.053773+01:00',1,0.03709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','DetK','1.04','2020-11-09T16:32:39.062609+01:00',2,0.04422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','DetK','1.04','2020-11-09T17:33:40.840102+01:00',3,0.03154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','DetK','1.04','2020-11-09T21:29:27.095074+01:00',4,0.03415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKDecomp','1.05','2020-11-05T15:42:05.084828+01:00',2,0.03491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKDecomp','1.05','2020-11-05T17:46:24.744270+01:00',3,0.03239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKDecomp','1.05','2020-11-06T13:52:28.871414+01:00',4,0.05586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKDecomp','1.05','2020-11-08T10:44:10.134805+01:00',5,0.03674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.735300+01:00',2,0.03853,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKHybrid','1.6.0','2021-02-21T15:48:35.719653+01:00',3,0.03961,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKHybrid','1.6.0','2021-02-21T18:09:37.042886+01:00',4,0.05918,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKHybrid','1.6.0','2021-02-22T03:06:50.778738+01:00',5,0.03896,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.674251+02:00',3,0.05779,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.880090+02:00',2,0.0673,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKHybrid','1.6.1','2021-04-15T14:27:52.352300+02:00',4,0.0654,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKHybrid','1.6.1','2021-04-16T00:18:07.585828+02:00',5,0.0539,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.635755+02:00',1,0.05887,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','htdLEO','1.0','2021-10-21T00:19:23.927695+02:00',0,192967.436314,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','htdLEO','1.0','2021-10-21T00:19:23.927695+02:00',1,192967.436314,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4071.hg','htdSMT','1.0','2021-03-02T21:48:46.944222+01:00',1,175607.851267,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','DetK','1.0','2019-10-10T07:00:26.088900+02:00',5,0.015445,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','DetK','1.04','2020-11-09T15:00:08.949708+01:00',1,0.01657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','DetK','1.04','2020-11-09T15:00:32.649797+01:00',2,0.04665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','DetK','1.04','2020-11-09T16:33:55.778894+01:00',3,0.0239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','DetK','1.04','2020-11-09T17:46:32.846870+01:00',4,0.02592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKDecomp','1.05','2020-11-05T15:40:44.028534+01:00',2,0.0189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKDecomp','1.05','2020-11-05T15:52:19.495062+01:00',3,0.02674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKDecomp','1.05','2020-11-05T22:33:35.325292+01:00',4,0.0211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKDecomp','1.05','2020-11-07T01:04:45.474016+01:00',5,0.03212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.331072+01:00',2,0.02467,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.463525+01:00',3,0.02769,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKHybrid','1.6.0','2021-02-21T16:17:24.809914+01:00',4,0.0252,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKHybrid','1.6.0','2021-02-21T20:21:58.493707+01:00',5,0.02868,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKHybrid','1.6.1','2021-04-15T12:38:21.627573+02:00',4,0.05579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.835372+02:00',2,0.04106,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKHybrid','1.6.1','2021-04-15T14:11:37.564524+02:00',3,0.04295,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKHybrid','1.6.1','2021-04-15T16:41:49.032398+02:00',5,0.04516,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.891529+02:00',1,0.04747,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','htdLEO','1.0','2021-10-20T16:42:45.830356+02:00',0,2364.39990997,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','htdLEO','1.0','2021-10-20T16:42:45.830356+02:00',1,2364.39990997,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4083.hg','htdSMT','1.0','2021-03-02T18:22:42.234029+01:00',1,2228.74593735,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','DetK','1.0','2019-10-09T21:02:43.475368+02:00',5,0.011802,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','DetK','1.04','2020-11-09T15:00:10.965716+01:00',1,0.02602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','DetK','1.04','2020-11-09T15:00:35.129807+01:00',2,0.0213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','DetK','1.04','2020-11-09T16:35:04.223149+01:00',3,0.026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','DetK','1.04','2020-11-09T18:35:47.505443+01:00',4,0.01986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKDecomp','1.05','2020-11-05T15:40:51.784562+01:00',2,0.0244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKDecomp','1.05','2020-11-05T15:59:38.152662+01:00',3,0.02305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKDecomp','1.05','2020-11-06T00:15:01.263922+01:00',4,0.01966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKDecomp','1.05','2020-11-07T04:57:04.350147+01:00',5,0.02269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.135097+01:00',2,0.02197,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.603616+01:00',3,0.02503,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKHybrid','1.6.0','2021-02-21T16:33:16.421382+01:00',4,0.02607,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKHybrid','1.6.0','2021-02-21T21:03:55.395406+01:00',5,0.03227,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKHybrid','1.6.1','2021-04-15T12:52:36.342728+02:00',4,0.06153,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.107438+02:00',2,0.04506,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.596691+02:00',3,0.04363,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKHybrid','1.6.1','2021-04-15T17:22:56.418222+02:00',5,0.05675,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','LogKHybrid','1.6.1','2021-04-21T17:57:25.095559+02:00',1,0.07508,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','htdLEO','1.0','2021-10-20T17:31:20.208266+02:00',0,1183.51554871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','htdLEO','1.0','2021-10-20T17:31:20.208266+02:00',1,1183.51554871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4084.hg','htdSMT','1.0','2021-03-02T19:07:48.895706+01:00',1,1403.70774269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','DetK','1.0','2019-10-10T06:35:26.203835+02:00',5,0.011339,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','DetK','1.04','2020-11-09T15:00:07.117701+01:00',1,0.02864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','DetK','1.04','2020-11-09T15:00:31.209792+01:00',2,0.02075,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','DetK','1.04','2020-11-09T16:33:11.202728+01:00',3,0.02959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','DetK','1.04','2020-11-09T17:37:20.848895+01:00',4,0.02208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKDecomp','1.05','2020-11-05T15:40:38.556515+01:00',2,0.03248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKDecomp','1.05','2020-11-05T15:47:05.253915+01:00',3,0.02615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKDecomp','1.05','2020-11-05T21:21:37.821110+01:00',4,0.02194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKDecomp','1.05','2020-11-06T22:00:07.572575+01:00',5,0.0189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.015057+01:00',2,0.04102,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.435463+01:00',3,0.02911,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKHybrid','1.6.0','2021-02-21T16:08:37.576002+01:00',4,0.02586,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKHybrid','1.6.0','2021-02-21T19:45:36.533247+01:00',5,0.03556,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKHybrid','1.6.1','2021-04-15T12:30:33.269860+02:00',4,0.06748,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.339318+02:00',2,0.04719,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKHybrid','1.6.1','2021-04-15T14:11:13.504431+02:00',3,0.06417,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKHybrid','1.6.1','2021-04-15T16:05:28.647620+02:00',5,0.0584,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.091511+02:00',1,0.06969,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','htdLEO','1.0','2021-10-20T16:13:04.160324+02:00',0,218.888282776,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','htdLEO','1.0','2021-10-20T16:13:04.160324+02:00',1,218.888282776,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4214.hg','htdSMT','1.0','2021-03-02T18:10:28.343350+01:00',1,187.598705292,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','DetK','1.0','2019-10-10T00:25:02.961019+02:00',5,0.011718,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','DetK','1.04','2020-11-09T15:00:26.749775+01:00',1,0.0207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','DetK','1.04','2020-11-09T16:32:41.334617+01:00',2,0.02036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','DetK','1.04','2020-11-09T17:34:19.116241+01:00',3,0.02389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','DetK','1.04','2020-11-09T21:36:51.456726+01:00',4,0.02633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKDecomp','1.05','2020-11-05T15:42:09.620844+01:00',2,0.01954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKDecomp','1.05','2020-11-05T17:54:35.290112+01:00',3,0.02031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKDecomp','1.05','2020-11-06T14:38:58.537784+01:00',4,0.04189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKDecomp','1.05','2020-11-08T12:29:42.662845+01:00',5,0.02005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.235316+01:00',2,0.05532,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKHybrid','1.6.0','2021-02-21T15:49:04.775758+01:00',3,0.03111,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKHybrid','1.6.0','2021-02-21T18:12:44.519590+01:00',4,0.0255,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKHybrid','1.6.0','2021-02-22T03:34:27.293034+01:00',5,0.04407,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKHybrid','1.6.1','2021-04-15T12:14:32.794349+02:00',3,0.08418,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.804137+02:00',2,0.05503,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKHybrid','1.6.1','2021-04-15T14:31:31.649163+02:00',4,0.04989,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKHybrid','1.6.1','2021-04-16T00:44:40.675941+02:00',5,0.04608,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.767767+02:00',1,0.09016,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','htdLEO','1.0','2021-10-21T00:39:10.735727+02:00',0,417.397737503,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','htdLEO','1.0','2021-10-21T00:39:10.735727+02:00',1,417.397737503,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4215.hg','htdSMT','1.0','2021-03-02T21:54:32.917566+01:00',1,523.963451385,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','DetK','1.0','2019-10-09T21:20:42.439065+02:00',5,0.015568,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','DetK','1.04','2020-11-09T15:00:11.861719+01:00',1,0.03603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','DetK','1.04','2020-11-09T15:00:37.149815+01:00',2,0.02246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','DetK','1.04','2020-11-09T16:35:25.787229+01:00',3,0.02785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','DetK','1.04','2020-11-09T18:36:47.001657+01:00',4,0.01981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKDecomp','1.05','2020-11-05T15:40:55.556576+01:00',2,0.03008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKDecomp','1.05','2020-11-05T16:06:29.614161+01:00',3,0.02242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKDecomp','1.05','2020-11-06T01:04:48.143045+01:00',4,0.02035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKDecomp','1.05','2020-11-07T06:49:51.859501+01:00',5,0.02517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.511109+01:00',2,0.02405,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.595660+01:00',3,0.03408,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKHybrid','1.6.0','2021-02-21T16:39:07.306668+01:00',4,0.02961,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKHybrid','1.6.0','2021-02-21T21:28:50.481149+01:00',5,0.02691,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKHybrid','1.6.1','2021-04-15T13:00:16.488432+02:00',4,0.03863,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKHybrid','1.6.1','2021-04-15T14:07:07.139487+02:00',2,0.06044,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.696777+02:00',3,0.04272,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKHybrid','1.6.1','2021-04-15T17:47:48.784068+02:00',5,0.03223,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.611568+02:00',1,0.04522,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','htdLEO','1.0','2021-10-20T18:01:06.170343+02:00',0,652.813911438,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','htdLEO','1.0','2021-10-20T18:01:06.170343+02:00',1,652.813911438,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4216.hg','htdSMT','1.0','2021-03-02T19:11:01.796409+01:00',1,631.131649017,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','DetK','1.0','2019-10-10T06:58:28.520503+02:00',5,0.035229,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','DetK','1.04','2020-11-09T15:00:08.753707+01:00',1,0.37792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','DetK','1.04','2020-11-09T15:00:33.737802+01:00',2,0.33315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','DetK','1.04','2020-11-09T16:33:51.914880+01:00',3,0.34118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','DetK','1.04','2020-11-09T17:45:10.562576+01:00',4,0.33502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKDecomp','1.05','2020-11-05T15:40:43.400532+01:00',2,0.37425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKDecomp','1.05','2020-11-05T15:50:40.538701+01:00',3,0.33686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKDecomp','1.05','2020-11-05T22:31:16.724776+01:00',4,0.52693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKDecomp','1.05','2020-11-07T00:54:45.739761+01:00',5,0.34181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.915071+01:00',2,0.30168,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.499521+01:00',3,0.28121,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKHybrid','1.6.0','2021-02-21T16:16:54.101802+01:00',4,0.30991,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKHybrid','1.6.0','2021-02-21T20:21:49.377672+01:00',5,0.30778,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKHybrid','1.6.1','2021-04-15T12:37:57.687486+02:00',4,0.3638,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.355367+02:00',2,0.29936,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.072518+02:00',3,0.27812,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKHybrid','1.6.1','2021-04-15T16:38:48.667673+02:00',5,0.40405,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.255527+02:00',1,0.34605,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','htdLEO','1.0','2021-10-20T16:52:56.720434+02:00',0,740655.213118,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','htdLEO','1.0','2021-10-20T16:52:56.720434+02:00',1,740655.213118,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4217.hg','htdSMT','1.0','2021-03-02T18:31:52.147979+01:00',1,654927.990198,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','DetK','1.0','2019-10-10T00:10:54.174042+02:00',5,0.027286,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','DetK','1.04','2020-11-09T15:00:25.245770+01:00',1,0.38722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','DetK','1.04','2020-11-09T16:32:37.882604+01:00',2,0.34891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','DetK','1.04','2020-11-09T17:33:03.739967+01:00',3,0.34387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','DetK','1.04','2020-11-09T21:18:50.036699+01:00',4,0.42292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKDecomp','1.05','2020-11-05T15:42:00.612812+01:00',2,0.39679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKDecomp','1.05','2020-11-05T17:42:04.503291+01:00',3,0.3425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKDecomp','1.05','2020-11-06T13:11:00.770182+01:00',4,0.34857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKDecomp','1.05','2020-11-08T09:19:01.651836+01:00',5,0.42777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.707289+01:00',2,0.43902,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKHybrid','1.6.0','2021-02-21T15:48:15.947582+01:00',3,0.56761,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKHybrid','1.6.0','2021-02-21T18:08:11.618565+01:00',4,0.51949,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKHybrid','1.6.0','2021-02-22T02:50:59.127128+01:00',5,0.43056,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKHybrid','1.6.1','2021-04-15T12:13:48.978189+02:00',3,0.33966,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.396053+02:00',2,0.29876,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKHybrid','1.6.1','2021-04-15T14:25:47.335815+02:00',4,0.2796,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKHybrid','1.6.1','2021-04-16T00:02:46.294273+02:00',5,0.30068,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.771749+02:00',1,0.57939,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','htdLEO','1.0','2021-10-21T00:15:55.674988+02:00',0,764754.909277,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','htdLEO','1.0','2021-10-21T00:15:55.674988+02:00',1,764754.909277,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4221.hg','htdSMT','1.0','2021-03-02T21:51:30.608859+01:00',1,811485.453844,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','DetK','1.0','2019-10-09T21:20:43.723069+02:00',5,0.030398,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','DetK','1.04','2020-11-09T15:00:11.709719+01:00',1,0.40571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','DetK','1.04','2020-11-09T15:00:36.453812+01:00',2,0.34977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','DetK','1.04','2020-11-09T16:35:27.671236+01:00',3,0.40104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','DetK','1.04','2020-11-09T18:37:39.989848+01:00',4,0.35269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKDecomp','1.05','2020-11-05T15:40:55.832577+01:00',2,0.74879,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKDecomp','1.05','2020-11-05T16:06:32.298171+01:00',3,0.35495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKDecomp','1.05','2020-11-06T01:05:25.887187+01:00',4,0.39841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKDecomp','1.05','2020-11-07T06:54:52.032625+01:00',5,0.4451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.831110+01:00',2,0.58303,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.899661+01:00',3,0.50087,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKHybrid','1.6.0','2021-02-21T16:39:09.542676+01:00',4,0.32769,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKHybrid','1.6.0','2021-02-21T21:30:37.701560+01:00',5,0.29159,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKHybrid','1.6.1','2021-04-15T13:00:26.536469+02:00',4,0.34241,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKHybrid','1.6.1','2021-04-15T14:07:07.883490+02:00',2,0.58326,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKHybrid','1.6.1','2021-04-15T14:12:43.280779+02:00',3,0.30944,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKHybrid','1.6.1','2021-04-15T17:50:10.212612+02:00',5,0.30271,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.763569+02:00',1,0.31225,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','htdLEO','1.0','2021-10-20T18:16:36.809508+02:00',0,879451.040983,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','htdLEO','1.0','2021-10-20T18:16:36.809508+02:00',1,879451.040983,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4222.hg','htdSMT','1.0','2021-03-02T19:23:03.427056+01:00',1,734448.039055,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','DetK','1.0','2019-10-09T21:21:40.583264+02:00',5,0.023293,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','DetK','1.04','2020-11-09T15:00:12.205720+01:00',1,0.35026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','DetK','1.04','2020-11-09T15:00:36.629812+01:00',2,0.29297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','DetK','1.04','2020-11-09T16:35:40.539284+01:00',3,0.25895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','DetK','1.04','2020-11-09T18:37:46.877873+01:00',4,0.25887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKDecomp','1.05','2020-11-05T15:40:56.844581+01:00',2,0.45679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKDecomp','1.05','2020-11-05T16:08:51.962680+01:00',3,0.25848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKDecomp','1.05','2020-11-06T01:13:38.033031+01:00',4,0.26187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKDecomp','1.05','2020-11-07T07:11:51.840442+01:00',5,0.29505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.527113+01:00',2,0.25375,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.795672+01:00',3,0.25619,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKHybrid','1.6.0','2021-02-21T16:40:34.030985+01:00',4,0.27991,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKHybrid','1.6.0','2021-02-21T21:36:05.314812+01:00',5,0.39203,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKHybrid','1.6.1','2021-04-15T13:01:49.672778+02:00',4,0.23491,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.635508+02:00',2,0.27675,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKHybrid','1.6.1','2021-04-15T14:12:48.880801+02:00',3,0.46645,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKHybrid','1.6.1','2021-04-15T17:56:58.890187+02:00',5,0.27974,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.867573+02:00',1,0.23495,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','htdLEO','1.0','2021-10-21T09:20:48.727982+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','htdSMT','1.0','2021-03-02T19:38:05.150408+01:00',1,1607170.87507,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','DetK','1.0','2019-10-10T00:17:46.607490+02:00',5,0.011594,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','DetK','1.04','2020-11-09T15:00:25.897772+01:00',1,0.03755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','DetK','1.04','2020-11-09T16:32:38.830608+01:00',2,0.02091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','DetK','1.04','2020-11-09T17:33:37.208089+01:00',3,0.02195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','DetK','1.04','2020-11-09T21:28:49.638935+01:00',4,0.02601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKDecomp','1.05','2020-11-05T15:42:04.704827+01:00',2,0.02404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKDecomp','1.05','2020-11-05T17:46:09.188211+01:00',3,0.02405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKDecomp','1.05','2020-11-06T13:47:49.086375+01:00',4,0.02647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKDecomp','1.05','2020-11-08T10:42:03.042324+01:00',5,0.01976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.467299+01:00',2,0.04505,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKHybrid','1.6.0','2021-02-21T15:48:32.187640+01:00',3,0.03009,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKHybrid','1.6.0','2021-02-21T18:09:25.698843+01:00',4,0.03624,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKHybrid','1.6.0','2021-02-22T03:06:01.666552+01:00',5,0.02722,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.458250+02:00',3,0.09605,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.100087+02:00',2,0.05803,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKHybrid','1.6.1','2021-04-15T14:27:46.108275+02:00',4,0.04672,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKHybrid','1.6.1','2021-04-16T00:16:40.501492+02:00',5,0.09172,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.471758+02:00',1,0.08961,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','htdLEO','1.0','2021-10-21T00:14:55.298782+02:00',0,3767.8539753,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','htdLEO','1.0','2021-10-21T00:14:55.298782+02:00',1,3767.8539753,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4297.hg','htdSMT','1.0','2021-03-02T21:45:20.631420+01:00',1,3472.75185585,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','DetK','1.0','2019-10-09T22:22:42.487739+02:00',5,0.012695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','DetK','1.04','2020-11-09T15:00:17.813742+01:00',1,0.02026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','DetK','1.04','2020-11-09T16:32:29.882575+01:00',2,0.02347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','DetK','1.04','2020-11-09T16:39:01.160030+01:00',3,0.02546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','DetK','1.04','2020-11-09T19:39:46.587046+01:00',4,0.02725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKDecomp','1.05','2020-11-05T15:41:20.740667+01:00',2,0.03943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKDecomp','1.05','2020-11-05T16:43:05.894203+01:00',3,0.02588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKDecomp','1.05','2020-11-06T05:27:39.238268+01:00',4,0.04435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKDecomp','1.05','2020-11-07T17:27:55.947205+01:00',5,0.02699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.175177+01:00',2,0.06586,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.371156+01:00',3,0.04736,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKHybrid','1.6.0','2021-02-21T16:57:05.302632+01:00',4,0.0384,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKHybrid','1.6.0','2021-02-21T23:37:37.510899+01:00',5,0.03751,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.609878+02:00',3,0.04547,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKHybrid','1.6.1','2021-04-15T13:22:00.005270+02:00',4,0.04495,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.331726+02:00',2,0.07952,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKHybrid','1.6.1','2021-04-15T20:29:28.160740+02:00',5,0.06305,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.327641+02:00',1,0.10412,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','htdLEO','1.0','2021-10-20T20:29:12.588593+02:00',0,5558.31694603,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','htdLEO','1.0','2021-10-20T20:29:12.588593+02:00',1,5558.31694603,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4352.hg','htdSMT','1.0','2021-03-02T20:11:56.553961+01:00',1,5115.254879,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','DetK','1.0','2019-10-09T23:29:45.385482+02:00',5,0.011783,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','DetK','1.04','2020-11-09T15:00:23.817764+01:00',1,0.07648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','DetK','1.04','2020-11-09T16:32:37.474603+01:00',2,0.05816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','DetK','1.04','2020-11-09T17:32:51.811924+01:00',3,0.05816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','DetK','1.04','2020-11-09T20:46:49.157530+01:00',4,0.06048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKDecomp','1.05','2020-11-05T15:41:52.944784+01:00',2,0.10575,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKDecomp','1.05','2020-11-05T17:26:13.759741+01:00',3,0.05101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKDecomp','1.05','2020-11-06T11:51:18.580458+01:00',4,0.04585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKDecomp','1.05','2020-11-08T06:14:04.586801+01:00',5,0.07289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.515262+01:00',2,0.05147,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKHybrid','1.6.0','2021-02-21T15:47:38.211445+01:00',3,0.05816,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKHybrid','1.6.0','2021-02-21T18:04:28.549726+01:00',4,0.05295,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKHybrid','1.6.0','2021-02-22T02:10:37.477956+01:00',5,0.06358,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKHybrid','1.6.1','2021-04-15T12:13:24.690101+02:00',3,0.07435,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKHybrid','1.6.1','2021-04-15T14:09:18.523984+02:00',2,0.09911,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKHybrid','1.6.1','2021-04-15T14:20:31.070592+02:00',4,0.09917,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKHybrid','1.6.1','2021-04-15T23:19:00.724109+02:00',5,0.07575,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.579730+02:00',1,0.11084,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','htdLEO','1.0','2021-10-20T23:21:33.071868+02:00',0,64437.5884533,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','htdLEO','1.0','2021-10-20T23:21:33.071868+02:00',1,64437.5884533,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4362.hg','htdSMT','1.0','2021-03-02T21:22:25.290057+01:00',1,53657.3843956,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','DetK','1.0','2019-10-09T21:21:48.175290+02:00',5,0.012483,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','DetK','1.04','2020-11-09T15:00:13.713726+01:00',1,0.02703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','DetK','1.04','2020-11-09T16:33:08.302717+01:00',2,0.02101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','DetK','1.04','2020-11-09T16:36:32.163476+01:00',3,0.02018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','DetK','1.04','2020-11-09T18:41:46.126734+01:00',4,0.01923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKDecomp','1.05','2020-11-05T15:41:03.556605+01:00',2,0.01886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKDecomp','1.05','2020-11-05T16:24:20.110063+01:00',3,0.01723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKDecomp','1.05','2020-11-06T02:38:14.464104+01:00',4,0.01955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKDecomp','1.05','2020-11-07T10:11:52.193010+01:00',5,0.02317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.467135+01:00',2,0.05902,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.975025+01:00',3,0.02995,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKHybrid','1.6.0','2021-02-21T16:45:39.636108+01:00',4,0.0308,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKHybrid','1.6.0','2021-02-21T22:03:18.025062+01:00',5,0.03268,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.361771+02:00',3,0.0518,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKHybrid','1.6.1','2021-04-15T13:08:11.318196+02:00',4,0.03992,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.147578+02:00',2,0.07148,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKHybrid','1.6.1','2021-04-15T18:22:48.776155+02:00',5,0.04245,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.555594+02:00',1,0.06394,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','htdLEO','1.0','2021-10-20T18:47:48.347876+02:00',0,262.23731041,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','htdLEO','1.0','2021-10-20T18:47:48.347876+02:00',1,262.23731041,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4371.hg','htdSMT','1.0','2021-03-02T19:18:50.506121+01:00',1,260.711193085,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','DetK','1.0','2019-10-10T00:16:47.683283+02:00',5,0.012814,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','DetK','1.04','2020-11-09T15:00:25.573771+01:00',1,0.07835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','DetK','1.04','2020-11-09T16:32:39.678611+01:00',2,0.05014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','DetK','1.04','2020-11-09T17:33:19.948026+01:00',3,0.05055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','DetK','1.04','2020-11-09T21:23:48.701813+01:00',4,0.05212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKDecomp','1.05','2020-11-05T15:42:03.092821+01:00',2,0.07934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKDecomp','1.05','2020-11-05T17:45:15.724010+01:00',3,0.04932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKDecomp','1.05','2020-11-06T13:27:29.393852+01:00',4,0.05309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKDecomp','1.05','2020-11-08T10:16:46.556645+01:00',5,0.05501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.531295+01:00',2,0.05522,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKHybrid','1.6.0','2021-02-21T15:48:27.539623+01:00',3,0.05462,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKHybrid','1.6.0','2021-02-21T18:08:52.578719+01:00',4,0.07396,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKHybrid','1.6.0','2021-02-22T03:00:21.717262+01:00',5,0.05999,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKHybrid','1.6.1','2021-04-15T12:14:00.022230+02:00',3,0.07596,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.316072+02:00',2,0.12257,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKHybrid','1.6.1','2021-04-15T14:26:55.924080+02:00',4,0.09878,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKHybrid','1.6.1','2021-04-16T00:11:38.244328+02:00',5,0.07442,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.343751+02:00',1,0.06198,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','htdLEO','1.0','2021-10-21T00:11:14.106028+02:00',0,59540.1146412,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','htdLEO','1.0','2021-10-21T00:11:14.106028+02:00',1,59540.1146412,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4374.hg','htdSMT','1.0','2021-03-02T21:42:52.098841+01:00',1,58673.9912033,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','DetK','1.0','2019-10-09T21:21:41.823268+02:00',5,0.024614,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','DetK','1.04','2020-11-09T15:00:13.117724+01:00',1,1.12619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','DetK','1.04','2020-11-09T16:32:24.222553+01:00',2,1.3251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','DetK','1.04','2020-11-09T16:36:10.171394+01:00',3,0.63159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','DetK','1.04','2020-11-09T18:39:29.942244+01:00',4,0.71851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKDecomp','1.05','2020-11-05T15:41:00.088593+01:00',2,1.3019,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKDecomp','1.05','2020-11-05T16:22:04.629565+01:00',3,1.32043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKDecomp','1.05','2020-11-06T01:51:07.661480+01:00',4,0.71196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKDecomp','1.05','2020-11-07T08:52:37.403100+01:00',5,0.63037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.163126+01:00',2,1.00599,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKHybrid','1.6.0','2021-02-21T15:45:37.759010+01:00',3,0.8983,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKHybrid','1.6.0','2021-02-21T16:43:25.163612+01:00',4,0.50165,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKHybrid','1.6.0','2021-02-21T21:44:50.628822+01:00',5,0.55662,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.261869+02:00',3,0.56639,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKHybrid','1.6.1','2021-04-15T13:05:17.469550+02:00',4,0.49522,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKHybrid','1.6.1','2021-04-15T14:07:21.511541+02:00',2,0.75665,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKHybrid','1.6.1','2021-04-15T18:04:06.507829+02:00',5,0.56257,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.575583+02:00',1,0.96081,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','htdLEO','1.0','2021-10-21T09:20:48.911982+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','DetK','1.0','2019-10-09T22:22:49.035761+02:00',5,1.463276,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','DetK','1.04','2020-11-09T15:00:18.149743+01:00',1,1.13582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','DetK','1.04','2020-11-09T16:32:30.846578+01:00',2,0.73558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','DetK','1.04','2020-11-09T16:39:22.348109+01:00',3,0.6419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','DetK','1.04','2020-11-09T19:42:13.523568+01:00',4,0.73238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKDecomp','1.05','2020-11-05T15:41:25.004683+01:00',2,0.64219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKDecomp','1.05','2020-11-05T16:47:52.667261+01:00',3,0.72642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKDecomp','1.05','2020-11-06T06:05:05.606702+01:00',4,0.63845,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKDecomp','1.05','2020-11-07T19:08:59.741819+01:00',5,0.65246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.063188+01:00',2,1.06292,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKHybrid','1.6.0','2021-02-21T15:47:20.243380+01:00',3,0.49816,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKHybrid','1.6.0','2021-02-21T16:59:12.215099+01:00',4,0.56373,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKHybrid','1.6.0','2021-02-21T23:52:09.842270+01:00',5,0.65043,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.961908+02:00',3,1.07706,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKHybrid','1.6.1','2021-04-15T13:24:17.761781+02:00',4,0.53986,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKHybrid','1.6.1','2021-04-15T14:08:20.779765+02:00',2,1.05844,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKHybrid','1.6.1','2021-04-15T20:59:24.655571+02:00',5,0.78716,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.755653+02:00',1,0.92103,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','htdLEO','1.0','2021-10-20T20:50:05.972859+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','DetK','1.0','2019-10-10T06:30:28.206819+02:00',5,0.01696,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','DetK','1.04','2020-11-09T15:00:07.345702+01:00',1,0.14236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','DetK','1.04','2020-11-09T15:00:30.605790+01:00',2,0.10071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','DetK','1.04','2020-11-09T16:32:54.458666+01:00',3,0.10193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','DetK','1.04','2020-11-09T17:36:39.816748+01:00',4,0.09708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','DetK','1.04','2020-11-09T22:06:51.287511+01:00',5,0.10323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKDecomp','1.05','2020-11-05T15:40:34.804501+01:00',2,0.10032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKDecomp','1.05','2020-11-05T15:45:26.981559+01:00',3,0.09171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKDecomp','1.05','2020-11-05T20:41:56.452138+01:00',4,0.10071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKDecomp','1.05','2020-11-06T20:50:43.345164+01:00',5,0.10203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.611044+01:00',2,0.09799,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.115440+01:00',3,0.09092,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKHybrid','1.6.0','2021-02-21T16:04:09.327031+01:00',4,0.10033,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKHybrid','1.6.0','2021-02-21T19:36:31.547133+01:00',5,0.11803,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKHybrid','1.6.1','2021-04-15T12:27:31.037194+02:00',4,0.14309,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.007293+02:00',2,0.11405,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKHybrid','1.6.1','2021-04-15T14:11:02.220387+02:00',3,0.10213,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKHybrid','1.6.1','2021-04-15T15:55:27.985195+02:00',5,0.09905,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.323497+02:00',1,0.18229,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','htdLEO','1.0','2021-10-20T16:00:43.273829+02:00',0,300384.382725,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','htdLEO','1.0','2021-10-20T16:00:43.273829+02:00',1,300384.382725,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4514.hg','htdSMT','1.0','2021-03-02T18:14:31.600244+01:00',1,265609.577179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','DetK','1.0','2019-10-09T23:35:46.238726+02:00',5,0.149442,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','DetK','1.04','2020-11-09T15:00:24.205766+01:00',1,0.27471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','DetK','1.04','2020-11-09T16:32:37.718604+01:00',2,0.28042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','DetK','1.04','2020-11-09T17:32:52.167925+01:00',3,0.23664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','DetK','1.04','2020-11-09T20:53:16.146960+01:00',4,0.26932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKDecomp','1.05','2020-11-05T15:41:54.692790+01:00',2,0.23989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKDecomp','1.05','2020-11-05T17:33:04.437254+01:00',3,0.23912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKDecomp','1.05','2020-11-06T12:10:11.480648+01:00',4,239.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKDecomp','1.05','2020-11-08T06:56:19.172264+01:00',5,0.26978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.283269+01:00',2,0.20624,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKHybrid','1.6.0','2021-02-21T15:47:47.943480+01:00',3,0.2154,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKHybrid','1.6.0','2021-02-21T18:05:28.933953+01:00',4,0.21841,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKHybrid','1.6.0','2021-02-22T02:21:52.460509+01:00',5,0.39912,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.874123+02:00',3,0.24035,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.348014+02:00',2,0.25897,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKHybrid','1.6.1','2021-04-15T14:21:45.890882+02:00',4,0.30551,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKHybrid','1.6.1','2021-04-15T23:34:16.975661+02:00',5,0.21581,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.863730+02:00',1,0.25725,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','htdLEO','1.0','2021-10-20T23:42:01.980057+02:00',0,609242.938519,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','htdLEO','1.0','2021-10-20T23:42:01.980057+02:00',1,609242.938519,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4578.hg','htdSMT','1.0','2021-03-02T21:35:11.373041+01:00',1,537199.346304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','DetK','1.0','2019-10-10T06:38:29.156451+02:00',5,0.041341,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','DetK','1.04','2020-11-09T15:00:07.585703+01:00',1,0.51299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','DetK','1.04','2020-11-09T15:00:31.417793+01:00',2,0.27461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','DetK','1.04','2020-11-09T16:33:15.558744+01:00',3,0.27533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','DetK','1.04','2020-11-09T17:37:39.508961+01:00',4,0.2451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKDecomp','1.05','2020-11-05T15:40:38.312514+01:00',2,0.23076,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKDecomp','1.05','2020-11-05T15:47:32.822016+01:00',3,0.31773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKDecomp','1.05','2020-11-05T21:24:35.117774+01:00',4,0.24501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKDecomp','1.05','2020-11-06T22:23:44.397829+01:00',5,0.27689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.823056+01:00',2,0.36569,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKHybrid','1.6.0','2021-02-21T15:29:20.507470+01:00',3,0.21042,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKHybrid','1.6.0','2021-02-21T16:10:00.552303+01:00',4,0.31574,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKHybrid','1.6.0','2021-02-21T19:51:48.606693+01:00',5,0.19933,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKHybrid','1.6.1','2021-04-15T12:31:33.774081+02:00',4,0.27964,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.015324+02:00',2,0.23791,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKHybrid','1.6.1','2021-04-15T14:11:16.496442+02:00',3,0.42403,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKHybrid','1.6.1','2021-04-15T16:11:42.017124+02:00',5,0.35699,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.923514+02:00',1,0.42864,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','htdLEO','1.0','2021-10-20T16:23:39.478467+02:00',0,575141.60037,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','htdLEO','1.0','2021-10-20T16:23:39.478467+02:00',1,575141.60037,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4579.hg','htdSMT','1.0','2021-03-02T18:21:42.673815+01:00',1,579188.842773,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','DetK','1.0','2019-10-09T22:15:41.086308+02:00',5,0.013263,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','DetK','1.04','2020-11-09T15:00:16.161735+01:00',1,0.05874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','DetK','1.04','2020-11-09T16:32:28.414569+01:00',2,0.05,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','DetK','1.04','2020-11-09T16:38:01.415807+01:00',3,0.04959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','DetK','1.04','2020-11-09T19:36:30.474350+01:00',4,0.05756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKDecomp','1.05','2020-11-05T15:41:15.220647+01:00',2,0.05397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKDecomp','1.05','2020-11-05T16:37:05.496876+01:00',3,0.0437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKDecomp','1.05','2020-11-06T04:21:10.047285+01:00',4,0.05231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKDecomp','1.05','2020-11-07T15:00:55.261896+01:00',5,0.05562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.059162+01:00',2,0.08561,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.911115+01:00',3,0.07789,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKHybrid','1.6.0','2021-02-21T16:54:09.157984+01:00',4,0.05713,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKHybrid','1.6.0','2021-02-21T23:10:02.932498+01:00',5,0.07166,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.033843+02:00',3,0.07503,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKHybrid','1.6.1','2021-04-15T13:19:04.884621+02:00',4,0.07417,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.575678+02:00',2,0.1102,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKHybrid','1.6.1','2021-04-15T19:30:41.031548+02:00',5,0.07676,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.359626+02:00',1,0.06701,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','htdLEO','1.0','2021-10-20T19:56:35.025929+02:00',0,166008.025169,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','htdLEO','1.0','2021-10-20T19:56:35.025929+02:00',1,166008.025169,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4606.hg','htdSMT','1.0','2021-03-02T19:59:30.739178+01:00',1,161569.485426,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','DetK','1.0','2019-10-10T07:09:28.210737+02:00',5,0.011278,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','DetK','1.04','2020-11-09T15:00:09.925712+01:00',1,0.03303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','DetK','1.04','2020-11-09T15:00:33.769802+01:00',2,0.02466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','DetK','1.04','2020-11-09T16:34:31.367026+01:00',3,0.02434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','DetK','1.04','2020-11-09T18:28:25.915857+01:00',4,0.02961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKDecomp','1.05','2020-11-05T15:40:48.668551+01:00',2,0.03247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKDecomp','1.05','2020-11-05T15:55:35.523777+01:00',3,0.02517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKDecomp','1.05','2020-11-05T23:18:48.819397+01:00',4,0.03477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKDecomp','1.05','2020-11-07T02:54:45.882799+01:00',5,0.02751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.911085+01:00',2,0.04955,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.991567+01:00',3,0.03212,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKHybrid','1.6.0','2021-02-21T16:26:25.179875+01:00',4,0.03353,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKHybrid','1.6.0','2021-02-21T20:42:45.382522+01:00',5,0.04058,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKHybrid','1.6.1','2021-04-15T12:45:13.049090+02:00',4,0.06592,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.011403+02:00',2,0.04101,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKHybrid','1.6.1','2021-04-15T14:11:58.792606+02:00',3,0.066,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKHybrid','1.6.1','2021-04-15T17:02:48.401451+02:00',5,0.03419,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.327541+02:00',1,0.05233,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','htdLEO','1.0','2021-10-20T17:13:22.064594+02:00',0,63769.9558735,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','htdLEO','1.0','2021-10-20T17:13:22.064594+02:00',1,63769.9558735,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4654.hg','htdSMT','1.0','2021-03-02T18:37:57.237262+01:00',1,58977.7228832,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','DetK','1.0','2019-10-10T06:06:26.501899+02:00',5,0.017225,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','DetK','1.04','2020-11-09T15:00:27.985780+01:00',2,0.7529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','DetK','1.04','2020-11-09T15:00:36.285811+01:00',1,0.67635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','DetK','1.04','2020-11-09T16:32:42.678622+01:00',3,0.66425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','DetK','1.04','2020-11-09T17:35:00.004390+01:00',4,0.67632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','DetK','1.04','2020-11-09T21:42:49.954059+01:00',5,0.67573,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKDecomp','1.05','2020-11-05T15:40:25.120466+01:00',2,1.09731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKDecomp','1.05','2020-11-05T15:42:18.160875+01:00',3,0.75306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKDecomp','1.05','2020-11-05T18:07:26.901004+01:00',4,1.04393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKDecomp','1.05','2020-11-06T15:47:47.377204+01:00',5,1.39004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.239021+01:00',2,1.28992,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.291338+01:00',3,0.6229,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKHybrid','1.6.0','2021-02-21T15:50:43.980117+01:00',4,0.61819,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKHybrid','1.6.0','2021-02-21T18:16:55.000569+01:00',5,0.61831,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKHybrid','1.6.1','2021-04-15T12:15:25.390542+02:00',4,0.60509,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKHybrid','1.6.1','2021-04-15T14:05:34.019135+02:00',2,0.66783,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKHybrid','1.6.1','2021-04-15T14:10:14.276200+02:00',3,0.80381,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKHybrid','1.6.1','2021-04-15T14:36:14.446274+02:00',5,0.68609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.923467+02:00',1,0.66887,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','htdLEO','1.0','2021-10-20T15:27:12.687065+02:00',0,889938.019514,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','htdLEO','1.0','2021-10-20T15:27:12.687065+02:00',1,889938.019514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4657.hg','htdSMT','1.0','2021-03-02T18:25:04.602538+01:00',1,853779.583931,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','DetK','1.0','2019-10-09T22:33:25.973922+02:00',5,0.018422,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','DetK','1.04','2020-11-09T15:00:19.265747+01:00',1,2.13398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','DetK','1.04','2020-11-09T16:32:30.794578+01:00',2,1.45016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','DetK','1.04','2020-11-09T16:40:02.284257+01:00',3,1.45378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','DetK','1.04','2020-11-09T19:52:34.637778+01:00',4,1.44477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKDecomp','1.05','2020-11-05T15:41:28.596696+01:00',2,1.43802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKDecomp','1.05','2020-11-05T16:54:20.692690+01:00',3,1.44909,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKDecomp','1.05','2020-11-06T07:03:58.963912+01:00',4,2.24098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKDecomp','1.05','2020-11-07T20:59:42.270410+01:00',5,1.64147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.723201+01:00',2,1.67342,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.743230+01:00',3,1.66526,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKHybrid','1.6.0','2021-02-21T17:02:29.371824+01:00',4,2.11766,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKHybrid','1.6.0','2021-02-22T00:19:23.168576+01:00',5,1.52194,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.901941+02:00',3,2.41052,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKHybrid','1.6.1','2021-04-15T13:28:45.810774+02:00',4,1.25992,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.263809+02:00',2,1.23421,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKHybrid','1.6.1','2021-04-15T21:28:59.538391+02:00',5,1.41861,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.019665+02:00',1,2.57542,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','htdLEO','1.0','2021-10-20T21:13:49.661713+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','DetK','1.0','2019-10-09T22:28:42.256959+02:00',5,0.414171,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','DetK','1.04','2020-11-09T15:00:18.661745+01:00',1,0.91645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','DetK','1.04','2020-11-09T16:32:30.666577+01:00',2,0.51425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','DetK','1.04','2020-11-09T16:39:42.920185+01:00',3,0.5151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','DetK','1.04','2020-11-09T19:46:46.712540+01:00',4,0.51595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKDecomp','1.05','2020-11-05T15:41:26.552688+01:00',2,0.97764,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKDecomp','1.05','2020-11-05T16:51:42.620108+01:00',3,0.51426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKDecomp','1.05','2020-11-06T06:51:31.645119+01:00',4,0.51567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKDecomp','1.05','2020-11-07T20:09:59.119333+01:00',5,0.57946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.235199+01:00',2,0.7388,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKHybrid','1.6.0','2021-02-21T15:46:32.475207+01:00',3,0.47086,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKHybrid','1.6.0','2021-02-21T17:00:48.155452+01:00',4,0.85328,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKHybrid','1.6.0','2021-02-22T00:07:20.865788+01:00',5,0.4715,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.537921+02:00',3,0.47984,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKHybrid','1.6.1','2021-04-15T13:26:37.606299+02:00',4,0.47167,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.483794+02:00',2,0.47503,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKHybrid','1.6.1','2021-04-15T21:14:20.810997+02:00',5,0.43906,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.655656+02:00',1,0.47881,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','htdLEO','1.0','2021-10-20T21:03:06.419520+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','DetK','1.0','2019-10-10T06:58:39.800541+02:00',5,0.03722,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','DetK','1.04','2020-11-09T15:00:08.901708+01:00',1,0.03601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','DetK','1.04','2020-11-09T15:00:33.801802+01:00',2,0.03048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','DetK','1.04','2020-11-09T16:33:53.362885+01:00',3,0.03257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','DetK','1.04','2020-11-09T17:45:16.126595+01:00',4,0.0303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKDecomp','1.05','2020-11-05T15:40:43.452532+01:00',2,0.03045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKDecomp','1.05','2020-11-05T15:51:08.154802+01:00',3,0.0324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKDecomp','1.05','2020-11-05T22:31:44.300878+01:00',4,0.02749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKDecomp','1.05','2020-11-07T00:58:44.460659+01:00',5,0.04865,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.027071+01:00',2,0.05239,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKHybrid','1.6.0','2021-02-21T15:29:34.611521+01:00',3,0.03673,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKHybrid','1.6.0','2021-02-21T16:17:01.569829+01:00',4,0.03616,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKHybrid','1.6.0','2021-02-21T20:19:49.569208+01:00',5,0.03607,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKHybrid','1.6.1','2021-04-15T12:37:58.251488+02:00',4,0.08311,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKHybrid','1.6.1','2021-04-15T14:06:35.527367+02:00',2,0.04163,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKHybrid','1.6.1','2021-04-15T14:11:36.312519+02:00',3,0.0476,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKHybrid','1.6.1','2021-04-15T16:38:48.807674+02:00',5,0.05716,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.319527+02:00',1,0.1056,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','htdLEO','1.0','2021-10-20T16:41:25.602083+02:00',0,3413.2194519,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','htdLEO','1.0','2021-10-20T16:41:25.602083+02:00',1,3413.2194519,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4761.hg','htdSMT','1.0','2021-03-02T18:21:23.445747+01:00',1,3577.39043236,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','DetK','1.0','2019-10-09T21:55:44.126236+02:00',5,0.012247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','DetK','1.04','2020-11-09T15:00:15.381732+01:00',1,0.03462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','DetK','1.04','2020-11-09T16:32:26.514562+01:00',2,0.03,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','DetK','1.04','2020-11-09T16:37:38.043720+01:00',3,0.05997,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','DetK','1.04','2020-11-09T19:27:46.692492+01:00',4,0.02866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKDecomp','1.05','2020-11-05T15:41:11.720635+01:00',2,0.04264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKDecomp','1.05','2020-11-05T16:31:52.591727+01:00',3,0.0304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKDecomp','1.05','2020-11-06T04:00:28.170626+01:00',4,0.0362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKDecomp','1.05','2020-11-07T13:41:53.664012+01:00',5,0.0272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.555153+01:00',2,0.03569,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.227087+01:00',3,0.03238,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKHybrid','1.6.0','2021-02-21T16:52:00.929512+01:00',4,0.03235,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKHybrid','1.6.0','2021-02-21T22:50:03.091851+01:00',5,0.03725,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.965821+02:00',3,0.08552,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKHybrid','1.6.1','2021-04-15T13:16:56.928146+02:00',4,0.05141,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.839652+02:00',2,0.09909,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKHybrid','1.6.1','2021-04-15T19:08:07.314489+02:00',5,0.05583,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.867620+02:00',1,0.0894,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','htdLEO','1.0','2021-10-20T19:30:23.252575+02:00',0,3726.64213181,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','htdLEO','1.0','2021-10-20T19:30:23.252575+02:00',1,3726.64213181,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4762.hg','htdSMT','1.0','2021-03-02T19:41:22.643141+01:00',1,3804.251194,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','DetK','1.0','2019-10-10T00:25:06.481031+02:00',5,0.017444,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','DetK','1.04','2020-11-09T15:00:27.669779+01:00',1,0.0332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','DetK','1.04','2020-11-09T16:32:41.438617+01:00',2,0.03243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','DetK','1.04','2020-11-09T17:34:40.604319+01:00',3,0.03066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','DetK','1.04','2020-11-09T21:41:49.465832+01:00',4,0.02863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKDecomp','1.05','2020-11-05T15:42:14.372862+01:00',2,0.05329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKDecomp','1.05','2020-11-05T18:00:39.707479+01:00',3,0.02858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKDecomp','1.05','2020-11-06T15:25:50.628278+01:00',4,0.02621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKDecomp','1.05','2020-11-08T13:54:19.542194+01:00',5,0.03212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.391331+01:00',2,0.03348,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.435837+01:00',3,0.03966,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKHybrid','1.6.0','2021-02-21T18:15:13.100171+01:00',4,0.05367,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKHybrid','1.6.0','2021-02-22T03:50:51.724779+01:00',5,0.03486,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.594425+02:00',3,0.04781,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.836175+02:00',2,0.03623,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKHybrid','1.6.1','2021-04-15T14:34:15.629808+02:00',4,0.0592,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKHybrid','1.6.1','2021-04-16T01:01:42.899840+02:00',5,0.05699,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.111779+02:00',1,0.05375,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','NewDetK','1.0','2018-09-30 20:49:14',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','htdLEO','1.0','2021-10-21T00:57:15.355413+02:00',0,3491.43004417,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','htdLEO','1.0','2021-10-21T00:57:15.355413+02:00',1,3491.43004417,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4763.hg','htdSMT','1.0','2021-03-02T21:59:58.458828+01:00',1,3228.33395004,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','DetK','1.0','2019-10-09T22:21:43.455539+02:00',5,0.01212,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','DetK','1.04','2020-11-09T15:00:16.777738+01:00',1,0.0623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','DetK','1.04','2020-11-09T16:32:27.850567+01:00',2,0.02838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','DetK','1.04','2020-11-09T16:38:27.227904+01:00',3,0.03069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','DetK','1.04','2020-11-09T19:37:51.242637+01:00',4,0.0281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKDecomp','1.05','2020-11-05T15:41:17.560656+01:00',2,0.03014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKDecomp','1.05','2020-11-05T16:39:51.793487+01:00',3,0.02937,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKDecomp','1.05','2020-11-06T04:44:49.992616+01:00',4,0.02898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKDecomp','1.05','2020-11-07T16:15:55.062900+01:00',5,0.02703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.863169+01:00',2,0.04463,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.583135+01:00',3,0.03528,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKHybrid','1.6.0','2021-02-21T16:55:48.518349+01:00',4,0.0382,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKHybrid','1.6.0','2021-02-21T23:29:00.020896+01:00',5,0.04508,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.441859+02:00',3,0.05545,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKHybrid','1.6.1','2021-04-15T13:20:43.788988+02:00',4,0.05652,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.635700+02:00',2,0.0829,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKHybrid','1.6.1','2021-04-15T20:05:47.499408+02:00',5,0.07378,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.267633+02:00',1,0.04774,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','htdLEO','1.0','2021-10-20T20:11:10.592910+02:00',0,3767.07792282,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','htdLEO','1.0','2021-10-20T20:11:10.592910+02:00',1,3767.07792282,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4764.hg','htdSMT','1.0','2021-03-02T20:03:53.688153+01:00',1,3528.07092667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','DetK','1.0','2019-10-10T07:08:26.634528+02:00',5,0.011873,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','DetK','1.04','2020-11-09T15:00:09.817711+01:00',1,0.04398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','DetK','1.04','2020-11-09T15:00:33.673801+01:00',2,0.02995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','DetK','1.04','2020-11-09T16:34:22.126992+01:00',3,0.03698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','DetK','1.04','2020-11-09T18:25:17.567182+01:00',4,0.03089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKDecomp','1.05','2020-11-05T15:40:46.952545+01:00',2,41.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKDecomp','1.05','2020-11-05T15:55:24.995739+01:00',3,0.02912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKDecomp','1.05','2020-11-05T23:11:05.973680+01:00',4,0.02599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKDecomp','1.05','2020-11-07T02:43:23.776253+01:00',5,0.03785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.179083+01:00',2,0.05172,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKHybrid','1.6.0','2021-02-21T15:29:45.007560+01:00',3,0.034,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKHybrid','1.6.0','2021-02-21T16:24:56.827554+01:00',4,0.03407,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKHybrid','1.6.0','2021-02-21T20:37:50.837387+01:00',5,0.04921,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKHybrid','1.6.1','2021-04-15T12:44:19.048891+02:00',4,0.04782,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKHybrid','1.6.1','2021-04-15T14:06:43.159396+02:00',2,0.04902,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKHybrid','1.6.1','2021-04-15T14:11:54.520590+02:00',3,0.07878,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKHybrid','1.6.1','2021-04-15T16:58:51.448501+02:00',5,0.06707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.683543+02:00',1,0.09189,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','htdLEO','1.0','2021-10-20T17:05:29.262990+02:00',0,3511.40570641,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','htdLEO','1.0','2021-10-20T17:05:29.262990+02:00',1,3511.40570641,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4765.hg','htdSMT','1.0','2021-03-02T18:33:56.660415+01:00',1,3219.4006443,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','DetK','1.0','2019-10-09T21:56:41.262431+02:00',5,0.012129,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','DetK','1.04','2020-11-09T15:00:15.685734+01:00',1,0.04025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','DetK','1.04','2020-11-09T16:32:27.686566+01:00',2,0.02657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','DetK','1.04','2020-11-09T16:37:40.547730+01:00',3,0.04092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','DetK','1.04','2020-11-09T19:26:47.708283+01:00',4,0.03116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKDecomp','1.05','2020-11-05T15:41:12.188636+01:00',2,0.05629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKDecomp','1.05','2020-11-05T16:33:06.431998+01:00',3,0.03359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKDecomp','1.05','2020-11-06T04:03:38.483341+01:00',4,0.03203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKDecomp','1.05','2020-11-07T13:52:53.494493+01:00',5,0.04089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.071155+01:00',2,0.06297,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKHybrid','1.6.0','2021-02-21T15:46:00.447092+01:00',3,0.03357,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKHybrid','1.6.0','2021-02-21T16:52:10.305546+01:00',4,0.03733,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKHybrid','1.6.0','2021-02-21T22:50:52.988044+01:00',5,0.04771,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKHybrid','1.6.1','2021-04-15T12:12:08.957824+02:00',3,0.08199,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKHybrid','1.6.1','2021-04-15T13:17:13.112206+02:00',4,0.04124,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKHybrid','1.6.1','2021-04-15T14:07:51.875656+02:00',2,0.09939,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKHybrid','1.6.1','2021-04-15T19:12:05.111375+02:00',5,0.03556,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.571623+02:00',1,0.10511,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','htdLEO','1.0','2021-10-20T19:36:09.993756+02:00',0,3478.30653191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','htdLEO','1.0','2021-10-20T19:36:09.993756+02:00',1,3478.30653191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4772.hg','htdSMT','1.0','2021-03-02T19:42:46.607453+01:00',1,3199.62215424,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','DetK','1.0','2019-10-09T22:47:27.004785+02:00',5,0.013135,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','DetK','1.04','2020-11-09T15:00:19.773749+01:00',1,0.02436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','DetK','1.04','2020-11-09T16:32:32.370584+01:00',2,0.03052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','DetK','1.04','2020-11-09T16:40:19.072320+01:00',3,0.028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','DetK','1.04','2020-11-09T20:11:45.709880+01:00',4,0.02746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKDecomp','1.05','2020-11-05T15:41:31.480706+01:00',2,0.02792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKDecomp','1.05','2020-11-05T17:00:23.010026+01:00',3,0.02867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKDecomp','1.05','2020-11-06T07:55:04.895314+01:00',4,0.02662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKDecomp','1.05','2020-11-07T22:22:22.281040+01:00',5,0.0319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.859213+01:00',2,0.06039,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.811252+01:00',3,0.03766,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKHybrid','1.6.0','2021-02-21T17:03:51.252125+01:00',4,0.04954,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKHybrid','1.6.0','2021-02-22T00:32:08.391506+01:00',5,0.04404,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.097956+02:00',3,0.06468,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKHybrid','1.6.1','2021-04-15T13:30:49.875234+02:00',4,0.05242,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.603829+02:00',2,0.06465,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKHybrid','1.6.1','2021-04-15T21:38:05.912516+02:00',5,0.04321,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.387670+02:00',1,0.03775,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','htdLEO','1.0','2021-10-20T21:29:10.612853+02:00',0,3386.67178154,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','htdLEO','1.0','2021-10-20T21:29:10.612853+02:00',1,3386.67178154,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4773.hg','htdSMT','1.0','2021-03-02T20:31:54.714476+01:00',1,3710.77013016,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','DetK','1.0','2019-10-09T21:21:48.131289+02:00',5,0.015612,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','DetK','1.04','2020-11-09T15:00:13.785726+01:00',1,0.03776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','DetK','1.04','2020-11-09T16:32:25.222557+01:00',2,0.0549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','DetK','1.04','2020-11-09T16:36:33.591481+01:00',3,0.03279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','DetK','1.04','2020-11-09T18:42:23.418869+01:00',4,0.0346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKDecomp','1.05','2020-11-05T15:41:03.744606+01:00',2,0.05712,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKDecomp','1.05','2020-11-05T16:24:22.610072+01:00',3,0.04688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKDecomp','1.05','2020-11-06T02:39:25.656373+01:00',4,0.03299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKDecomp','1.05','2020-11-07T10:11:52.365010+01:00',5,0.05461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.555131+01:00',2,0.03724,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.147025+01:00',3,0.0433,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKHybrid','1.6.0','2021-02-21T16:45:46.320132+01:00',4,0.04316,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKHybrid','1.6.0','2021-02-21T22:03:31.493113+01:00',5,0.05272,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.597772+02:00',3,0.06144,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKHybrid','1.6.1','2021-04-15T13:08:17.982220+02:00',4,0.06802,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.355575+02:00',2,0.09861,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKHybrid','1.6.1','2021-04-15T18:23:02.072207+02:00',5,0.06144,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.603594+02:00',1,0.06182,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','htdLEO','1.0','2021-10-20T18:48:22.715993+02:00',0,5701.0910511,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','htdLEO','1.0','2021-10-20T18:48:22.715993+02:00',1,5701.0910511,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4774.hg','htdSMT','1.0','2021-03-02T19:20:53.454572+01:00',1,5886.91067696,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','DetK','1.0','2019-10-10T00:17:48.107495+02:00',5,0.010957,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','DetK','1.04','2020-11-09T15:00:26.061773+01:00',1,0.0202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','DetK','1.04','2020-11-09T16:32:40.010612+01:00',2,0.01756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','DetK','1.04','2020-11-09T17:33:41.272103+01:00',3,0.0246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','DetK','1.04','2020-11-09T21:26:50.570491+01:00',4,0.02061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKDecomp','1.05','2020-11-05T15:42:05.040828+01:00',2,0.02102,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKDecomp','1.05','2020-11-05T17:46:18.084245+01:00',3,0.01844,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKDecomp','1.05','2020-11-06T13:51:47.155259+01:00',4,0.03078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKDecomp','1.05','2020-11-08T10:43:03.082551+01:00',5,0.02217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.619299+01:00',2,0.07797,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKHybrid','1.6.0','2021-02-21T15:48:33.055644+01:00',3,0.03056,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKHybrid','1.6.0','2021-02-21T18:09:34.802878+01:00',4,0.0315,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKHybrid','1.6.0','2021-02-22T03:06:50.586737+01:00',5,0.03162,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.410249+02:00',3,0.07941,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.696089+02:00',2,0.04955,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKHybrid','1.6.1','2021-04-15T14:27:49.692290+02:00',4,0.05315,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKHybrid','1.6.1','2021-04-16T00:17:40.589724+02:00',5,0.03845,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.551755+02:00',1,0.04771,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','htdLEO','1.0','2021-10-21T00:15:56.606991+02:00',0,99.8637676239,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','htdLEO','1.0','2021-10-21T00:15:56.606991+02:00',1,99.8637676239,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4829.hg','htdSMT','1.0','2021-03-02T21:46:02.039581+01:00',1,131.710290909,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','DetK','1.0','2019-10-10T06:10:51.802801+02:00',5,0.011216,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','DetK','1.04','2020-11-09T15:00:05.193694+01:00',1,0.01787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','DetK','1.04','2020-11-09T15:00:28.397782+01:00',2,0.01901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','DetK','1.04','2020-11-09T16:32:43.474625+01:00',3,0.01826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','DetK','1.04','2020-11-09T17:35:03.848404+01:00',4,0.01957,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','DetK','1.04','2020-11-09T21:45:49.546741+01:00',5,0.01927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKDecomp','1.05','2020-11-05T15:40:26.208470+01:00',2,0.01676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKDecomp','1.05','2020-11-05T15:42:29.908918+01:00',3,0.01558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKDecomp','1.05','2020-11-05T18:31:05.754400+01:00',4,0.01927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKDecomp','1.05','2020-11-06T16:33:41.235498+01:00',5,0.01301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.943020+01:00',2,0.02408,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKHybrid','1.6.0','2021-02-21T15:28:49.355357+01:00',3,0.02677,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKHybrid','1.6.0','2021-02-21T15:54:27.908927+01:00',4,0.02719,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKHybrid','1.6.0','2021-02-21T18:41:46.038353+01:00',5,0.02855,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKHybrid','1.6.1','2021-04-15T12:18:24.323195+02:00',4,0.0556,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKHybrid','1.6.1','2021-04-15T14:05:49.907195+02:00',2,0.0512,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKHybrid','1.6.1','2021-04-15T14:10:26.372247+02:00',3,0.05744,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKHybrid','1.6.1','2021-04-15T15:05:14.097078+02:00',5,0.05553,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.623469+02:00',1,0.02806,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','htdLEO','1.0','2021-10-21T09:20:38.471948+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','DetK','1.0','2019-10-09T22:22:42.147738+02:00',5,0.011685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','DetK','1.04','2020-11-09T15:00:17.321740+01:00',1,0.02911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','DetK','1.04','2020-11-09T16:32:29.546573+01:00',2,0.01724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','DetK','1.04','2020-11-09T16:38:51.267993+01:00',3,0.01904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','DetK','1.04','2020-11-09T19:37:54.230647+01:00',4,0.01892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKDecomp','1.05','2020-11-05T15:41:21.036668+01:00',2,0.01828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKDecomp','1.05','2020-11-05T16:41:20.101813+01:00',3,0.01589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKDecomp','1.05','2020-11-06T05:13:00.678968+01:00',4,0.01995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKDecomp','1.05','2020-11-07T17:13:55.288045+01:00',5,0.02832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.671175+01:00',2,0.02436,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.283152+01:00',3,0.02502,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKHybrid','1.6.0','2021-02-21T16:56:57.834604+01:00',4,0.02396,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKHybrid','1.6.0','2021-02-21T23:35:59.238518+01:00',5,0.0338,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.597878+02:00',3,0.06563,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKHybrid','1.6.1','2021-04-15T13:21:51.025237+02:00',4,0.04395,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.967721+02:00',2,0.07054,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKHybrid','1.6.1','2021-04-15T20:27:18.032251+02:00',5,0.05389,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.803639+02:00',1,0.04138,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','htdLEO','1.0','2021-10-20T20:27:06.448164+02:00',0,21.4922428131,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','htdLEO','1.0','2021-10-20T20:27:06.448164+02:00',1,21.4922428131,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4884.hg','htdSMT','1.0','2021-03-02T20:11:50.821940+01:00',1,13.8177871704,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','DetK','1.0','2019-10-09T21:31:02.641186+02:00',5,0.011297,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','DetK','1.04','2020-11-09T15:00:14.861731+01:00',1,0.02114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','DetK','1.04','2020-11-09T16:32:26.762563+01:00',2,0.02008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','DetK','1.04','2020-11-09T16:37:14.539633+01:00',3,0.01962,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','DetK','1.04','2020-11-09T19:20:01.530844+01:00',4,0.024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKDecomp','1.05','2020-11-05T15:41:09.104625+01:00',2,0.03446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKDecomp','1.05','2020-11-05T16:27:56.498859+01:00',3,0.01869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKDecomp','1.05','2020-11-06T03:35:59.961115+01:00',4,0.01779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKDecomp','1.05','2020-11-07T12:37:04.385468+01:00',5,0.01727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.623146+01:00',2,0.0315,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKHybrid','1.6.0','2021-02-21T15:45:53.323066+01:00',3,0.03125,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKHybrid','1.6.0','2021-02-21T16:50:21.541146+01:00',4,0.03652,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKHybrid','1.6.0','2021-02-21T22:36:23.208678+01:00',5,0.02881,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.405804+02:00',3,0.05837,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKHybrid','1.6.1','2021-04-15T13:15:30.547826+02:00',4,0.04597,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKHybrid','1.6.1','2021-04-15T14:07:43.055623+02:00',2,0.08177,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKHybrid','1.6.1','2021-04-15T18:55:49.823692+02:00',5,0.05032,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.951613+02:00',1,0.06431,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','htdLEO','1.0','2021-10-20T19:18:06.902070+02:00',0,17.0843601227,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','htdLEO','1.0','2021-10-20T19:18:06.902070+02:00',1,17.0843601227,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4887.hg','htdSMT','1.0','2021-03-02T19:34:48.121676+01:00',1,42.8535938263,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','DetK','1.0','2019-10-10T06:20:27.796765+02:00',5,0.011851,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','DetK','1.04','2020-11-09T15:00:05.557695+01:00',1,0.02936,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','DetK','1.04','2020-11-09T15:00:29.057784+01:00',2,0.01854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','DetK','1.04','2020-11-09T16:32:44.130627+01:00',3,0.01962,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','DetK','1.04','2020-11-09T17:35:41.192539+01:00',4,0.02878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','DetK','1.04','2020-11-09T21:53:33.540499+01:00',5,0.0187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKDecomp','1.05','2020-11-05T15:40:29.996483+01:00',2,0.01912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKDecomp','1.05','2020-11-05T15:43:14.601080+01:00',3,0.02319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKDecomp','1.05','2020-11-05T19:25:05.446666+01:00',4,0.01475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKDecomp','1.05','2020-11-06T18:13:42.309998+01:00',5,0.01744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.591029+01:00',2,0.041,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKHybrid','1.6.0','2021-02-21T15:28:59.827395+01:00',3,0.05056,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKHybrid','1.6.0','2021-02-21T15:58:27.721794+01:00',4,0.03282,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKHybrid','1.6.0','2021-02-21T19:08:49.004678+01:00',5,0.03405,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKHybrid','1.6.1','2021-04-15T12:22:33.684107+02:00',4,0.05327,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKHybrid','1.6.1','2021-04-15T14:06:03.763247+02:00',2,0.05006,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKHybrid','1.6.1','2021-04-15T14:10:41.716307+02:00',3,0.05622,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKHybrid','1.6.1','2021-04-15T15:27:30.658432+02:00',5,0.06532,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.711480+02:00',1,0.04166,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','htdLEO','1.0','2021-10-20T15:14:46.868574+02:00',0,22.9520797729,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','htdLEO','1.0','2021-10-20T15:14:46.868574+02:00',1,22.9520797729,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4902.hg','htdSMT','1.0','2021-03-02T18:11:07.503494+01:00',1,12.5992298126,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','DetK','1.0','2019-10-10T00:25:04.049023+02:00',5,0.012253,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','DetK','1.04','2020-11-09T15:00:27.361778+01:00',1,0.01396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','DetK','1.04','2020-11-09T16:32:42.278621+01:00',2,0.01629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','DetK','1.04','2020-11-09T17:34:29.776280+01:00',3,0.02028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','DetK','1.04','2020-11-09T21:38:51.413172+01:00',4,0.01853,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKDecomp','1.05','2020-11-05T15:42:12.540855+01:00',2,0.03072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKDecomp','1.05','2020-11-05T17:59:07.475133+01:00',3,0.01721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKDecomp','1.05','2020-11-06T15:08:41.216431+01:00',4,0.01885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKDecomp','1.05','2020-11-08T13:18:03.753883+01:00',5,0.02193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.615325+01:00',2,0.02736,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKHybrid','1.6.0','2021-02-21T15:49:16.199800+01:00',3,0.02331,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKHybrid','1.6.0','2021-02-21T18:14:07.995916+01:00',4,0.02423,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKHybrid','1.6.0','2021-02-22T03:41:20.970608+01:00',5,0.02531,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKHybrid','1.6.1','2021-04-15T12:14:45.730397+02:00',3,0.04586,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.044161+02:00',2,0.04707,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKHybrid','1.6.1','2021-04-15T14:32:57.469501+02:00',4,0.02888,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKHybrid','1.6.1','2021-04-16T00:52:41.893776+02:00',5,0.02863,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.979779+02:00',1,0.07522,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','htdLEO','1.0','2021-10-21T00:49:10.477765+02:00',0,1844.14696693,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','htdLEO','1.0','2021-10-21T00:49:10.477765+02:00',1,1844.14696693,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5176.hg','htdSMT','1.0','2021-03-02T21:58:40.998528+01:00',1,1831.87437057,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','DetK','1.0','2019-10-09T22:56:44.686688+02:00',5,0.011329,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','DetK','1.04','2020-11-09T15:00:20.105750+01:00',1,0.02733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','DetK','1.04','2020-11-09T16:32:32.610585+01:00',2,0.01577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','DetK','1.04','2020-11-09T16:40:26.384347+01:00',3,0.01599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','DetK','1.04','2020-11-09T20:21:47.496063+01:00',4,0.01695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKDecomp','1.05','2020-11-05T15:41:32.900711+01:00',2,0.01388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKDecomp','1.05','2020-11-05T17:01:12.146208+01:00',3,0.01515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKDecomp','1.05','2020-11-06T08:11:25.910969+01:00',4,0.02426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKDecomp','1.05','2020-11-07T22:58:03.013097+01:00',5,0.03401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.783212+01:00',2,0.03375,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.775266+01:00',3,0.0261,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKHybrid','1.6.0','2021-02-21T17:04:42.184312+01:00',4,0.02349,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKHybrid','1.6.0','2021-02-22T00:40:50.733507+01:00',5,0.02669,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.789966+02:00',3,0.1067,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKHybrid','1.6.1','2021-04-15T13:32:33.383617+02:00',4,0.05518,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.471840+02:00',2,0.04842,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKHybrid','1.6.1','2021-04-15T21:51:50.055712+02:00',5,0.04918,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.351674+02:00',1,0.06332,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','htdLEO','1.0','2021-10-20T21:36:40.370387+02:00',0,73.9295482635,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','htdLEO','1.0','2021-10-20T21:36:40.370387+02:00',1,73.9295482635,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5177.hg','htdSMT','1.0','2021-03-02T20:33:55.898935+01:00',1,64.2373561859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','DetK','1.0','2019-10-09T21:27:42.744503+02:00',5,0.011449,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','DetK','1.04','2020-11-09T15:00:15.949735+01:00',1,0.01931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','DetK','1.04','2020-11-09T16:32:26.882563+01:00',2,0.01892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','DetK','1.04','2020-11-09T16:37:46.367752+01:00',3,0.02214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','DetK','1.04','2020-11-09T19:27:51.772510+01:00',4,0.01727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKDecomp','1.05','2020-11-05T15:41:12.972639+01:00',2,0.0248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKDecomp','1.05','2020-11-05T16:34:11.632237+01:00',3,0.0271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKDecomp','1.05','2020-11-06T04:09:00.088547+01:00',4,0.01335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKDecomp','1.05','2020-11-07T14:05:03.005240+01:00',5,0.02122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.519157+01:00',2,0.02698,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.031097+01:00',3,0.03255,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKHybrid','1.6.0','2021-02-21T16:52:18.885578+01:00',4,0.02739,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKHybrid','1.6.0','2021-02-21T22:55:01.445007+01:00',5,0.03148,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.793831+02:00',3,0.0407,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKHybrid','1.6.1','2021-04-15T13:17:22.836242+02:00',4,0.05602,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.531662+02:00',2,0.07883,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKHybrid','1.6.1','2021-04-15T19:14:59.508026+02:00',5,0.05392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.135622+02:00',1,0.04973,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','htdLEO','1.0','2021-10-20T19:44:34.987477+02:00',0,608.592987061,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','htdLEO','1.0','2021-10-20T19:44:34.987477+02:00',1,608.592987061,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5230.hg','htdSMT','1.0','2021-03-02T19:47:19.320465+01:00',1,455.721616745,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','DetK','1.0','2019-10-09T22:22:43.923744+02:00',5,0.011324,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','DetK','1.04','2020-11-09T15:00:17.557741+01:00',1,0.01954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','DetK','1.04','2020-11-09T16:32:28.946571+01:00',2,0.0246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','DetK','1.04','2020-11-09T16:39:12.036070+01:00',3,0.02493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','DetK','1.04','2020-11-09T19:39:48.199052+01:00',4,0.02056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKDecomp','1.05','2020-11-05T15:41:21.860671+01:00',2,0.02344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKDecomp','1.05','2020-11-05T16:44:46.390574+01:00',3,0.02561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKDecomp','1.05','2020-11-06T05:44:00.877954+01:00',4,0.04302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKDecomp','1.05','2020-11-07T18:12:58.281335+01:00',5,0.02368,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.159181+01:00',2,0.02399,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.131170+01:00',3,0.03442,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKHybrid','1.6.0','2021-02-21T16:58:08.558864+01:00',4,0.0397,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKHybrid','1.6.0','2021-02-21T23:43:23.096235+01:00',5,0.03047,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.013886+02:00',3,0.0466,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKHybrid','1.6.1','2021-04-15T13:22:52.861466+02:00',4,0.06233,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKHybrid','1.6.1','2021-04-15T14:08:13.127736+02:00',2,0.11349,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKHybrid','1.6.1','2021-04-15T20:50:49.033607+02:00',5,0.0482,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.083643+02:00',1,0.05838,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','htdLEO','1.0','2021-10-20T20:34:10.473606+02:00',0,1199.97286797,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','htdLEO','1.0','2021-10-20T20:34:10.473606+02:00',1,1199.97286797,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5273.hg','htdSMT','1.0','2021-03-02T20:13:14.090252+01:00',1,1242.61689186,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','DetK','1.0','2019-10-09T22:15:42.486313+02:00',5,0.011167,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','DetK','1.04','2020-11-09T15:00:16.129735+01:00',1,0.03411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','DetK','1.04','2020-11-09T16:32:27.470566+01:00',2,0.02056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','DetK','1.04','2020-11-09T16:38:05.263822+01:00',3,0.01951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','DetK','1.04','2020-11-09T19:36:46.682408+01:00',4,0.021,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKDecomp','1.05','2020-11-05T15:41:15.392648+01:00',2,0.01832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKDecomp','1.05','2020-11-05T16:37:14.240908+01:00',3,0.02877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKDecomp','1.05','2020-11-06T04:22:23.135559+01:00',4,0.03395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKDecomp','1.05','2020-11-07T15:12:56.956624+01:00',5,0.02392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.171163+01:00',2,0.02522,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.407117+01:00',3,0.02981,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKHybrid','1.6.0','2021-02-21T16:54:24.718041+01:00',4,0.02844,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKHybrid','1.6.0','2021-02-21T23:14:58.549642+01:00',5,0.03147,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.473844+02:00',3,0.03848,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKHybrid','1.6.1','2021-04-15T13:19:17.024666+02:00',4,0.03969,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.995679+02:00',2,0.05436,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKHybrid','1.6.1','2021-04-15T19:39:48.377604+02:00',5,0.05821,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.711627+02:00',1,0.05017,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','htdLEO','1.0','2021-10-20T19:54:22.853479+02:00',0,1706.09974861,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','htdLEO','1.0','2021-10-20T19:54:22.853479+02:00',1,1706.09974861,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5275.hg','htdSMT','1.0','2021-03-02T19:57:59.698841+01:00',1,1561.4593029,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','DetK','1.0','2019-10-09T20:54:43.141721+02:00',5,0.026221,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','DetK','1.04','2020-11-09T15:00:10.133713+01:00',1,0.02752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','DetK','1.04','2020-11-09T15:00:34.777806+01:00',2,0.0189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','DetK','1.04','2020-11-09T16:34:39.783058+01:00',3,0.02446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','DetK','1.04','2020-11-09T18:30:47.688366+01:00',4,0.02534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKDecomp','1.05','2020-11-05T15:40:48.936552+01:00',2,0.03556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKDecomp','1.05','2020-11-05T15:56:09.035900+01:00',3,0.02241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKDecomp','1.05','2020-11-05T23:30:19.465959+01:00',4,0.01993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKDecomp','1.05','2020-11-07T03:31:46.939079+01:00',5,0.02234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.967089+01:00',2,0.04514,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.871588+01:00',3,0.04059,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKHybrid','1.6.0','2021-02-21T16:29:47.668617+01:00',4,0.04106,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKHybrid','1.6.0','2021-02-21T20:50:03.656210+01:00',5,0.03337,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKHybrid','1.6.1','2021-04-15T12:47:55.385690+02:00',4,0.03545,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.491413+02:00',2,0.06182,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKHybrid','1.6.1','2021-04-15T14:12:06.192635+02:00',3,0.04006,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKHybrid','1.6.1','2021-04-15T17:10:26.719265+02:00',5,0.0476,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.751550+02:00',1,0.06124,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','htdLEO','1.0','2021-10-20T17:14:26.136812+02:00',0,6118.95680428,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','htdLEO','1.0','2021-10-20T17:14:26.136812+02:00',1,6118.95680428,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5277.hg','htdSMT','1.0','2021-03-02T18:41:59.158118+01:00',1,5115.49425125,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','DetK','1.0','2019-10-10T06:30:26.678813+02:00',5,0.012585,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','DetK','1.04','2020-11-09T15:00:06.117697+01:00',1,0.03535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','DetK','1.04','2020-11-09T15:00:30.489789+01:00',2,0.02028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','DetK','1.04','2020-11-09T16:32:53.386662+01:00',3,0.02269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','DetK','1.04','2020-11-09T17:36:37.560740+01:00',4,0.02075,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','DetK','1.04','2020-11-09T22:04:53.779068+01:00',5,0.01981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKDecomp','1.05','2020-11-05T15:40:34.464499+01:00',2,0.02026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKDecomp','1.05','2020-11-05T15:45:12.853508+01:00',3,0.02271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKDecomp','1.05','2020-11-05T20:37:53.795223+01:00',4,0.02912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKDecomp','1.05','2020-11-06T20:46:22.828197+01:00',5,0.02885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.511044+01:00',2,0.04947,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.519437+01:00',3,0.02845,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKHybrid','1.6.0','2021-02-21T16:03:54.434977+01:00',4,0.02977,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKHybrid','1.6.0','2021-02-21T19:35:10.522819+01:00',5,0.03078,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKHybrid','1.6.1','2021-04-15T12:27:16.577141+02:00',4,0.05343,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKHybrid','1.6.1','2021-04-15T14:06:15.251291+02:00',2,0.06607,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKHybrid','1.6.1','2021-04-15T14:11:01.432384+02:00',3,0.07731,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKHybrid','1.6.1','2021-04-15T15:54:10.548881+02:00',5,0.03838,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.059496+02:00',1,0.04482,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','htdLEO','1.0','2021-10-20T15:48:41.019395+02:00',0,6661.23914719,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','htdLEO','1.0','2021-10-20T15:48:41.019395+02:00',1,6661.23914719,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5466.hg','htdSMT','1.0','2021-03-02T18:10:09.347281+01:00',1,5537.50276566,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','DetK','1.0','2019-10-10T00:23:12.424632+02:00',5,0.063851,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','DetK','1.04','2020-11-09T15:00:27.061776+01:00',1,0.08501,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','DetK','1.04','2020-11-09T16:32:39.534611+01:00',2,0.04921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','DetK','1.04','2020-11-09T17:33:53.476148+01:00',3,0.06747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','DetK','1.04','2020-11-09T21:34:49.216272+01:00',4,0.04957,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKDecomp','1.05','2020-11-05T15:42:07.628837+01:00',2,0.14986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKDecomp','1.05','2020-11-05T17:50:30.457193+01:00',3,0.04176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKDecomp','1.05','2020-11-06T14:24:05.930465+01:00',4,0.03543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKDecomp','1.05','2020-11-08T11:41:07.643781+01:00',5,0.03387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.047308+01:00',2,0.26589,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKHybrid','1.6.0','2021-02-21T15:48:53.191716+01:00',3,0.02914,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKHybrid','1.6.0','2021-02-21T18:11:40.719351+01:00',4,0.04764,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKHybrid','1.6.0','2021-02-22T03:23:32.034542+01:00',5,0.03182,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKHybrid','1.6.1','2021-04-15T12:14:19.810302+02:00',3,0.05796,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKHybrid','1.6.1','2021-04-15T14:09:51.948114+02:00',2,0.35115,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKHybrid','1.6.1','2021-04-15T14:30:15.752865+02:00',4,0.07725,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKHybrid','1.6.1','2021-04-16T00:33:40.433412+02:00',5,0.03911,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.563762+02:00',1,0.74181,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','NewDetK','1.0','2018-09-30 20:49:18',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','htdLEO','1.0','2021-10-21T00:26:10.533076+02:00',1,24.3473052979,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','htdLEO','1.0','2021-10-21T00:26:10.533076+02:00',2,24.3473052979,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','htdSMT','1.0','2021-03-02T21:48:56.556260+01:00',1,28.5549163818,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q547.hg','htdSMT','1.0','2021-03-02T21:48:56.556260+01:00',2,28.5549163818,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','DetK','1.0','2019-10-10T06:23:42.473430+02:00',5,0.012631,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','DetK','1.04','2020-11-09T15:00:05.077693+01:00',1,0.02505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','DetK','1.04','2020-11-09T15:00:29.593786+01:00',2,0.01893,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','DetK','1.04','2020-11-09T16:32:45.106631+01:00',3,0.01569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','DetK','1.04','2020-11-09T17:35:49.596569+01:00',4,0.01722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','DetK','1.04','2020-11-09T21:55:00.552828+01:00',5,0.01612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKDecomp','1.05','2020-11-05T15:40:31.364488+01:00',2,0.02856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKDecomp','1.05','2020-11-05T15:43:28.953132+01:00',3,0.01344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKDecomp','1.05','2020-11-05T19:33:30.188582+01:00',4,0.01558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKDecomp','1.05','2020-11-06T19:05:41.745687+01:00',5,0.01759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.639033+01:00',2,0.02641,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.007406+01:00',3,0.03206,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKHybrid','1.6.0','2021-02-21T15:59:48.374086+01:00',4,0.02469,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKHybrid','1.6.0','2021-02-21T19:14:49.498081+01:00',5,0.02394,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKHybrid','1.6.1','2021-04-15T12:23:40.804352+02:00',4,0.0315,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.915259+02:00',2,0.05166,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.672326+02:00',3,0.03228,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKHybrid','1.6.1','2021-04-15T15:35:37.208368+02:00',5,0.02902,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.967489+02:00',1,0.06186,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','htdLEO','1.0','2021-10-20T15:19:34.709535+02:00',0,136.811256409,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','htdLEO','1.0','2021-10-20T15:19:34.709535+02:00',1,136.811256409,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5631.hg','htdSMT','1.0','2021-03-02T18:09:56.075232+01:00',1,151.380777359,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','DetK','1.0','2019-10-10T00:14:48.602865+02:00',5,0.012494,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','DetK','1.04','2020-11-09T15:00:25.481771+01:00',1,0.01751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','DetK','1.04','2020-11-09T16:32:38.738607+01:00',2,0.0193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','DetK','1.04','2020-11-09T17:33:10.475991+01:00',3,0.02242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','DetK','1.04','2020-11-09T21:22:49.237592+01:00',4,0.01714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKDecomp','1.05','2020-11-05T15:42:01.920816+01:00',2,0.02576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKDecomp','1.05','2020-11-05T17:43:58.519720+01:00',3,0.02284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKDecomp','1.05','2020-11-06T13:22:25.296723+01:00',4,0.03047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKDecomp','1.05','2020-11-08T09:45:01.469568+01:00',5,0.02035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.763293+01:00',2,0.0247,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKHybrid','1.6.0','2021-02-21T15:48:22.899607+01:00',3,0.02725,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKHybrid','1.6.0','2021-02-21T18:08:32.422643+01:00',4,0.02561,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKHybrid','1.6.0','2021-02-22T02:54:19.767889+01:00',5,0.02406,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKHybrid','1.6.1','2021-04-15T12:13:55.626214+02:00',3,0.06984,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.952063+02:00',2,0.03869,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKHybrid','1.6.1','2021-04-15T14:26:22.523951+02:00',4,0.04658,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKHybrid','1.6.1','2021-04-16T00:05:26.698894+02:00',5,0.04725,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.839752+02:00',1,0.07987,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','htdLEO','1.0','2021-10-21T00:08:14.317416+02:00',0,29.1657447815,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','htdLEO','1.0','2021-10-21T00:08:14.317416+02:00',1,29.1657447815,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q588.hg','htdSMT','1.0','2021-03-02T21:41:52.086607+01:00',1,13.2820606232,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','DetK','1.0','2019-10-09T21:21:43.139272+02:00',5,0.011493,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','DetK','1.04','2020-11-09T15:00:13.169724+01:00',1,0.02152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','DetK','1.04','2020-11-09T16:32:24.994556+01:00',2,0.0239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','DetK','1.04','2020-11-09T16:36:22.607440+01:00',3,0.02028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','DetK','1.04','2020-11-09T18:41:15.578624+01:00',4,0.0196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKDecomp','1.05','2020-11-05T15:41:02.532601+01:00',2,0.02697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKDecomp','1.05','2020-11-05T16:22:38.797690+01:00',3,0.0205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKDecomp','1.05','2020-11-06T02:26:27.313441+01:00',4,0.01898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKDecomp','1.05','2020-11-07T09:45:57.791160+01:00',5,0.02046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.779132+01:00',2,0.04539,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.675020+01:00',3,0.03526,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKHybrid','1.6.0','2021-02-21T16:45:00.739964+01:00',4,0.03173,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKHybrid','1.6.0','2021-02-21T21:58:38.615991+01:00',5,0.0318,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.389767+02:00',3,0.04614,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKHybrid','1.6.1','2021-04-15T13:07:18.465999+02:00',4,0.02876,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.579564+02:00',2,0.06708,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKHybrid','1.6.1','2021-04-15T18:19:08.263304+02:00',5,0.04752,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.931595+02:00',1,0.0989,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','htdLEO','1.0','2021-10-20T18:42:09.382720+02:00',0,2765.22111893,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','htdLEO','1.0','2021-10-20T18:42:09.382720+02:00',1,2765.22111893,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q5978.hg','htdSMT','1.0','2021-03-02T19:18:50.802123+01:00',1,2949.80025291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','DetK','1.0','2019-10-10T06:45:26.433859+02:00',5,0.01228,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','DetK','1.04','2020-11-09T15:00:08.013705+01:00',1,0.02557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','DetK','1.04','2020-11-09T15:00:31.849795+01:00',2,0.01869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','DetK','1.04','2020-11-09T16:33:44.158851+01:00',3,0.02944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','DetK','1.04','2020-11-09T17:39:10.897288+01:00',4,0.03813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKDecomp','1.05','2020-11-05T15:40:39.988520+01:00',2,0.01923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKDecomp','1.05','2020-11-05T15:48:14.582168+01:00',3,0.02006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKDecomp','1.05','2020-11-05T21:43:44.806088+01:00',4,0.03122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKDecomp','1.05','2020-11-06T23:37:44.010383+01:00',5,0.03,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.351061+01:00',2,0.04631,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.355488+01:00',3,0.0244,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKHybrid','1.6.0','2021-02-21T16:13:27.341053+01:00',4,0.04188,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKHybrid','1.6.0','2021-02-21T20:02:48.429253+01:00',5,0.03851,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKHybrid','1.6.1','2021-04-15T12:34:43.074774+02:00',4,0.04845,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.843338+02:00',2,0.0433,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.480473+02:00',3,0.05899,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKHybrid','1.6.1','2021-04-15T16:21:49.027572+02:00',5,0.04182,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.507516+02:00',1,0.04835,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','htdLEO','1.0','2021-10-20T16:19:45.253675+02:00',0,1185.4531765,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','htdLEO','1.0','2021-10-20T16:19:45.253675+02:00',1,1185.4531765,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6031.hg','htdSMT','1.0','2021-03-02T18:12:54.643887+01:00',1,1583.63366127,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','DetK','1.0','2019-10-10T06:44:32.149676+02:00',5,0.012074,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','DetK','1.04','2020-11-09T15:00:07.785704+01:00',1,0.0596,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','DetK','1.04','2020-11-09T15:00:32.589797+01:00',2,0.0292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','DetK','1.04','2020-11-09T16:33:41.742842+01:00',3,0.04034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','DetK','1.04','2020-11-09T17:38:44.433193+01:00',4,0.03215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKDecomp','1.05','2020-11-05T15:40:40.796523+01:00',2,0.05184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKDecomp','1.05','2020-11-05T15:48:05.446135+01:00',3,0.03206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKDecomp','1.05','2020-11-05T21:43:26.046017+01:00',4,0.04191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKDecomp','1.05','2020-11-06T23:30:55.280855+01:00',5,0.03257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.111064+01:00',2,0.06005,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.971486+01:00',3,0.03602,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKHybrid','1.6.0','2021-02-21T16:13:14.269005+01:00',4,0.03359,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKHybrid','1.6.0','2021-02-21T20:02:04.737084+01:00',5,0.03349,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKHybrid','1.6.1','2021-04-15T12:34:17.482680+02:00',4,0.05165,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.367337+02:00',2,0.05683,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKHybrid','1.6.1','2021-04-15T14:11:23.844471+02:00',3,0.06488,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKHybrid','1.6.1','2021-04-15T16:20:51.431340+02:00',5,0.05083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.339516+02:00',1,0.04557,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','htdLEO','1.0','2021-10-20T16:19:43.117668+02:00',0,27837.6758099,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','htdLEO','1.0','2021-10-20T16:19:43.117668+02:00',1,27837.6758099,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6032.hg','htdSMT','1.0','2021-03-02T18:14:22.752211+01:00',1,25085.7441425,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','DetK','1.0','2019-10-09T22:04:11.887966+02:00',5,0.012404,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','DetK','1.04','2020-11-09T15:00:15.745734+01:00',1,0.02877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','DetK','1.04','2020-11-09T16:32:27.978567+01:00',2,0.0267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','DetK','1.04','2020-11-09T16:37:47.111754+01:00',3,0.02002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','DetK','1.04','2020-11-09T19:32:13.593438+01:00',4,0.02417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKDecomp','1.05','2020-11-05T15:41:13.092639+01:00',2,0.02305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKDecomp','1.05','2020-11-05T16:34:18.648263+01:00',3,0.02926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKDecomp','1.05','2020-11-06T04:09:55.132753+01:00',4,0.02254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKDecomp','1.05','2020-11-07T14:06:05.825478+01:00',5,0.04582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.675157+01:00',2,0.04265,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.383099+01:00',3,0.02503,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKHybrid','1.6.0','2021-02-21T16:52:25.501602+01:00',4,0.02758,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKHybrid','1.6.0','2021-02-21T22:57:04.473483+01:00',5,0.02993,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.149829+02:00',3,0.04855,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKHybrid','1.6.1','2021-04-15T13:17:29.200266+02:00',4,0.04813,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.043664+02:00',2,0.10378,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKHybrid','1.6.1','2021-04-15T19:17:04.884494+02:00',5,0.10238,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.351622+02:00',1,0.08564,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','htdLEO','1.0','2021-10-20T19:45:10.011596+02:00',0,3792.09971428,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','htdLEO','1.0','2021-10-20T19:45:10.011596+02:00',1,3792.09971428,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6034.hg','htdSMT','1.0','2021-03-02T19:47:52.944590+01:00',1,3740.78822136,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','DetK','1.0','2019-10-10T06:51:26.223076+02:00',5,0.012247,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','DetK','1.04','2020-11-09T15:00:08.353706+01:00',1,0.02439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','DetK','1.04','2020-11-09T15:00:31.945795+01:00',2,0.03349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','DetK','1.04','2020-11-09T16:33:32.478807+01:00',3,0.03311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','DetK','1.04','2020-11-09T17:40:41.181611+01:00',4,0.03154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKDecomp','1.05','2020-11-05T15:40:42.616529+01:00',2,0.05315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKDecomp','1.05','2020-11-05T15:49:16.182393+01:00',3,0.04854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKDecomp','1.05','2020-11-05T22:18:59.198018+01:00',4,0.05179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKDecomp','1.05','2020-11-07T00:19:13.963732+01:00',5,0.04958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.539066+01:00',2,0.03752,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.239502+01:00',3,0.03436,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKHybrid','1.6.0','2021-02-21T16:15:14.305440+01:00',4,0.03583,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKHybrid','1.6.0','2021-02-21T20:12:01.671397+01:00',5,0.03223,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKHybrid','1.6.1','2021-04-15T12:36:12.159100+02:00',4,0.04684,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.883350+02:00',2,0.04147,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKHybrid','1.6.1','2021-04-15T14:11:29.368492+02:00',3,0.06267,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKHybrid','1.6.1','2021-04-15T16:31:49.161987+02:00',5,0.06276,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.883522+02:00',1,0.03798,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','htdLEO','1.0','2021-10-20T16:26:57.799139+02:00',0,20988.0480766,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','htdLEO','1.0','2021-10-20T16:26:57.799139+02:00',1,20988.0480766,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6036.hg','htdSMT','1.0','2021-03-02T18:17:25.440883+01:00',1,19839.3735886,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','DetK','1.0','2019-10-10T00:25:03.325020+02:00',5,0.01336,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','DetK','1.04','2020-11-09T15:00:27.033776+01:00',1,0.03514,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','DetK','1.04','2020-11-09T16:32:41.430618+01:00',2,0.01757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','DetK','1.04','2020-11-09T17:34:22.616254+01:00',3,0.02209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','DetK','1.04','2020-11-09T21:38:16.945044+01:00',4,0.02349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKDecomp','1.05','2020-11-05T15:42:10.388847+01:00',2,0.02076,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKDecomp','1.05','2020-11-05T17:55:16.042265+01:00',3,0.01927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKDecomp','1.05','2020-11-06T14:40:18.778083+01:00',4,0.02053,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKDecomp','1.05','2020-11-08T12:40:04.993203+01:00',5,0.01631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.035319+01:00',2,0.03656,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKHybrid','1.6.0','2021-02-21T15:49:07.699769+01:00',3,0.03017,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKHybrid','1.6.0','2021-02-21T18:13:00.411652+01:00',4,0.03271,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKHybrid','1.6.0','2021-02-22T03:35:01.017163+01:00',5,0.02504,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKHybrid','1.6.1','2021-04-15T12:14:36.658364+02:00',3,0.06874,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKHybrid','1.6.1','2021-04-15T14:09:59.580143+02:00',2,0.05052,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKHybrid','1.6.1','2021-04-15T14:31:41.461202+02:00',4,0.04336,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKHybrid','1.6.1','2021-04-16T00:44:59.220012+02:00',5,0.03917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.411769+02:00',1,0.03026,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','htdLEO','1.0','2021-10-21T00:42:31.472409+02:00',0,1305.7641983,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','htdLEO','1.0','2021-10-21T00:42:31.472409+02:00',1,1305.7641983,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6104.hg','htdSMT','1.0','2021-03-02T21:56:09.333940+01:00',1,1279.17337418,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','DetK','1.0','2019-10-09T23:27:47.229074+02:00',5,0.012443,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','DetK','1.04','2020-11-09T15:00:23.433763+01:00',1,0.01706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','DetK','1.04','2020-11-09T16:32:36.274598+01:00',2,0.01617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','DetK','1.04','2020-11-09T17:32:51.227921+01:00',3,0.01668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','DetK','1.04','2020-11-09T20:45:27.165232+01:00',4,0.01921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKDecomp','1.05','2020-11-05T15:41:50.524775+01:00',2,0.02381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKDecomp','1.05','2020-11-05T17:23:31.583145+01:00',3,0.0186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKDecomp','1.05','2020-11-06T11:27:41.283205+01:00',4,0.04023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKDecomp','1.05','2020-11-08T05:32:00.729314+01:00',5,0.01594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.475255+01:00',2,0.02047,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.847411+01:00',3,0.02982,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKHybrid','1.6.0','2021-02-21T18:03:54.173596+01:00',4,0.03787,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKHybrid','1.6.0','2021-02-22T02:00:55.947759+01:00',5,0.02322,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.230081+02:00',3,0.06662,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKHybrid','1.6.1','2021-04-15T14:09:11.531957+02:00',2,0.03718,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKHybrid','1.6.1','2021-04-15T14:19:27.238345+02:00',4,0.04684,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKHybrid','1.6.1','2021-04-15T23:09:55.601988+02:00',5,0.04718,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.895720+02:00',1,0.03731,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6105.hg','htdLEO','1.0','2021-10-21T09:45:42.840883+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','DetK','1.0','2019-10-10T07:04:26.481714+02:00',5,0.011624,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','DetK','1.04','2020-11-09T15:00:09.449710+01:00',1,0.03679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','DetK','1.04','2020-11-09T15:00:34.297804+01:00',2,0.01717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','DetK','1.04','2020-11-09T16:34:11.874954+01:00',3,0.02016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','DetK','1.04','2020-11-09T17:55:45.832852+01:00',4,0.0205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKDecomp','1.05','2020-11-05T15:40:45.404539+01:00',2,0.01567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKDecomp','1.05','2020-11-05T15:53:53.623406+01:00',3,0.02556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKDecomp','1.05','2020-11-05T22:54:53.146058+01:00',4,0.02743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKDecomp','1.05','2020-11-07T01:58:45.766222+01:00',5,0.0179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.771081+01:00',2,0.02734,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKHybrid','1.6.0','2021-02-21T15:29:39.219538+01:00',3,0.04191,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKHybrid','1.6.0','2021-02-21T16:20:13.018524+01:00',4,0.02791,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKHybrid','1.6.0','2021-02-21T20:29:30.239455+01:00',5,0.0249,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKHybrid','1.6.1','2021-04-15T12:40:58.916151+02:00',4,0.04619,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.879384+02:00',2,0.05023,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKHybrid','1.6.1','2021-04-15T14:11:43.244546+02:00',3,0.05427,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKHybrid','1.6.1','2021-04-15T16:48:48.990083+02:00',5,0.03017,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.071533+02:00',1,0.04766,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6106.hg','htdLEO','1.0','2021-10-21T09:20:49.887985+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','DetK','1.0','2019-10-10T06:23:42.033429+02:00',5,0.011589,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','DetK','1.04','2020-11-09T15:00:14.513729+01:00',1,0.04358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','DetK','1.04','2020-11-09T16:32:25.782559+01:00',2,0.01966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','DetK','1.04','2020-11-09T16:36:51.679548+01:00',3,0.02186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','DetK','1.04','2020-11-09T18:45:54.063627+01:00',4,0.02112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKDecomp','1.05','2020-11-05T15:41:06.608616+01:00',2,0.02156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKDecomp','1.05','2020-11-05T16:26:50.234615+01:00',3,0.0204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKDecomp','1.05','2020-11-06T03:01:17.097303+01:00',4,0.0281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKDecomp','1.05','2020-11-07T11:26:51.777809+01:00',5,0.03471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.779140+01:00',2,0.04058,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKHybrid','1.6.0','2021-02-21T15:45:47.911046+01:00',3,0.04172,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKHybrid','1.6.0','2021-02-21T16:48:55.980831+01:00',4,0.04722,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKHybrid','1.6.0','2021-02-21T22:18:51.292639+01:00',5,0.02842,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.029788+02:00',3,0.06202,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKHybrid','1.6.1','2021-04-15T13:13:46.651440+02:00',4,0.03692,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.515598+02:00',2,0.05438,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKHybrid','1.6.1','2021-04-15T18:38:20.995726+02:00',5,0.06295,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.743602+02:00',1,0.06096,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','htdLEO','1.0','2021-10-20T19:03:10.871019+02:00',0,3830.12580872,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','htdLEO','1.0','2021-10-20T19:03:10.871019+02:00',1,3830.12580872,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6107.hg','htdSMT','1.0','2021-03-02T19:26:50.807901+01:00',1,3632.23695755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','DetK','1.0','2019-10-09T23:27:45.961070+02:00',5,0.014677,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','DetK','1.04','2020-11-09T15:00:23.613764+01:00',1,0.03092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','DetK','1.04','2020-11-09T16:32:37.054601+01:00',2,0.01931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','DetK','1.04','2020-11-09T17:32:51.151921+01:00',3,0.02015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','DetK','1.04','2020-11-09T20:43:48.424874+01:00',4,0.02012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKDecomp','1.05','2020-11-05T15:41:50.420775+01:00',2,0.02658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKDecomp','1.05','2020-11-05T17:23:31.199143+01:00',3,0.02209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKDecomp','1.05','2020-11-06T11:27:40.999204+01:00',4,0.03164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKDecomp','1.05','2020-11-08T05:36:00.486214+01:00',5,0.02227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.375255+01:00',2,0.02542,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.663411+01:00',3,0.02883,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKHybrid','1.6.0','2021-02-21T18:03:53.909595+01:00',4,0.03226,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKHybrid','1.6.0','2021-02-22T02:00:55.531758+01:00',5,0.0253,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.170081+02:00',3,0.05387,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKHybrid','1.6.1','2021-04-15T14:09:11.351956+02:00',2,0.04031,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKHybrid','1.6.1','2021-04-15T14:19:27.050344+02:00',4,0.0502,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKHybrid','1.6.1','2021-04-15T23:09:55.065985+02:00',5,0.06286,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.775719+02:00',1,0.04206,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','htdLEO','1.0','2021-10-20T23:11:46.477867+02:00',0,196.733236313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','htdLEO','1.0','2021-10-20T23:11:46.477867+02:00',1,196.733236313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6145.hg','htdSMT','1.0','2021-03-02T21:16:52.260756+01:00',1,190.828084946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','DetK','1.0','2019-10-10T00:25:03.229020+02:00',5,0.013033,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','DetK','1.04','2020-11-09T15:00:27.085777+01:00',1,0.01897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','DetK','1.04','2020-11-09T16:32:40.878615+01:00',2,0.02029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','DetK','1.04','2020-11-09T17:34:22.712254+01:00',3,0.02132,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','DetK','1.04','2020-11-09T21:36:53.524734+01:00',4,0.02703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKDecomp','1.05','2020-11-05T15:42:10.116846+01:00',2,0.02013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKDecomp','1.05','2020-11-05T17:55:12.998254+01:00',3,0.0184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKDecomp','1.05','2020-11-06T14:40:17.222077+01:00',4,0.01936,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKDecomp','1.05','2020-11-08T12:40:03.725199+01:00',5,0.0196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.875319+01:00',2,0.04596,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKHybrid','1.6.0','2021-02-21T15:49:07.015766+01:00',3,0.03322,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKHybrid','1.6.0','2021-02-21T18:12:59.063647+01:00',4,0.03159,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKHybrid','1.6.0','2021-02-22T03:34:59.709157+01:00',5,0.02577,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKHybrid','1.6.1','2021-04-15T12:14:34.346355+02:00',3,0.04645,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKHybrid','1.6.1','2021-04-15T14:09:59.064141+02:00',2,0.0536,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKHybrid','1.6.1','2021-04-15T14:31:40.145197+02:00',4,0.05337,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKHybrid','1.6.1','2021-04-16T00:44:57.664006+02:00',5,0.06468,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.243769+02:00',1,0.03576,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','htdLEO','1.0','2021-10-21T00:42:28.640399+02:00',0,2921.87905312,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','htdLEO','1.0','2021-10-21T00:42:28.640399+02:00',1,2921.87905312,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6195.hg','htdSMT','1.0','2021-03-02T21:53:02.169214+01:00',1,2787.3249054,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','DetK','1.0','2019-10-09T20:55:38.025910+02:00',5,0.011569,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','DetK','1.04','2020-11-09T15:00:10.357713+01:00',1,0.03974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','DetK','1.04','2020-11-09T15:00:34.629805+01:00',2,0.02026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','DetK','1.04','2020-11-09T16:34:46.311082+01:00',3,0.02239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','DetK','1.04','2020-11-09T18:33:49.953021+01:00',4,0.02245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKDecomp','1.05','2020-11-05T15:40:49.920556+01:00',2,0.02098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKDecomp','1.05','2020-11-05T15:56:46.124035+01:00',3,0.02344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKDecomp','1.05','2020-11-05T23:34:38.898922+01:00',4,0.02157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKDecomp','1.05','2020-11-07T03:53:48.871986+01:00',5,0.03024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.623091+01:00',2,0.02677,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKHybrid','1.6.0','2021-02-21T15:29:54.771595+01:00',3,0.02753,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKHybrid','1.6.0','2021-02-21T16:31:48.665061+01:00',4,0.03198,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKHybrid','1.6.0','2021-02-21T20:58:17.402107+01:00',5,0.04369,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKHybrid','1.6.1','2021-04-15T12:50:14.010202+02:00',4,0.05404,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.471420+02:00',2,0.06789,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKHybrid','1.6.1','2021-04-15T14:12:12.044658+02:00',3,0.09464,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKHybrid','1.6.1','2021-04-15T17:16:49.196773+02:00',5,0.04524,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.647554+02:00',1,0.0738,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','htdLEO','1.0','2021-10-20T17:23:42.798709+02:00',0,10435.7204437,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','htdLEO','1.0','2021-10-20T17:23:42.798709+02:00',1,10435.7204437,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6239.hg','htdSMT','1.0','2021-03-02T18:58:58.561779+01:00',1,11249.8762608,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','DetK','1.0','2019-10-10T06:15:11.527686+02:00',5,0.012208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','DetK','1.04','2020-11-09T15:00:04.481691+01:00',1,0.04112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','DetK','1.04','2020-11-09T15:00:28.605782+01:00',2,0.02237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','DetK','1.04','2020-11-09T16:32:42.790622+01:00',3,0.02729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','DetK','1.04','2020-11-09T17:35:15.168445+01:00',4,0.02124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','DetK','1.04','2020-11-09T21:47:49.067194+01:00',5,0.02283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKDecomp','1.05','2020-11-05T15:40:27.356474+01:00',2,0.02187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKDecomp','1.05','2020-11-05T15:42:45.592975+01:00',3,0.02156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKDecomp','1.05','2020-11-05T19:04:16.929941+01:00',4,0.02249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKDecomp','1.05','2020-11-06T17:22:11.126390+01:00',5,0.02176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.987027+01:00',2,0.05255,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKHybrid','1.6.0','2021-02-21T15:28:53.991374+01:00',3,0.02938,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKHybrid','1.6.0','2021-02-21T15:56:20.221333+01:00',4,0.0468,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKHybrid','1.6.0','2021-02-21T19:00:40.150771+01:00',5,0.03206,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKHybrid','1.6.1','2021-04-15T12:19:59.147542+02:00',4,0.05465,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.179219+02:00',2,0.0608,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.012273+02:00',3,0.05145,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKHybrid','1.6.1','2021-04-15T15:19:49.252590+02:00',5,0.03936,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.655473+02:00',1,0.09321,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','htdLEO','1.0','2021-10-20T15:12:28.548112+02:00',0,5874.20845032,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','htdLEO','1.0','2021-10-20T15:12:28.548112+02:00',1,5874.20845032,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6250.hg','htdSMT','1.0','2021-03-02T18:11:04.571483+01:00',1,5013.1893158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','DetK','1.0','2019-10-09T23:23:44.480237+02:00',5,0.01178,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','DetK','1.04','2020-11-09T15:00:22.077758+01:00',1,0.02413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','DetK','1.04','2020-11-09T16:32:35.442595+01:00',2,0.02729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','DetK','1.04','2020-11-09T17:33:24.384042+01:00',3,0.02714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','DetK','1.04','2020-11-09T20:39:47.623998+01:00',4,0.02756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKDecomp','1.05','2020-11-05T15:41:44.264752+01:00',2,0.02756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKDecomp','1.05','2020-11-05T17:09:33.772059+01:00',3,0.03675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKDecomp','1.05','2020-11-06T10:17:55.459509+01:00',4,32.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKDecomp','1.05','2020-11-08T03:06:01.124643+01:00',5,0.02718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.043239+01:00',2,0.05196,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKHybrid','1.6.0','2021-02-21T15:47:12.827353+01:00',3,0.03299,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKHybrid','1.6.0','2021-02-21T18:02:16.661229+01:00',4,0.04457,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKHybrid','1.6.0','2021-02-22T01:36:51.382297+01:00',5,0.03274,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.522034+02:00',3,0.0437,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKHybrid','1.6.1','2021-04-15T14:08:59.983913+02:00',2,0.06866,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKHybrid','1.6.1','2021-04-15T14:16:53.241748+02:00',4,0.06404,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKHybrid','1.6.1','2021-04-15T22:45:25.508254+02:00',5,0.05548,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.667704+02:00',1,0.04936,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','htdLEO','1.0','2021-10-20T22:38:25.927033+02:00',0,17547.8758812,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','htdLEO','1.0','2021-10-20T22:38:25.927033+02:00',1,17547.8758812,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6251.hg','htdSMT','1.0','2021-03-02T21:06:08.634273+01:00',1,17881.8588257,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','DetK','1.0','2019-10-09T21:21:48.119289+02:00',5,0.011451,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','DetK','1.04','2020-11-09T15:00:10.401714+01:00',1,0.01978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','DetK','1.04','2020-11-09T15:00:35.433808+01:00',2,0.01665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','DetK','1.04','2020-11-09T16:34:46.851084+01:00',3,0.02097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','DetK','1.04','2020-11-09T18:35:45.925438+01:00',4,0.01994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKDecomp','1.05','2020-11-05T15:40:49.936556+01:00',2,0.02701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKDecomp','1.05','2020-11-05T15:56:45.880034+01:00',3,0.01867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKDecomp','1.05','2020-11-05T23:33:58.910774+01:00',4,0.01599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKDecomp','1.05','2020-11-07T03:54:33.304152+01:00',5,0.02049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.611091+01:00',2,0.04171,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKHybrid','1.6.0','2021-02-21T15:29:54.599594+01:00',3,0.02604,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKHybrid','1.6.0','2021-02-21T16:31:37.025018+01:00',4,0.02714,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKHybrid','1.6.0','2021-02-21T20:58:02.574050+01:00',5,0.037,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKHybrid','1.6.1','2021-04-15T12:50:07.218177+02:00',4,0.04991,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.331419+02:00',2,0.05764,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKHybrid','1.6.1','2021-04-15T14:12:12.012658+02:00',3,0.03108,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKHybrid','1.6.1','2021-04-15T17:16:49.092773+02:00',5,0.04337,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.611553+02:00',1,0.08024,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','htdLEO','1.0','2021-10-20T17:23:29.074662+02:00',0,139.236688614,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','htdLEO','1.0','2021-10-20T17:23:29.074662+02:00',1,139.236688614,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6305.hg','htdSMT','1.0','2021-03-02T18:57:48.397524+01:00',1,241.235017776,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','DetK','1.0','2019-10-09T22:14:41.982107+02:00',5,0.011196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','DetK','1.04','2020-11-09T15:00:16.113735+01:00',1,0.034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','DetK','1.04','2020-11-09T16:32:27.274565+01:00',2,0.01781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','DetK','1.04','2020-11-09T16:37:55.175784+01:00',3,0.01846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','DetK','1.04','2020-11-09T19:35:07.934057+01:00',4,0.02052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKDecomp','1.05','2020-11-05T15:41:14.412644+01:00',2,0.02726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKDecomp','1.05','2020-11-05T16:36:47.264809+01:00',3,0.02194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKDecomp','1.05','2020-11-06T04:18:12.958621+01:00',4,0.01833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKDecomp','1.05','2020-11-07T14:47:54.842944+01:00',5,0.01623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.483160+01:00',2,0.01996,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.151109+01:00',3,0.02686,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKHybrid','1.6.0','2021-02-21T16:53:41.097880+01:00',4,0.02709,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKHybrid','1.6.0','2021-02-21T23:05:06.291349+01:00',5,0.02823,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.753838+02:00',3,0.04622,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKHybrid','1.6.1','2021-04-15T13:18:31.000495+02:00',4,0.04984,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.191672+02:00',2,0.03437,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKHybrid','1.6.1','2021-04-15T19:26:29.498605+02:00',5,0.05597,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.059625+02:00',1,0.05333,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','htdLEO','1.0','2021-10-20T19:52:06.925016+02:00',0,45.7301139832,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','htdLEO','1.0','2021-10-20T19:52:06.925016+02:00',1,45.7301139832,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6323.hg','htdSMT','1.0','2021-03-02T19:53:33.041852+01:00',1,118.389606476,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','DetK','1.0','2019-10-09T23:23:45.808242+02:00',5,0.012596,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','DetK','1.04','2020-11-09T15:00:22.549759+01:00',1,0.02564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','DetK','1.04','2020-11-09T16:32:34.638592+01:00',2,0.01714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','DetK','1.04','2020-11-09T17:32:50.307918+01:00',3,0.02334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','DetK','1.04','2020-11-09T20:41:02.316270+01:00',4,0.02043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKDecomp','1.05','2020-11-05T15:41:45.492757+01:00',2,0.03073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKDecomp','1.05','2020-11-05T17:11:36.748513+01:00',3,0.0192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKDecomp','1.05','2020-11-06T10:26:39.005481+01:00',4,0.01688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKDecomp','1.05','2020-11-08T03:33:01.354661+01:00',5,0.02438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.735241+01:00',2,0.02595,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKHybrid','1.6.0','2021-02-21T15:47:15.515363+01:00',3,0.0289,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKHybrid','1.6.0','2021-02-21T18:02:42.385326+01:00',4,0.0264,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKHybrid','1.6.0','2021-02-22T01:41:51.143435+01:00',5,0.02454,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKHybrid','1.6.1','2021-04-15T12:13:08.714042+02:00',3,0.02901,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKHybrid','1.6.1','2021-04-15T14:09:01.815920+02:00',2,0.03671,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKHybrid','1.6.1','2021-04-15T14:17:25.773875+02:00',4,0.05407,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKHybrid','1.6.1','2021-04-15T22:51:50.605753+02:00',5,0.0565,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.571707+02:00',1,0.04794,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','htdLEO','1.0','2021-10-20T22:48:16.729053+02:00',0,74.741601944,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','htdLEO','1.0','2021-10-20T22:48:16.729053+02:00',1,74.741601944,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6330.hg','htdSMT','1.0','2021-03-02T21:05:52.358211+01:00',1,58.5012435913,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','DetK','1.0','2019-10-10T06:23:45.777442+02:00',5,0.011487,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','DetK','1.04','2020-11-09T15:00:05.697696+01:00',1,0.01613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','DetK','1.04','2020-11-09T15:00:29.701787+01:00',2,0.01824,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','DetK','1.04','2020-11-09T16:32:45.270632+01:00',3,0.02025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','DetK','1.04','2020-11-09T17:35:51.236575+01:00',4,0.01976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','DetK','1.04','2020-11-09T21:55:07.100853+01:00',5,0.02229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKDecomp','1.05','2020-11-05T15:40:31.428488+01:00',2,0.02185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKDecomp','1.05','2020-11-05T15:43:30.005136+01:00',3,0.01805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKDecomp','1.05','2020-11-05T19:42:58.574739+01:00',4,0.01813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKDecomp','1.05','2020-11-06T19:05:42.237688+01:00',5,0.02482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.727034+01:00',2,0.02148,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.239407+01:00',3,0.02539,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKHybrid','1.6.0','2021-02-21T15:59:53.594105+01:00',4,0.02458,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKHybrid','1.6.0','2021-02-21T19:14:50.442085+01:00',5,0.02762,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKHybrid','1.6.1','2021-04-15T12:23:41.652355+02:00',4,0.04307,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.303261+02:00',2,0.02901,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.008327+02:00',3,0.0489,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKHybrid','1.6.1','2021-04-15T15:35:38.216372+02:00',5,0.03657,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.123486+02:00',1,0.03748,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','htdLEO','1.0','2021-10-20T15:19:43.725565+02:00',0,36.1518859863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','htdLEO','1.0','2021-10-20T15:19:43.725565+02:00',1,36.1518859863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6331.hg','htdSMT','1.0','2021-03-02T18:09:56.839235+01:00',1,37.2724533081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','DetK','1.0','2019-10-10T06:42:31.741270+02:00',5,0.011283,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','DetK','1.04','2020-11-09T15:00:07.581703+01:00',1,0.02555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','DetK','1.04','2020-11-09T15:00:31.757794+01:00',2,0.02311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','DetK','1.04','2020-11-09T16:33:21.486766+01:00',3,0.01811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','DetK','1.04','2020-11-09T17:38:27.857134+01:00',4,0.01939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKDecomp','1.05','2020-11-05T15:40:39.404517+01:00',2,0.02732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKDecomp','1.05','2020-11-05T15:47:59.406113+01:00',3,0.02883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKDecomp','1.05','2020-11-05T21:35:58.320338+01:00',4,0.03017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKDecomp','1.05','2020-11-06T23:04:14.258877+01:00',5,0.02367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.659062+01:00',2,0.04284,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.487481+01:00',3,0.02989,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKHybrid','1.6.0','2021-02-21T16:11:57.100725+01:00',4,0.02826,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKHybrid','1.6.0','2021-02-21T20:00:38.228748+01:00',5,0.04051,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKHybrid','1.6.1','2021-04-15T12:33:46.962569+02:00',4,0.0491,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.551333+02:00',2,0.04802,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKHybrid','1.6.1','2021-04-15T14:11:21.336461+02:00',3,0.02761,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKHybrid','1.6.1','2021-04-15T16:19:56.995120+02:00',5,0.03239,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.871514+02:00',1,0.05398,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','htdLEO','1.0','2021-10-20T16:17:22.481194+02:00',0,796.974182129,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','htdLEO','1.0','2021-10-20T16:17:22.481194+02:00',1,796.974182129,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6342.hg','htdSMT','1.0','2021-03-02T18:13:15.419964+01:00',1,989.073514938,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','DetK','1.0','2019-10-09T22:15:45.218322+02:00',5,0.011517,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','DetK','1.04','2020-11-09T15:00:16.377736+01:00',1,0.01864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','DetK','1.04','2020-11-09T16:32:27.442565+01:00',2,0.02236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','DetK','1.04','2020-11-09T16:38:11.739846+01:00',3,0.02153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','DetK','1.04','2020-11-09T19:37:50.982636+01:00',4,0.02522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKDecomp','1.05','2020-11-05T15:41:16.492652+01:00',2,0.02433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKDecomp','1.05','2020-11-05T16:38:24.641166+01:00',3,0.02657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKDecomp','1.05','2020-11-06T04:26:30.652488+01:00',4,0.02001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKDecomp','1.05','2020-11-07T15:36:13.893900+01:00',5,0.01657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.923166+01:00',2,0.02157,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKHybrid','1.6.0','2021-02-21T15:46:09.351124+01:00',3,0.02576,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKHybrid','1.6.0','2021-02-21T16:54:48.426128+01:00',4,0.02871,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKHybrid','1.6.0','2021-02-21T23:19:24.326670+01:00',5,0.04616,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.209854+02:00',3,0.06509,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKHybrid','1.6.1','2021-04-15T13:19:38.740746+02:00',4,0.03706,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKHybrid','1.6.1','2021-04-15T14:08:00.427688+02:00',2,0.11433,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKHybrid','1.6.1','2021-04-15T19:52:45.600493+02:00',5,0.04035,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.563630+02:00',1,0.07461,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','htdLEO','1.0','2021-10-20T19:59:11.098461+02:00',0,3815.91868401,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','htdLEO','1.0','2021-10-20T19:59:11.098461+02:00',1,3815.91868401,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6351.hg','htdSMT','1.0','2021-03-02T19:59:53.395262+01:00',1,3551.84626579,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','DetK','1.0','2019-10-10T06:54:06.043616+02:00',5,0.012138,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','DetK','1.04','2020-11-09T15:00:08.485706+01:00',1,0.02493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','DetK','1.04','2020-11-09T15:00:32.257796+01:00',2,0.01942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','DetK','1.04','2020-11-09T16:33:36.458822+01:00',3,0.0215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','DetK','1.04','2020-11-09T17:41:58.337887+01:00',4,0.01976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKDecomp','1.05','2020-11-05T15:40:42.316528+01:00',2,0.01885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKDecomp','1.05','2020-11-05T15:49:31.986451+01:00',3,0.02321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKDecomp','1.05','2020-11-05T22:26:00.087592+01:00',4,0.0195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKDecomp','1.05','2020-11-07T00:38:46.464152+01:00',5,0.01709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.067071+01:00',2,0.04294,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKHybrid','1.6.0','2021-02-21T15:29:32.007512+01:00',3,0.03093,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKHybrid','1.6.0','2021-02-21T16:15:52.581579+01:00',4,0.03037,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKHybrid','1.6.0','2021-02-21T20:14:17.471923+01:00',5,0.02592,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKHybrid','1.6.1','2021-04-15T12:36:47.359228+02:00',4,0.02901,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.251355+02:00',2,0.0375,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.580501+02:00',3,0.04104,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKHybrid','1.6.1','2021-04-15T16:33:16.870340+02:00',5,0.04708,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.419523+02:00',1,0.08087,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','htdLEO','1.0','2021-10-20T16:30:30.795862+02:00',0,656.770944595,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','htdLEO','1.0','2021-10-20T16:30:30.795862+02:00',1,656.770944595,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q643.hg','htdSMT','1.0','2021-03-02T18:17:42.692946+01:00',1,699.327468872,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','DetK','1.0','2019-10-09T21:21:43.287273+02:00',5,0.012586,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','DetK','1.04','2020-11-09T15:00:04.997693+01:00',1,0.03626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','DetK','1.04','2020-11-09T15:00:29.605786+01:00',2,0.01965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','DetK','1.04','2020-11-09T16:32:45.710633+01:00',3,0.01852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','DetK','1.04','2020-11-09T17:36:01.964613+01:00',4,0.02101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','DetK','1.04','2020-11-09T21:51:52.676117+01:00',5,0.01886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKDecomp','1.05','2020-11-05T15:40:30.836486+01:00',2,0.02245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKDecomp','1.05','2020-11-05T15:43:23.105111+01:00',3,0.01657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKDecomp','1.05','2020-11-05T19:30:09.607821+01:00',4,0.01902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKDecomp','1.05','2020-11-06T18:41:41.952295+01:00',5,0.02082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.335036+01:00',2,0.02133,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.111403+01:00',3,0.02363,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKHybrid','1.6.0','2021-02-21T15:59:37.850048+01:00',4,0.02783,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKHybrid','1.6.0','2021-02-21T19:13:49.149846+01:00',5,0.02576,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKHybrid','1.6.1','2021-04-15T12:23:28.968309+02:00',4,0.05662,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKHybrid','1.6.1','2021-04-15T14:06:05.767255+02:00',2,0.04809,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKHybrid','1.6.1','2021-04-15T14:10:45.088320+02:00',3,0.05035,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKHybrid','1.6.1','2021-04-15T15:33:57.107970+02:00',5,0.02884,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.367483+02:00',1,0.05369,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','NewDetK','1.0','2018-09-30 20:49:15',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','htdLEO','1.0','2021-10-20T15:16:30.252919+02:00',0,2373.88658524,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','htdLEO','1.0','2021-10-20T15:16:30.252919+02:00',1,2373.88658524,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6437.hg','htdSMT','1.0','2021-03-02T18:11:13.271515+01:00',1,2226.21226311,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','DetK','1.0','2019-10-09T21:02:44.847373+02:00',5,0.011601,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','DetK','1.04','2020-11-09T15:00:10.797715+01:00',1,0.03994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','DetK','1.04','2020-11-09T15:00:35.893810+01:00',2,0.01798,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','DetK','1.04','2020-11-09T16:35:04.427149+01:00',3,0.019,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','DetK','1.04','2020-11-09T18:36:32.361605+01:00',4,0.02015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKDecomp','1.05','2020-11-05T15:40:52.880566+01:00',2,0.0396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKDecomp','1.05','2020-11-05T15:59:38.244663+01:00',3,0.01628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKDecomp','1.05','2020-11-06T00:15:01.463923+01:00',4,0.01994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKDecomp','1.05','2020-11-07T04:57:04.518147+01:00',5,0.01948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKHybrid','1.6.0','2021-02-21T15:27:39.231101+01:00',2,0.04249,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.639616+01:00',3,0.02441,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKHybrid','1.6.0','2021-02-21T16:33:16.545382+01:00',4,0.02678,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKHybrid','1.6.0','2021-02-21T21:03:55.563407+01:00',5,0.02595,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKHybrid','1.6.1','2021-04-15T12:52:36.514729+02:00',4,0.05724,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKHybrid','1.6.1','2021-04-15T14:06:54.131438+02:00',2,0.04938,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.668691+02:00',3,0.05647,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKHybrid','1.6.1','2021-04-15T17:22:56.610223+02:00',5,0.04792,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.031555+02:00',1,0.04121,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','htdLEO','1.0','2021-10-20T17:31:23.080276+02:00',0,2186.12885475,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','htdLEO','1.0','2021-10-20T17:31:23.080276+02:00',1,2186.12885475,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6440.hg','htdSMT','1.0','2021-03-02T19:02:52.626628+01:00',1,2266.3269043,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','DetK','1.0','2019-10-10T00:13:46.234646+02:00',5,0.011184,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','DetK','1.04','2020-11-09T15:00:25.313770+01:00',1,0.0238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','DetK','1.04','2020-11-09T16:32:39.274610+01:00',2,0.01701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','DetK','1.04','2020-11-09T17:33:06.779978+01:00',3,0.4618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','DetK','1.04','2020-11-09T21:19:53.712936+01:00',4,0.01998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKDecomp','1.05','2020-11-05T15:42:01.240814+01:00',2,0.02463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKDecomp','1.05','2020-11-05T17:42:35.299407+01:00',3,0.01518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKDecomp','1.05','2020-11-06T13:19:40.572111+01:00',4,0.01421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKDecomp','1.05','2020-11-08T09:40:02.128459+01:00',5,0.01887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.367291+01:00',2,0.0377,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKHybrid','1.6.0','2021-02-21T15:48:19.743595+01:00',3,0.03709,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKHybrid','1.6.0','2021-02-21T18:08:22.870607+01:00',4,0.02849,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKHybrid','1.6.0','2021-02-22T02:54:03.319826+01:00',5,0.02982,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKHybrid','1.6.1','2021-04-15T12:13:52.222201+02:00',3,0.08423,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.948059+02:00',2,0.05717,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKHybrid','1.6.1','2021-04-15T14:26:12.743913+02:00',4,0.04897,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKHybrid','1.6.1','2021-04-16T00:04:40.286714+02:00',5,0.02485,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.367747+02:00',1,0.04261,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','htdLEO','1.0','2021-10-21T00:07:06.657186+02:00',0,2109.02190208,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','htdLEO','1.0','2021-10-21T00:07:06.657186+02:00',1,2109.02190208,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6507.hg','htdSMT','1.0','2021-03-02T21:41:09.202439+01:00',1,2106.32324219,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','DetK','1.0','2019-10-09T21:27:41.636500+02:00',5,0.011767,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','DetK','1.04','2020-11-09T15:00:14.393729+01:00',1,0.01759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','DetK','1.04','2020-11-09T16:32:25.762559+01:00',2,0.02166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','DetK','1.04','2020-11-09T16:36:55.027561+01:00',3,0.02075,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','DetK','1.04','2020-11-09T18:49:47.952446+01:00',4,0.02153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKDecomp','1.05','2020-11-05T15:41:08.216622+01:00',2,0.03939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKDecomp','1.05','2020-11-05T16:26:59.510649+01:00',3,0.02036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKDecomp','1.05','2020-11-06T03:14:59.220387+01:00',4,0.02192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKDecomp','1.05','2020-11-07T11:47:28.382400+01:00',5,0.02033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.199141+01:00',2,0.02848,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.443052+01:00',3,0.05161,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKHybrid','1.6.0','2021-02-21T16:49:18.812915+01:00',4,0.04084,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKHybrid','1.6.0','2021-02-21T22:19:30.300789+01:00',5,0.02361,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.405793+02:00',3,0.08737,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKHybrid','1.6.1','2021-04-15T13:14:11.355532+02:00',4,0.05621,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKHybrid','1.6.1','2021-04-15T14:07:37.947603+02:00',2,0.04643,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKHybrid','1.6.1','2021-04-15T18:39:02.379882+02:00',5,0.05734,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.347608+02:00',1,0.06977,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','htdLEO','1.0','2021-10-20T19:06:18.879659+02:00',0,1483.02268982,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','htdLEO','1.0','2021-10-20T19:06:18.879659+02:00',1,1483.02268982,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6522.hg','htdSMT','1.0','2021-03-02T19:28:40.708310+01:00',1,1365.91696739,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','DetK','1.0','2019-10-09T22:42:43.427818+02:00',5,0.022235,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','DetK','1.04','2020-11-09T15:00:19.517748+01:00',1,0.02425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','DetK','1.04','2020-11-09T16:32:32.266583+01:00',2,0.01688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','DetK','1.04','2020-11-09T16:40:14.792304+01:00',3,0.01904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','DetK','1.04','2020-11-09T20:04:46.268384+01:00',4,0.02056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKDecomp','1.05','2020-11-05T15:41:30.836704+01:00',2,0.02305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKDecomp','1.05','2020-11-05T16:58:35.217628+01:00',3,0.0193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKDecomp','1.05','2020-11-06T07:29:05.005512+01:00',4,0.03911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKDecomp','1.05','2020-11-07T22:02:00.180433+01:00',5,0.02714,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.195210+01:00',2,0.02341,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.723244+01:00',3,0.04053,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKHybrid','1.6.0','2021-02-21T17:03:21.244015+01:00',4,0.02921,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKHybrid','1.6.0','2021-02-22T00:27:06.682351+01:00',5,0.0323,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.533951+02:00',3,0.04492,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKHybrid','1.6.1','2021-04-15T13:30:13.839100+02:00',4,0.04751,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.143823+02:00',2,0.03771,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKHybrid','1.6.1','2021-04-15T21:35:49.491986+02:00',5,0.0291,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.687668+02:00',1,0.04677,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','htdLEO','1.0','2021-10-20T21:24:08.259821+02:00',0,2203.79161835,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','htdLEO','1.0','2021-10-20T21:24:08.259821+02:00',1,2203.79161835,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6544.hg','htdSMT','1.0','2021-03-02T20:30:34.126170+01:00',1,2081.00533485,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','DetK','1.0','2019-10-09T23:44:45.764584+02:00',5,0.011527,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','DetK','1.04','2020-11-09T15:00:24.441767+01:00',1,0.0169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','DetK','1.04','2020-11-09T16:32:36.934601+01:00',2,0.02065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','DetK','1.04','2020-11-09T17:32:55.115936+01:00',3,0.0187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','DetK','1.04','2020-11-09T21:03:47.849324+01:00',4,0.01708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKDecomp','1.05','2020-11-05T15:41:56.544797+01:00',2,27.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKDecomp','1.05','2020-11-05T17:36:54.138121+01:00',3,0.02126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKDecomp','1.05','2020-11-06T12:45:43.504552+01:00',4,0.01815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKDecomp','1.05','2020-11-08T07:40:41.006158+01:00',5,0.0188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.971275+01:00',2,0.03108,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKHybrid','1.6.0','2021-02-21T15:47:55.951509+01:00',3,0.03078,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKHybrid','1.6.0','2021-02-21T18:06:11.034111+01:00',4,0.03488,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKHybrid','1.6.0','2021-02-22T02:30:55.534565+01:00',5,0.03133,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.502144+02:00',3,0.05532,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.468026+02:00',2,0.0573,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKHybrid','1.6.1','2021-04-15T14:23:14.235223+02:00',4,0.05936,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKHybrid','1.6.1','2021-04-15T23:42:35.425589+02:00',5,0.05392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.135735+02:00',1,0.07021,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','htdLEO','1.0','2021-10-20T23:40:20.139710+02:00',0,2130.04016876,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','htdLEO','1.0','2021-10-20T23:40:20.139710+02:00',1,2130.04016876,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6546.hg','htdSMT','1.0','2021-03-02T21:30:12.915878+01:00',1,1989.49074745,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','DetK','1.0','2019-10-09T23:23:51.540261+02:00',5,0.024295,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','DetK','1.04','2020-11-09T15:00:22.893761+01:00',1,0.02012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','DetK','1.04','2020-11-09T16:32:35.098594+01:00',2,0.01982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','DetK','1.04','2020-11-09T17:32:50.931920+01:00',3,0.01871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','DetK','1.04','2020-11-09T20:42:49.012658+01:00',4,0.01751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKDecomp','1.05','2020-11-05T15:41:49.704772+01:00',2,0.01994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKDecomp','1.05','2020-11-05T17:18:16.953987+01:00',3,0.01856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKDecomp','1.05','2020-11-06T11:02:47.649618+01:00',4,0.01908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKDecomp','1.05','2020-11-08T04:40:19.545701+01:00',5,0.02199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.115250+01:00',2,0.04485,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.567396+01:00',3,0.02848,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.633485+01:00',4,0.02606,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKHybrid','1.6.0','2021-02-22T01:51:09.525549+01:00',5,0.02819,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.706068+02:00',3,0.05013,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.979940+02:00',2,0.04386,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.822138+02:00',4,0.03465,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKHybrid','1.6.1','2021-04-15T23:00:09.495697+02:00',5,0.05365,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.483715+02:00',1,0.07061,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','htdLEO','1.0','2021-10-20T23:01:12.307703+02:00',0,1758.78214836,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','htdLEO','1.0','2021-10-20T23:01:12.307703+02:00',1,1758.78214836,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6556.hg','htdSMT','1.0','2021-03-02T21:13:53.088063+01:00',1,1723.48809242,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','DetK','1.0','2019-10-09T23:39:10.419429+02:00',5,0.011767,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','DetK','1.04','2020-11-09T15:00:24.321766+01:00',1,0.02162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','DetK','1.04','2020-11-09T16:32:37.998605+01:00',2,0.01911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','DetK','1.04','2020-11-09T17:32:53.119928+01:00',3,0.01998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','DetK','1.04','2020-11-09T20:58:40.392174+01:00',4,0.02004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKDecomp','1.05','2020-11-05T15:41:55.760794+01:00',2,0.0193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKDecomp','1.05','2020-11-05T17:36:14.901973+01:00',3,0.01863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKDecomp','1.05','2020-11-06T12:32:19.029565+01:00',4,0.01989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKDecomp','1.05','2020-11-08T07:32:01.316230+01:00',5,0.02184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.455273+01:00',2,0.04282,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKHybrid','1.6.0','2021-02-21T15:47:53.591501+01:00',3,0.03348,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKHybrid','1.6.0','2021-02-21T18:05:51.250037+01:00',4,0.02623,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKHybrid','1.6.0','2021-02-22T02:27:51.169867+01:00',5,0.02948,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.118139+02:00',3,0.04978,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKHybrid','1.6.1','2021-04-15T14:09:28.496022+02:00',2,0.08507,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKHybrid','1.6.1','2021-04-15T14:22:48.999125+02:00',4,0.0456,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKHybrid','1.6.1','2021-04-15T23:40:19.769064+02:00',5,0.05901,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.707734+02:00',1,0.09397,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','htdLEO','1.0','2021-10-20T23:39:14.271486+02:00',0,16590.3315544,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','htdLEO','1.0','2021-10-20T23:39:14.271486+02:00',1,16590.3315544,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6562.hg','htdSMT','1.0','2021-03-02T21:29:10.211635+01:00',1,18187.9012585,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','DetK','1.0','2019-10-10T00:08:46.785594+02:00',5,0.011097,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','DetK','1.04','2020-11-09T15:00:25.109769+01:00',1,0.02757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','DetK','1.04','2020-11-09T16:32:39.062609+01:00',2,0.01601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','DetK','1.04','2020-11-09T17:33:02.491962+01:00',3,0.02033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','DetK','1.04','2020-11-09T21:20:48.021139+01:00',4,0.01686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKDecomp','1.05','2020-11-05T15:42:00.436811+01:00',2,0.04079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKDecomp','1.05','2020-11-05T17:42:03.807288+01:00',3,0.0187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKDecomp','1.05','2020-11-06T13:10:55.558163+01:00',4,0.01743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKDecomp','1.05','2020-11-08T09:05:56.516966+01:00',5,0.02123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.399287+01:00',2,0.02445,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKHybrid','1.6.0','2021-02-21T15:48:15.155579+01:00',3,0.03509,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKHybrid','1.6.0','2021-02-21T18:08:07.066548+01:00',4,0.02987,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKHybrid','1.6.0','2021-02-22T02:50:50.343095+01:00',5,0.02763,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKHybrid','1.6.1','2021-04-15T12:13:48.254187+02:00',3,0.04297,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.952051+02:00',2,0.04288,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKHybrid','1.6.1','2021-04-15T14:25:42.267795+02:00',4,0.06086,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKHybrid','1.6.1','2021-04-16T00:01:24.649957+02:00',5,0.06032,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.523744+02:00',1,0.05232,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','htdLEO','1.0','2021-10-21T00:01:10.127971+02:00',0,15.6254768372,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','htdLEO','1.0','2021-10-21T00:01:10.127971+02:00',1,15.6254768372,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6905.hg','htdSMT','1.0','2021-03-02T21:39:37.494081+01:00',1,30.1976203918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','DetK','1.0','2019-10-09T21:21:43.023272+02:00',5,0.013471,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','DetK','1.04','2020-11-09T15:00:13.521725+01:00',1,0.02252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','DetK','1.04','2020-11-09T16:32:24.614555+01:00',2,0.04707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','DetK','1.04','2020-11-09T16:36:31.519473+01:00',3,0.02908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','DetK','1.04','2020-11-09T18:40:47.174522+01:00',4,0.02445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKDecomp','1.05','2020-11-05T15:41:03.480605+01:00',2,0.03576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKDecomp','1.05','2020-11-05T16:22:32.685668+01:00',3,0.02485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKDecomp','1.05','2020-11-06T02:25:58.969334+01:00',4,0.02345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKDecomp','1.05','2020-11-07T09:43:53.234691+01:00',5,0.02418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.711128+01:00',2,0.04517,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.531019+01:00',3,0.02677,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKHybrid','1.6.0','2021-02-21T16:44:56.695949+01:00',4,0.02707,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKHybrid','1.6.0','2021-02-21T21:57:54.923824+01:00',5,0.03942,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.213767+02:00',3,0.0431,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKHybrid','1.6.1','2021-04-15T13:07:14.173983+02:00',4,0.03689,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.263563+02:00',2,0.04958,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKHybrid','1.6.1','2021-04-15T18:18:19.883117+02:00',5,0.04321,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.615590+02:00',1,0.04278,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','htdLEO','1.0','2021-10-20T18:41:17.442543+02:00',0,9438.00830841,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','htdLEO','1.0','2021-10-20T18:41:17.442543+02:00',1,9438.00830841,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q6952.hg','htdSMT','1.0','2021-03-02T19:18:40.306084+01:00',1,7805.18889427,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','DetK','1.0','2019-10-10T06:26:29.974003+02:00',5,0.011207,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','DetK','1.04','2020-11-09T15:00:06.917701+01:00',1,0.04464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','DetK','1.04','2020-11-09T15:00:30.441789+01:00',2,0.02324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','DetK','1.04','2020-11-09T16:32:47.334639+01:00',3,0.01833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','DetK','1.04','2020-11-09T17:36:14.428658+01:00',4,0.01786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','DetK','1.04','2020-11-09T21:56:52.061250+01:00',5,0.02496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKDecomp','1.05','2020-11-05T15:40:32.856494+01:00',2,0.01739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKDecomp','1.05','2020-11-05T15:43:56.617232+01:00',3,0.01737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKDecomp','1.05','2020-11-05T19:59:59.770607+01:00',4,0.03401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKDecomp','1.05','2020-11-06T19:38:42.817099+01:00',5,0.03283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.059038+01:00',2,0.04491,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.195422+01:00',3,0.03145,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKHybrid','1.6.0','2021-02-21T16:01:52.802536+01:00',4,0.02664,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKHybrid','1.6.0','2021-02-21T19:26:59.532917+01:00',5,0.03143,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKHybrid','1.6.1','2021-04-15T12:25:34.180766+02:00',4,0.02847,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.139275+02:00',2,0.05671,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.112355+02:00',3,0.0489,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKHybrid','1.6.1','2021-04-15T15:44:51.286613+02:00',5,0.0469,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.663495+02:00',1,0.07354,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','htdLEO','1.0','2021-10-20T15:28:55.675410+02:00',0,320.919036865,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','htdLEO','1.0','2021-10-20T15:28:55.675410+02:00',1,320.919036865,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7026.hg','htdSMT','1.0','2021-03-02T18:09:56.707234+01:00',1,274.101257324,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','DetK','1.0','2019-10-10T06:36:26.692039+02:00',5,0.011035,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','DetK','1.04','2020-11-09T15:00:07.009701+01:00',1,0.03065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','DetK','1.04','2020-11-09T15:00:31.501793+01:00',2,0.02633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','DetK','1.04','2020-11-09T16:33:12.930735+01:00',3,0.0188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','DetK','1.04','2020-11-09T17:37:24.232907+01:00',4,0.01975,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKDecomp','1.05','2020-11-05T15:40:38.952516+01:00',2,0.02402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKDecomp','1.05','2020-11-05T15:47:19.697968+01:00',3,0.01582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKDecomp','1.05','2020-11-05T21:22:34.009320+01:00',4,0.01507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKDecomp','1.05','2020-11-06T22:04:25.157528+01:00',5,0.01752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.407054+01:00',2,0.0386,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.171465+01:00',3,0.0396,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKHybrid','1.6.0','2021-02-21T16:09:07.536111+01:00',4,0.03411,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKHybrid','1.6.0','2021-02-21T19:46:21.293422+01:00',5,0.02584,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKHybrid','1.6.1','2021-04-15T12:30:40.793888+02:00',4,0.06025,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.967320+02:00',2,0.0637,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.956436+02:00',3,0.06503,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKHybrid','1.6.1','2021-04-15T16:07:57.584221+02:00',5,0.05355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.391512+02:00',1,0.09392,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','htdLEO','1.0','2021-10-20T16:13:04.804327+02:00',0,20.6484794617,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','htdLEO','1.0','2021-10-20T16:13:04.804327+02:00',1,20.6484794617,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q7213.hg','htdSMT','1.0','2021-03-02T18:10:42.587403+01:00',1,12.9160881042,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','DetK','1.0','2019-10-09T21:55:41.034225+02:00',5,0.015656,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','DetK','1.04','2020-11-09T15:00:14.949731+01:00',1,0.02398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','DetK','1.04','2020-11-09T16:32:26.634562+01:00',2,0.02612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','DetK','1.04','2020-11-09T16:37:34.211706+01:00',3,0.01955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','DetK','1.04','2020-11-09T19:18:48.642586+01:00',4,0.02331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKDecomp','1.05','2020-11-05T15:41:11.252633+01:00',2,0.03702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKDecomp','1.05','2020-11-05T16:29:30.067203+01:00',3,0.0294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKDecomp','1.05','2020-11-06T03:49:58.464264+01:00',4,0.01811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKDecomp','1.05','2020-11-07T13:17:53.490616+01:00',5,0.02501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.499149+01:00',2,0.03939,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKHybrid','1.6.0','2021-02-21T15:45:56.275076+01:00',3,0.02637,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKHybrid','1.6.0','2021-02-21T16:51:20.725363+01:00',4,0.02762,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKHybrid','1.6.0','2021-02-21T22:44:31.070567+01:00',5,0.02811,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKHybrid','1.6.1','2021-04-15T12:12:05.721812+02:00',3,0.05261,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKHybrid','1.6.1','2021-04-15T13:16:24.272025+02:00',4,0.06552,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKHybrid','1.6.1','2021-04-15T14:07:46.763637+02:00',2,0.04787,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKHybrid','1.6.1','2021-04-15T19:04:51.445749+02:00',5,0.0356,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','LogKHybrid','1.6.1','2021-04-21T17:57:39.867613+02:00',1,0.03982,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','htdLEO','1.0','2021-10-20T19:26:56.831873+02:00',0,90.9085273743,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','htdLEO','1.0','2021-10-20T19:26:56.831873+02:00',1,90.9085273743,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q741.hg','htdSMT','1.0','2021-03-02T19:38:48.338568+01:00',1,13.7062072754,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','DetK','1.0','2019-10-09T23:29:46.709486+02:00',5,0.012583,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','DetK','1.04','2020-11-09T15:00:23.813764+01:00',1,0.03754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','DetK','1.04','2020-11-09T16:32:36.218598+01:00',2,0.03953,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','DetK','1.04','2020-11-09T17:32:52.071924+01:00',3,0.03617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','DetK','1.04','2020-11-09T20:47:47.817743+01:00',4,0.03058,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKDecomp','1.05','2020-11-05T15:41:53.060784+01:00',2,0.05989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKDecomp','1.05','2020-11-05T17:26:23.495777+01:00',3,0.03104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKDecomp','1.05','2020-11-06T11:52:46.372783+01:00',4,0.02795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKDecomp','1.05','2020-11-08T06:15:45.163177+01:00',5,0.06474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.691263+01:00',2,0.03476,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKHybrid','1.6.0','2021-02-21T15:47:38.907448+01:00',3,0.03817,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKHybrid','1.6.0','2021-02-21T18:04:31.589737+01:00',4,0.03485,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKHybrid','1.6.0','2021-02-22T02:11:51.286235+01:00',5,0.04558,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKHybrid','1.6.1','2021-04-15T12:13:25.434103+02:00',3,0.0653,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKHybrid','1.6.1','2021-04-15T14:09:19.415987+02:00',2,0.0903,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKHybrid','1.6.1','2021-04-15T14:20:36.854614+02:00',4,0.0718,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKHybrid','1.6.1','2021-04-15T23:21:13.056623+02:00',5,0.06598,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.691726+02:00',1,0.05982,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','htdLEO','1.0','2021-10-20T23:23:04.524180+02:00',0,88559.0393543,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','htdLEO','1.0','2021-10-20T23:23:04.524180+02:00',1,88559.0393543,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8567.hg','htdSMT','1.0','2021-03-02T21:23:07.554222+01:00',1,75753.7856102,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','DetK','1.0','2019-10-09T21:57:42.426639+02:00',5,0.011841,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','DetK','1.04','2020-11-09T15:00:15.753734+01:00',1,0.0535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','DetK','1.04','2020-11-09T16:32:27.070564+01:00',2,0.02306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','DetK','1.04','2020-11-09T16:37:45.631749+01:00',3,0.0245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','DetK','1.04','2020-11-09T19:31:45.961340+01:00',4,0.02564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKDecomp','1.05','2020-11-05T15:41:13.784642+01:00',2,0.04028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKDecomp','1.05','2020-11-05T16:34:10.800234+01:00',3,0.04176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKDecomp','1.05','2020-11-06T04:08:59.916546+01:00',4,0.02227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKDecomp','1.05','2020-11-07T14:04:46.917180+01:00',5,0.04347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.491157+01:00',2,0.05522,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.743096+01:00',3,0.033,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKHybrid','1.6.0','2021-02-21T16:52:17.609573+01:00',4,0.03048,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKHybrid','1.6.0','2021-02-21T22:54:51.648969+01:00',5,0.04049,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.681827+02:00',3,0.04551,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKHybrid','1.6.1','2021-04-15T13:17:19.632231+02:00',4,0.07102,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.503662+02:00',2,0.0894,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKHybrid','1.6.1','2021-04-15T19:14:49.131987+02:00',5,0.07256,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.135622+02:00',1,0.06519,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','htdLEO','1.0','2021-10-20T19:43:56.751346+02:00',0,49495.3756332,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','htdLEO','1.0','2021-10-20T19:43:56.751346+02:00',1,49495.3756332,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8666.hg','htdSMT','1.0','2021-03-02T19:47:17.972460+01:00',1,45744.2390919,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','DetK','1.0','2019-10-09T22:28:42.276959+02:00',5,0.012571,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','DetK','1.04','2020-11-09T15:00:18.885746+01:00',1,0.04924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','DetK','1.04','2020-11-09T16:32:30.810578+01:00',2,0.02211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','DetK','1.04','2020-11-09T16:39:44.096189+01:00',3,0.03045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','DetK','1.04','2020-11-09T19:46:46.720540+01:00',4,0.0219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKDecomp','1.05','2020-11-05T15:41:26.616688+01:00',2,0.05524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKDecomp','1.05','2020-11-05T16:51:42.620108+01:00',3,25.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKDecomp','1.05','2020-11-06T06:51:31.857120+01:00',4,0.02737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKDecomp','1.05','2020-11-07T20:14:58.516441+01:00',5,0.03067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.163196+01:00',2,0.03569,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKHybrid','1.6.0','2021-02-21T15:46:32.571208+01:00',3,0.03505,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKHybrid','1.6.0','2021-02-21T17:00:48.391452+01:00',4,0.0348,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKHybrid','1.6.0','2021-02-22T00:07:21.097789+01:00',5,0.03127,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.669922+02:00',3,0.05018,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKHybrid','1.6.1','2021-04-15T13:26:37.882300+02:00',4,0.03416,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.595795+02:00',2,0.0642,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKHybrid','1.6.1','2021-04-15T21:14:21.246999+02:00',5,0.05963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.719657+02:00',1,0.07898,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','htdLEO','1.0','2021-10-20T21:05:17.939969+02:00',0,71623.2054234,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','htdLEO','1.0','2021-10-20T21:05:17.939969+02:00',1,71623.2054234,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8668.hg','htdSMT','1.0','2021-03-02T20:22:36.200357+01:00',1,72335.432291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','DetK','1.0','2019-10-09T21:57:41.694637+02:00',5,0.016736,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','DetK','1.04','2020-11-09T15:00:15.497733+01:00',1,0.03948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','DetK','1.04','2020-11-09T16:32:27.850567+01:00',2,0.0451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','DetK','1.04','2020-11-09T16:37:45.359748+01:00',3,0.0356,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','DetK','1.04','2020-11-09T19:31:46.005341+01:00',4,0.04733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKDecomp','1.05','2020-11-05T15:41:12.788638+01:00',2,0.07417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKDecomp','1.05','2020-11-05T16:33:34.580101+01:00',3,0.04065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKDecomp','1.05','2020-11-06T04:08:41.696478+01:00',4,0.04345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKDecomp','1.05','2020-11-07T14:04:45.313174+01:00',5,0.06633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.375156+01:00',2,0.04269,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.659096+01:00',3,0.04317,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKHybrid','1.6.0','2021-02-21T16:52:17.073571+01:00',4,0.04488,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKHybrid','1.6.0','2021-02-21T22:55:00.533003+01:00',5,0.04569,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.593827+02:00',3,0.06405,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKHybrid','1.6.1','2021-04-15T13:17:19.184229+02:00',4,0.08694,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.115661+02:00',2,0.13109,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKHybrid','1.6.1','2021-04-15T19:14:48.907986+02:00',5,0.13961,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.087621+02:00',1,0.11421,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8676.hg','htdLEO','1.0','2021-10-21T09:23:07.656438+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','DetK','1.0','2019-10-09T22:22:42.479739+02:00',5,0.015565,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','DetK','1.04','2020-11-09T15:00:17.201739+01:00',1,0.05112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','DetK','1.04','2020-11-09T16:32:28.702570+01:00',2,0.0363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','DetK','1.04','2020-11-09T16:39:00.720028+01:00',3,0.02683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','DetK','1.04','2020-11-09T19:39:46.495046+01:00',4,0.03541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKDecomp','1.05','2020-11-05T15:41:20.576667+01:00',2,0.03077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKDecomp','1.05','2020-11-05T16:43:05.698203+01:00',3,0.02802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKDecomp','1.05','2020-11-06T05:25:37.857812+01:00',4,0.05678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKDecomp','1.05','2020-11-07T17:27:28.295101+01:00',5,0.03688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.135177+01:00',2,0.05496,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKHybrid','1.6.0','2021-02-21T15:46:19.255160+01:00',3,0.05126,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKHybrid','1.6.0','2021-02-21T16:57:04.726629+01:00',4,0.03576,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKHybrid','1.6.0','2021-02-21T23:37:35.746892+01:00',5,0.03843,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.425877+02:00',3,0.05648,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKHybrid','1.6.1','2021-04-15T13:21:59.705269+02:00',4,0.06353,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.139725+02:00',2,0.06943,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKHybrid','1.6.1','2021-04-15T20:29:25.592731+02:00',5,0.05043,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.323641+02:00',1,0.11335,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','htdLEO','1.0','2021-10-20T20:30:59.104955+02:00',0,124762.455702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','htdLEO','1.0','2021-10-20T20:30:59.104955+02:00',1,124762.455702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8677.hg','htdSMT','1.0','2021-03-02T20:14:08.170455+01:00',1,118523.427486,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','DetK','1.0','2019-10-10T06:06:26.341898+02:00',5,0.011519,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','DetK','1.04','2020-11-09T15:00:04.057690+01:00',1,0.04254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','DetK','1.04','2020-11-09T15:00:27.909780+01:00',2,0.03139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','DetK','1.04','2020-11-09T16:32:42.954623+01:00',3,0.02469,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','DetK','1.04','2020-11-09T17:34:58.564384+01:00',4,0.02673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','DetK','1.04','2020-11-09T21:43:48.930283+01:00',5,0.02823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKDecomp','1.05','2020-11-05T15:40:24.960465+01:00',2,0.0352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKDecomp','1.05','2020-11-05T15:42:17.060871+01:00',3,0.02613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKDecomp','1.05','2020-11-05T18:07:24.440995+01:00',4,0.02456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKDecomp','1.05','2020-11-06T15:47:40.717179+01:00',5,0.03358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.055017+01:00',2,0.05624,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.027337+01:00',3,0.03066,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKHybrid','1.6.0','2021-02-21T15:50:24.552047+01:00',4,0.02885,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKHybrid','1.6.0','2021-02-21T18:16:56.256573+01:00',5,0.04197,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKHybrid','1.6.1','2021-04-15T12:15:22.914533+02:00',4,0.03914,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKHybrid','1.6.1','2021-04-15T14:05:32.623129+02:00',2,0.04485,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKHybrid','1.6.1','2021-04-15T14:10:13.980199+02:00',3,0.08982,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKHybrid','1.6.1','2021-04-15T14:36:06.138242+02:00',5,0.05163,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.855466+02:00',1,0.0786,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8678.hg','htdLEO','1.0','2021-10-21T09:20:55.036002+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','DetK','1.0','2019-10-10T07:04:30.813729+02:00',5,0.011674,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','DetK','1.04','2020-11-09T15:00:09.441710+01:00',1,0.03713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','DetK','1.04','2020-11-09T15:00:33.957803+01:00',2,0.03186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','DetK','1.04','2020-11-09T16:34:15.590968+01:00',3,0.03212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','DetK','1.04','2020-11-09T18:16:46.677356+01:00',4,0.0345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKDecomp','1.05','2020-11-05T15:40:45.848541+01:00',2,0.05411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKDecomp','1.05','2020-11-05T15:54:04.763447+01:00',3,0.04118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKDecomp','1.05','2020-11-05T22:58:46.798931+01:00',4,41.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKDecomp','1.05','2020-11-07T02:08:18.120373+01:00',5,0.03443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.999078+01:00',2,0.06449,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKHybrid','1.6.0','2021-02-21T15:29:40.811544+01:00',3,0.038,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKHybrid','1.6.0','2021-02-21T16:20:46.382645+01:00',4,0.03867,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKHybrid','1.6.0','2021-02-21T20:31:09.631840+01:00',5,0.03293,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKHybrid','1.6.1','2021-04-15T12:41:28.828262+02:00',4,0.06437,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.547386+02:00',2,0.05175,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKHybrid','1.6.1','2021-04-15T14:11:45.912556+02:00',3,0.06656,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKHybrid','1.6.1','2021-04-15T16:50:16.594435+02:00',5,0.08864,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.543539+02:00',1,0.10247,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','htdLEO','1.0','2021-10-20T16:55:02.944863+02:00',0,121948.344946,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','htdLEO','1.0','2021-10-20T16:55:02.944863+02:00',1,121948.344946,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8680.hg','htdSMT','1.0','2021-03-02T18:33:45.772377+01:00',1,111928.992033,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','DetK','1.0','2019-10-10T00:17:48.107495+02:00',5,0.011421,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','DetK','1.04','2020-11-09T15:00:25.825772+01:00',1,0.05478,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','DetK','1.04','2020-11-09T16:32:38.910608+01:00',2,0.02246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','DetK','1.04','2020-11-09T17:33:40.452100+01:00',3,0.03024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','DetK','1.04','2020-11-09T21:27:49.362710+01:00',4,0.0251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKDecomp','1.05','2020-11-05T15:42:06.104832+01:00',2,0.02545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKDecomp','1.05','2020-11-05T17:46:18.260246+01:00',3,0.03491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKDecomp','1.05','2020-11-06T13:51:47.371260+01:00',4,0.03397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKDecomp','1.05','2020-11-08T10:43:03.334552+01:00',5,0.02466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.699300+01:00',2,0.0516,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKHybrid','1.6.0','2021-02-21T15:48:33.555645+01:00',3,0.0678,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKHybrid','1.6.0','2021-02-21T18:09:34.978878+01:00',4,0.03128,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKHybrid','1.6.0','2021-02-22T03:06:50.614737+01:00',5,0.0307,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.498250+02:00',3,0.05033,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKHybrid','1.6.1','2021-04-15T14:09:45.720089+02:00',2,0.04554,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKHybrid','1.6.1','2021-04-15T14:27:49.856290+02:00',4,0.0579,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKHybrid','1.6.1','2021-04-16T00:17:40.745724+02:00',5,0.03949,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.655759+02:00',1,0.07281,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','htdLEO','1.0','2021-10-21T00:16:31.275109+02:00',0,33817.4169064,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','htdLEO','1.0','2021-10-21T00:16:31.275109+02:00',1,33817.4169064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8682.hg','htdSMT','1.0','2021-03-02T21:46:39.775728+01:00',1,36776.5676975,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','DetK','1.0','2019-10-09T23:23:48.160250+02:00',5,0.014504,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','DetK','1.04','2020-11-09T15:00:22.837760+01:00',1,0.02818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','DetK','1.04','2020-11-09T16:32:36.182598+01:00',2,0.03272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','DetK','1.04','2020-11-09T17:32:50.719919+01:00',3,0.03128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','DetK','1.04','2020-11-09T20:41:48.932439+01:00',4,0.03492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKDecomp','1.05','2020-11-05T15:41:47.976766+01:00',2,0.03044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKDecomp','1.05','2020-11-05T17:16:38.369624+01:00',3,0.03296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKDecomp','1.05','2020-11-06T10:56:39.684243+01:00',4,0.02751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKDecomp','1.05','2020-11-08T04:20:00.301141+01:00',5,0.03435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.619248+01:00',2,0.05484,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.251391+01:00',3,0.06022,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKHybrid','1.6.0','2021-02-21T18:03:13.157442+01:00',4,0.03453,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKHybrid','1.6.0','2021-02-22T01:48:45.889008+01:00',5,0.03777,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.882061+02:00',3,0.04246,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.399934+02:00',2,0.05621,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKHybrid','1.6.1','2021-04-15T14:18:10.210047+02:00',4,0.05728,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKHybrid','1.6.1','2021-04-15T22:56:32.274848+02:00',5,0.06365,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.991716+02:00',1,0.0879,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','htdLEO','1.0','2021-10-20T23:00:32.027565+02:00',0,143682.003975,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','htdLEO','1.0','2021-10-20T23:00:32.027565+02:00',1,143682.003975,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8683.hg','htdSMT','1.0','2021-03-02T21:15:23.872413+01:00',1,135482.784748,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','DetK','1.0','2019-10-09T22:22:43.423742+02:00',5,0.013051,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','DetK','1.04','2020-11-09T15:00:17.849742+01:00',1,0.0456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','DetK','1.04','2020-11-09T16:32:29.086571+01:00',2,0.03535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','DetK','1.04','2020-11-09T16:39:14.812081+01:00',3,0.03581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','DetK','1.04','2020-11-09T19:39:48.571054+01:00',4,0.03871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKDecomp','1.05','2020-11-05T15:41:22.300673+01:00',2,0.03283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKDecomp','1.05','2020-11-05T16:44:59.630623+01:00',3,0.03628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKDecomp','1.05','2020-11-06T05:47:40.350779+01:00',4,0.03817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKDecomp','1.05','2020-11-07T18:17:24.462325+01:00',5,0.05993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.523182+01:00',2,0.03598,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.255170+01:00',3,0.05561,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKHybrid','1.6.0','2021-02-21T16:58:27.446934+01:00',4,0.06518,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKHybrid','1.6.0','2021-02-21T23:44:49.176568+01:00',5,0.04313,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.953890+02:00',3,0.06568,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKHybrid','1.6.1','2021-04-15T13:23:13.125541+02:00',4,0.05094,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.483742+02:00',2,0.09506,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKHybrid','1.6.1','2021-04-15T20:52:04.001892+02:00',5,0.08464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.443648+02:00',1,0.08317,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','htdLEO','1.0','2021-10-20T20:44:07.555637+02:00',0,317274.240255,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','htdLEO','1.0','2021-10-20T20:44:07.555637+02:00',1,317274.240255,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8685.hg','htdSMT','1.0','2021-03-02T20:17:57.391313+01:00',1,247072.799683,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','DetK','1.0','2019-10-09T22:22:43.239742+02:00',5,0.013087,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','DetK','1.04','2020-11-09T15:00:17.769742+01:00',1,0.05127,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','DetK','1.04','2020-11-09T16:32:30.214576+01:00',2,0.03451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','DetK','1.04','2020-11-09T16:39:13.832077+01:00',3,0.03792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','DetK','1.04','2020-11-09T19:41:01.123311+01:00',4,0.03539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKDecomp','1.05','2020-11-05T15:41:22.180672+01:00',2,0.02906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKDecomp','1.05','2020-11-05T16:44:58.938620+01:00',3,0.02835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKDecomp','1.05','2020-11-06T05:46:02.198410+01:00',4,0.05085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKDecomp','1.05','2020-11-07T18:15:57.830003+01:00',5,0.03419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.483182+01:00',2,0.03436,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.099170+01:00',3,0.03426,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKHybrid','1.6.0','2021-02-21T16:58:26.010929+01:00',4,0.04515,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKHybrid','1.6.0','2021-02-21T23:44:39.992533+01:00',5,0.03328,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.745889+02:00',3,0.10747,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKHybrid','1.6.1','2021-04-15T13:23:11.037534+02:00',4,0.04941,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.079740+02:00',2,0.09184,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKHybrid','1.6.1','2021-04-15T20:51:51.173843+02:00',5,0.04211,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.267644+02:00',1,0.05598,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','htdLEO','1.0','2021-10-20T20:39:11.398630+02:00',0,64529.6936035,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','htdLEO','1.0','2021-10-20T20:39:11.398630+02:00',1,64529.6936035,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8687.hg','htdSMT','1.0','2021-03-02T20:14:32.990547+01:00',1,54161.1795425,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','DetK','1.0','2019-10-09T22:38:49.079018+02:00',5,0.013478,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','DetK','1.04','2020-11-09T15:00:19.545748+01:00',1,0.04296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','DetK','1.04','2020-11-09T16:32:31.518581+01:00',2,0.03252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','DetK','1.04','2020-11-09T16:40:12.840296+01:00',3,0.0279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','DetK','1.04','2020-11-09T20:02:46.655958+01:00',4,0.02882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKDecomp','1.05','2020-11-05T15:41:30.472703+01:00',2,0.03503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKDecomp','1.05','2020-11-05T16:57:02.273284+01:00',3,0.03394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKDecomp','1.05','2020-11-06T07:22:05.747954+01:00',4,0.02955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKDecomp','1.05','2020-11-07T21:51:05.337968+01:00',5,0.02692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.015206+01:00',2,0.06272,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.995242+01:00',3,0.03074,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKHybrid','1.6.0','2021-02-21T17:03:04.443953+01:00',4,0.03921,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKHybrid','1.6.0','2021-02-22T00:24:36.293776+01:00',5,0.05894,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.737947+02:00',3,0.06342,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKHybrid','1.6.1','2021-04-15T13:29:43.270987+02:00',4,0.04604,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.551821+02:00',2,0.05713,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKHybrid','1.6.1','2021-04-15T21:34:09.399596+02:00',5,0.05464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.463670+02:00',1,0.08119,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','htdLEO','1.0','2021-10-20T21:24:53.883977+02:00',0,106569.163561,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','htdLEO','1.0','2021-10-20T21:24:53.883977+02:00',1,106569.163561,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8714.hg','htdSMT','1.0','2021-03-02T20:28:39.397736+01:00',1,101529.640436,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','DetK','1.0','2019-10-09T21:21:42.279269+02:00',5,0.01825,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','DetK','1.04','2020-11-09T15:00:13.313725+01:00',1,0.03627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','DetK','1.04','2020-11-09T16:32:24.574555+01:00',2,0.0359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','DetK','1.04','2020-11-09T16:36:16.839419+01:00',3,0.03296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','DetK','1.04','2020-11-09T18:40:30.906463+01:00',4,0.03778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKDecomp','1.05','2020-11-05T15:41:00.968596+01:00',2,0.06181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKDecomp','1.05','2020-11-05T16:22:12.257592+01:00',3,0.0276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKDecomp','1.05','2020-11-06T02:08:58.869500+01:00',4,0.0264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKDecomp','1.05','2020-11-07T09:10:51.751221+01:00',5,0.02503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.775125+01:00',2,0.06015,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.407012+01:00',3,0.05317,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKHybrid','1.6.0','2021-02-21T16:44:07.427768+01:00',4,0.02866,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKHybrid','1.6.0','2021-02-21T21:50:58.946231+01:00',5,0.05965,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.445760+02:00',3,0.06783,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKHybrid','1.6.1','2021-04-15T13:06:01.469713+02:00',4,0.04412,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.907550+02:00',2,0.05809,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKHybrid','1.6.1','2021-04-15T18:09:43.521126+02:00',5,0.05468,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.647587+02:00',1,0.09686,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','htdLEO','1.0','2021-10-20T18:36:40.565602+02:00',0,66075.1159191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','htdLEO','1.0','2021-10-20T18:36:40.565602+02:00',1,66075.1159191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8733.hg','htdSMT','1.0','2021-03-02T19:15:49.493460+01:00',1,61072.9081631,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','DetK','1.0','2019-10-10T06:55:29.263897+02:00',5,0.011375,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','DetK','1.04','2020-11-09T15:00:08.529706+01:00',1,0.03983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','DetK','1.04','2020-11-09T15:00:33.885802+01:00',2,0.03994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','DetK','1.04','2020-11-09T16:33:38.126828+01:00',3,0.03141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','DetK','1.04','2020-11-09T17:40:49.589641+01:00',4,0.04275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKDecomp','1.05','2020-11-05T15:40:42.572529+01:00',2,0.06041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKDecomp','1.05','2020-11-05T15:49:42.594490+01:00',3,0.02829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKDecomp','1.05','2020-11-05T22:28:00.408043+01:00',4,0.03225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKDecomp','1.05','2020-11-07T00:41:19.668728+01:00',5,0.05175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.235068+01:00',2,0.03569,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.835511+01:00',3,0.03282,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKHybrid','1.6.0','2021-02-21T16:15:59.605605+01:00',4,0.03804,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKHybrid','1.6.0','2021-02-21T20:14:56.068072+01:00',5,0.03614,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKHybrid','1.6.1','2021-04-15T12:37:02.835285+02:00',4,0.05168,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.931357+02:00',2,0.05915,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.560504+02:00',3,0.08468,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKHybrid','1.6.1','2021-04-15T16:34:50.962718+02:00',5,0.05387,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.567524+02:00',1,0.06169,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','htdLEO','1.0','2021-10-20T16:35:35.792895+02:00',0,142191.504002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','htdLEO','1.0','2021-10-20T16:35:35.792895+02:00',1,142191.504002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8734.hg','htdSMT','1.0','2021-03-02T18:20:50.033627+01:00',1,137889.204741,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','DetK','1.0','2019-10-09T22:22:41.615736+02:00',5,0.013695,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','DetK','1.04','2020-11-09T15:00:16.981739+01:00',1,0.04627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','DetK','1.04','2020-11-09T16:32:28.986571+01:00',2,0.04723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','DetK','1.04','2020-11-09T16:38:44.083966+01:00',3,0.04372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','DetK','1.04','2020-11-09T19:38:46.370832+01:00',4,0.04419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKDecomp','1.05','2020-11-05T15:41:19.796664+01:00',2,0.06045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKDecomp','1.05','2020-11-05T16:40:30.617630+01:00',3,0.04139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKDecomp','1.05','2020-11-06T04:56:13.903185+01:00',4,0.0673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKDecomp','1.05','2020-11-07T16:53:58.275527+01:00',5,0.05266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.879173+01:00',2,0.08565,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKHybrid','1.6.0','2021-02-21T15:46:14.843144+01:00',3,0.08284,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKHybrid','1.6.0','2021-02-21T16:56:23.030476+01:00',4,0.04737,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKHybrid','1.6.0','2021-02-21T23:32:58.041817+01:00',5,0.05037,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.545866+02:00',3,0.13014,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKHybrid','1.6.1','2021-04-15T13:21:13.741099+02:00',4,0.12894,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.259710+02:00',2,0.07919,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKHybrid','1.6.1','2021-04-15T20:15:51.253672+02:00',5,0.0774,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.931635+02:00',1,0.06017,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','htdLEO','1.0','2021-10-20T20:26:43.740087+02:00',0,369300.145388,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','htdLEO','1.0','2021-10-20T20:26:43.740087+02:00',1,369300.145388,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8735.hg','htdSMT','1.0','2021-03-02T20:17:18.359167+01:00',1,327515.054226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','DetK','1.0','2019-10-09T22:25:51.044379+02:00',5,0.011787,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','DetK','1.04','2020-11-09T15:00:18.601745+01:00',1,0.05265,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','DetK','1.04','2020-11-09T16:32:30.054575+01:00',2,0.04754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','DetK','1.04','2020-11-09T16:39:34.104152+01:00',3,0.04624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','DetK','1.04','2020-11-09T19:44:44.652106+01:00',4,0.05063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKDecomp','1.05','2020-11-05T15:41:25.476684+01:00',2,0.07749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKDecomp','1.05','2020-11-05T16:49:58.759725+01:00',3,0.04575,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKDecomp','1.05','2020-11-06T06:28:46.068019+01:00',4,0.04609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKDecomp','1.05','2020-11-07T19:40:54.408890+01:00',5,0.08752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.231192+01:00',2,0.06631,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.999198+01:00',3,0.0891,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKHybrid','1.6.0','2021-02-21T17:00:16.543335+01:00',4,0.06141,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKHybrid','1.6.0','2021-02-22T00:00:53.504292+01:00',5,0.04495,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.649915+02:00',3,0.11541,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKHybrid','1.6.1','2021-04-15T13:25:37.498076+02:00',4,0.05568,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKHybrid','1.6.1','2021-04-15T14:08:26.267786+02:00',2,0.08321,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKHybrid','1.6.1','2021-04-15T21:06:09.405113+02:00',5,0.07152,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.031654+02:00',1,0.06082,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','htdLEO','1.0','2021-10-20T21:02:38.251424+02:00',0,330916.528463,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','htdLEO','1.0','2021-10-20T21:02:38.251424+02:00',1,330916.528463,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8773.hg','htdSMT','1.0','2021-03-02T20:24:10.296715+01:00',1,294099.73979,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','DetK','1.0','2019-10-10T06:32:07.291158+02:00',5,0.011598,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','DetK','1.04','2020-11-09T15:00:06.477699+01:00',1,0.02295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','DetK','1.04','2020-11-09T15:00:31.765794+01:00',2,0.02996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','DetK','1.04','2020-11-09T16:33:01.678693+01:00',3,0.02253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','DetK','1.04','2020-11-09T17:36:52.652794+01:00',4,0.02235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKDecomp','1.05','2020-11-05T15:40:36.220506+01:00',2,0.0165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKDecomp','1.05','2020-11-05T15:46:09.577713+01:00',3,0.03248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKDecomp','1.05','2020-11-05T21:08:19.810109+01:00',4,0.02901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKDecomp','1.05','2020-11-06T21:25:43.284943+01:00',5,0.02236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.699048+01:00',2,0.04654,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.159454+01:00',3,0.06555,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKHybrid','1.6.0','2021-02-21T16:06:42.327585+01:00',4,0.03803,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKHybrid','1.6.0','2021-02-21T19:39:10.875749+01:00',5,0.02502,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKHybrid','1.6.1','2021-04-15T12:28:57.173509+02:00',4,0.05544,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.547307+02:00',2,0.05846,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKHybrid','1.6.1','2021-04-15T14:11:07.588408+02:00',3,0.07187,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKHybrid','1.6.1','2021-04-15T15:58:10.649853+02:00',5,0.03296,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.755503+02:00',1,0.07381,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','htdLEO','1.0','2021-10-20T16:09:44.319651+02:00',0,907.323122025,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','htdLEO','1.0','2021-10-20T16:09:44.319651+02:00',1,907.323122025,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8821.hg','htdSMT','1.0','2021-03-02T18:10:15.139302+01:00',1,972.459554672,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','DetK','1.0','2019-10-09T23:39:02.843403+02:00',5,0.013047,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','DetK','1.04','2020-11-09T15:00:24.269766+01:00',1,0.02054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','DetK','1.04','2020-11-09T16:32:36.746600+01:00',2,0.01689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','DetK','1.04','2020-11-09T17:32:54.119932+01:00',3,0.02353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','DetK','1.04','2020-11-09T20:52:49.570860+01:00',4,0.01628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKDecomp','1.05','2020-11-05T15:41:56.600797+01:00',2,0.02069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKDecomp','1.05','2020-11-05T17:35:58.809912+01:00',3,0.01494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKDecomp','1.05','2020-11-06T12:30:39.685196+01:00',4,0.01606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKDecomp','1.05','2020-11-08T07:18:01.329105+01:00',5,0.02321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.207272+01:00',2,0.02331,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKHybrid','1.6.0','2021-02-21T15:47:52.163496+01:00',3,0.02688,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKHybrid','1.6.0','2021-02-21T18:05:47.494023+01:00',4,0.02436,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKHybrid','1.6.0','2021-02-22T02:27:51.193867+01:00',5,0.02666,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.582133+02:00',3,0.063,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.908020+02:00',2,0.03446,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKHybrid','1.6.1','2021-04-15T14:22:45.031110+02:00',4,0.05601,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKHybrid','1.6.1','2021-04-15T23:40:18.285058+02:00',5,0.04331,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.527733+02:00',1,0.04829,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','htdLEO','1.0','2021-10-20T23:38:41.191373+02:00',0,680.801391602,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','htdLEO','1.0','2021-10-20T23:38:41.191373+02:00',1,680.801391602,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8863.hg','htdSMT','1.0','2021-03-02T21:28:04.179378+01:00',1,484.879493713,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','DetK','1.0','2019-10-10T07:06:03.754044+02:00',5,0.014958,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','DetK','1.04','2020-11-09T15:00:09.589711+01:00',1,0.02831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','DetK','1.04','2020-11-09T15:00:33.045799+01:00',2,0.02749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','DetK','1.04','2020-11-09T16:34:28.215015+01:00',3,0.03052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','DetK','1.04','2020-11-09T17:55:47.732858+01:00',4,0.03121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKDecomp','1.05','2020-11-05T15:40:46.188542+01:00',2,0.02748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKDecomp','1.05','2020-11-05T15:54:29.623537+01:00',3,0.02299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKDecomp','1.05','2020-11-05T23:05:17.040388+01:00',4,0.05371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKDecomp','1.05','2020-11-07T02:13:45.985606+01:00',5,0.02806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.383080+01:00',2,0.03151,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.983548+01:00',3,0.02832,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKHybrid','1.6.0','2021-02-21T16:21:53.126887+01:00',4,0.04134,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKHybrid','1.6.0','2021-02-21T20:32:50.440229+01:00',5,0.02861,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKHybrid','1.6.1','2021-04-15T12:42:10.988417+02:00',4,0.03629,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.439390+02:00',2,0.03764,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKHybrid','1.6.1','2021-04-15T14:11:48.300565+02:00',3,0.05331,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKHybrid','1.6.1','2021-04-15T16:51:48.478804+02:00',5,0.07358,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.783540+02:00',1,0.09347,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8872.hg','htdLEO','1.0','2021-10-21T09:20:57.912012+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','DetK','1.0','2019-10-10T06:48:44.138527+02:00',5,0.011731,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','DetK','1.04','2020-11-09T15:00:08.033705+01:00',1,0.04127,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','DetK','1.04','2020-11-09T15:00:32.993799+01:00',2,0.02572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','DetK','1.04','2020-11-09T16:33:26.262784+01:00',3,0.02884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','DetK','1.04','2020-11-09T17:39:44.777409+01:00',4,0.03407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKDecomp','1.05','2020-11-05T15:40:40.956523+01:00',2,0.02539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKDecomp','1.05','2020-11-05T15:48:59.242332+01:00',3,0.04096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKDecomp','1.05','2020-11-05T22:06:02.939110+01:00',4,0.04167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKDecomp','1.05','2020-11-06T23:56:43.722662+01:00',5,0.03256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.931063+01:00',2,0.04334,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.583500+01:00',3,0.03733,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKHybrid','1.6.0','2021-02-21T16:14:21.769250+01:00',4,0.03667,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKHybrid','1.6.0','2021-02-21T20:07:18.986302+01:00',5,0.04183,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKHybrid','1.6.1','2021-04-15T12:35:33.150957+02:00',4,0.0474,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.663345+02:00',2,0.03709,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.132483+02:00',3,0.06817,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKHybrid','1.6.1','2021-04-15T16:26:27.752694+02:00',5,0.04685,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.255519+02:00',1,0.03911,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','htdLEO','1.0','2021-10-20T16:22:19.794197+02:00',0,12508.6424351,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','htdLEO','1.0','2021-10-20T16:22:19.794197+02:00',1,12508.6424351,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8874.hg','htdSMT','1.0','2021-03-02T18:16:17.896635+01:00',1,12520.2767849,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','DetK','1.0','2019-10-09T23:28:11.529158+02:00',5,0.011402,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','DetK','1.04','2020-11-09T15:00:23.453763+01:00',1,0.04046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','DetK','1.04','2020-11-09T16:32:37.190602+01:00',2,0.02521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','DetK','1.04','2020-11-09T17:32:51.243922+01:00',3,0.02989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','DetK','1.04','2020-11-09T20:45:47.689307+01:00',4,0.03646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKDecomp','1.05','2020-11-05T15:41:50.956777+01:00',2,0.03459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKDecomp','1.05','2020-11-05T17:23:53.739226+01:00',3,0.02271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKDecomp','1.05','2020-11-06T11:29:39.971645+01:00',4,0.02082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKDecomp','1.05','2020-11-08T05:40:00.975119+01:00',5,0.01991,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.899256+01:00',2,0.03428,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKHybrid','1.6.0','2021-02-21T15:47:31.479421+01:00',3,0.05515,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKHybrid','1.6.0','2021-02-21T18:04:00.489620+01:00',4,0.04568,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKHybrid','1.6.0','2021-02-22T02:02:51.056194+01:00',5,0.02805,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.102084+02:00',3,0.0382,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKHybrid','1.6.1','2021-04-15T14:09:13.111963+02:00',2,0.04233,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKHybrid','1.6.1','2021-04-15T14:19:34.038371+02:00',4,0.03472,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKHybrid','1.6.1','2021-04-15T23:12:43.026641+02:00',5,0.04921,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.311721+02:00',1,0.04222,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','htdLEO','1.0','2021-10-20T23:12:17.649974+02:00',0,7657.52267838,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','htdLEO','1.0','2021-10-20T23:12:17.649974+02:00',1,7657.52267838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q8875.hg','htdSMT','1.0','2021-03-02T21:17:42.324952+01:00',1,6578.62901688,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','DetK','1.0','2019-10-10T07:09:26.246730+02:00',5,0.012909,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','DetK','1.04','2020-11-09T15:00:09.925712+01:00',1,0.01933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','DetK','1.04','2020-11-09T15:00:33.633801+01:00',2,0.01884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','DetK','1.04','2020-11-09T16:34:28.207015+01:00',3,0.01985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','DetK','1.04','2020-11-09T18:27:56.883753+01:00',4,0.02549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKDecomp','1.05','2020-11-05T15:40:47.460547+01:00',2,0.02673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKDecomp','1.05','2020-11-05T15:55:32.655767+01:00',3,0.01888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKDecomp','1.05','2020-11-05T23:14:46.162497+01:00',4,0.01781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKDecomp','1.05','2020-11-07T02:51:46.742130+01:00',5,0.02362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.771088+01:00',2,0.04147,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKHybrid','1.6.0','2021-02-21T15:29:46.455565+01:00',3,0.02698,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKHybrid','1.6.0','2021-02-21T16:25:38.579705+01:00',4,0.02498,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKHybrid','1.6.0','2021-02-21T20:41:28.578226+01:00',5,0.02987,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKHybrid','1.6.1','2021-04-15T12:44:47.512996+02:00',4,0.04273,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKHybrid','1.6.1','2021-04-15T14:06:44.607402+02:00',2,0.04859,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKHybrid','1.6.1','2021-04-15T14:11:57.652602+02:00',3,0.08646,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKHybrid','1.6.1','2021-04-15T17:00:31.428902+02:00',5,0.04848,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.075541+02:00',1,0.03124,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','htdLEO','1.0','2021-10-20T17:11:16.308168+02:00',0,1111.40465736,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','htdLEO','1.0','2021-10-20T17:11:16.308168+02:00',1,1111.40465736,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9862.hg','htdSMT','1.0','2021-03-02T18:39:48.325654+01:00',1,1187.54911423,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','DetK','1.0','2019-10-09T22:22:42.863740+02:00',5,0.012392,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','DetK','1.04','2020-11-09T15:00:17.705741+01:00',1,0.03294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','DetK','1.04','2020-11-09T16:32:30.150576+01:00',2,0.018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','DetK','1.04','2020-11-09T16:39:10.784065+01:00',3,0.02497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','DetK','1.04','2020-11-09T19:39:48.015052+01:00',4,0.0291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKDecomp','1.05','2020-11-05T15:41:21.644670+01:00',2,0.04449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKDecomp','1.05','2020-11-05T16:44:14.222455+01:00',3,0.02079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKDecomp','1.05','2020-11-06T05:41:04.881293+01:00',4,0.02112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKDecomp','1.05','2020-11-07T18:08:24.640318+01:00',5,0.04414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.051184+01:00',2,0.04382,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKHybrid','1.6.0','2021-02-21T15:46:20.535164+01:00',3,0.02535,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKHybrid','1.6.0','2021-02-21T16:58:04.550850+01:00',4,0.03178,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKHybrid','1.6.0','2021-02-21T23:43:00.000146+01:00',5,0.03162,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKHybrid','1.6.1','2021-04-15T12:12:25.481884+02:00',3,0.04633,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKHybrid','1.6.1','2021-04-15T13:22:50.213456+02:00',4,0.04126,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKHybrid','1.6.1','2021-04-15T14:08:12.615734+02:00',2,0.05845,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKHybrid','1.6.1','2021-04-15T20:50:48.529605+02:00',5,0.03516,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.871643+02:00',1,0.06862,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','htdLEO','1.0','2021-10-20T20:34:46.017727+02:00',0,898.763895035,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','htdLEO','1.0','2021-10-20T20:34:46.017727+02:00',1,898.763895035,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9863.hg','htdSMT','1.0','2021-03-02T20:12:51.702168+01:00',1,863.173246384,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','DetK','1.0','2019-10-10T06:23:47.817448+02:00',5,0.01205,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','DetK','1.04','2020-11-09T15:00:05.069694+01:00',1,0.03758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','DetK','1.04','2020-11-09T15:00:29.781787+01:00',2,0.02069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','DetK','1.04','2020-11-09T16:32:45.406632+01:00',3,0.01996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','DetK','1.04','2020-11-09T17:35:51.684577+01:00',4,0.02137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','DetK','1.04','2020-11-09T21:55:09.620862+01:00',5,0.02536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKDecomp','1.05','2020-11-05T15:40:31.456489+01:00',2,0.01991,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKDecomp','1.05','2020-11-05T15:43:30.397137+01:00',3,0.02295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKDecomp','1.05','2020-11-05T19:38:59.525832+01:00',4,0.01862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKDecomp','1.05','2020-11-06T19:05:42.433689+01:00',5,0.02321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.791034+01:00',2,0.02109,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.667413+01:00',3,0.04978,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKHybrid','1.6.0','2021-02-21T15:59:54.718109+01:00',4,0.02663,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKHybrid','1.6.0','2021-02-21T19:14:51.054087+01:00',5,0.02942,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKHybrid','1.6.1','2021-04-15T12:23:45.800370+02:00',4,0.06586,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.479261+02:00',2,0.04756,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.268329+02:00',3,0.03537,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKHybrid','1.6.1','2021-04-15T15:35:38.944375+02:00',5,0.03791,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.283490+02:00',1,0.07399,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','htdLEO','1.0','2021-10-20T15:19:46.529575+02:00',0,870.290279388,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','htdLEO','1.0','2021-10-20T15:19:46.529575+02:00',1,870.290279388,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9879.hg','htdSMT','1.0','2021-03-02T18:09:56.607234+01:00',1,755.389451981,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','DetK','1.0','2019-10-10T06:50:18.522846+02:00',5,0.012102,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','DetK','1.04','2020-11-09T15:00:08.377706+01:00',1,0.02984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','DetK','1.04','2020-11-09T15:00:32.321796+01:00',2,0.02105,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','DetK','1.04','2020-11-09T16:33:27.858790+01:00',3,0.02241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','DetK','1.04','2020-11-09T17:39:45.177411+01:00',4,0.02193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKDecomp','1.05','2020-11-05T15:40:41.192524+01:00',2,0.0205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKDecomp','1.05','2020-11-05T15:49:04.158349+01:00',3,0.01871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKDecomp','1.05','2020-11-05T22:13:38.848821+01:00',4,0.02848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKDecomp','1.05','2020-11-07T00:00:44.379565+01:00',5,0.02279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.315065+01:00',2,0.04621,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKHybrid','1.6.0','2021-02-21T15:29:29.019501+01:00',3,0.03799,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKHybrid','1.6.0','2021-02-21T16:14:28.181273+01:00',4,0.03039,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKHybrid','1.6.0','2021-02-21T20:07:58.330454+01:00',5,0.03057,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKHybrid','1.6.1','2021-04-15T12:35:43.098993+02:00',4,0.03649,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.207347+02:00',2,0.05803,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.348488+02:00',3,0.05566,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKHybrid','1.6.1','2021-04-15T16:27:19.788904+02:00',5,0.04126,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.491520+02:00',1,0.05735,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','htdLEO','1.0','2021-10-20T16:23:55.102520+02:00',0,893.581390381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','htdLEO','1.0','2021-10-20T16:23:55.102520+02:00',1,893.581390381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9880.hg','htdSMT','1.0','2021-03-02T18:14:53.276323+01:00',1,780.40933609,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','DetK','1.0','2019-10-09T23:57:50.795308+02:00',5,0.011441,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','DetK','1.04','2020-11-09T15:00:24.993769+01:00',1,0.0384,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','DetK','1.04','2020-11-09T16:32:37.594603+01:00',2,0.01948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','DetK','1.04','2020-11-09T17:32:58.547948+01:00',3,0.02497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','DetK','1.04','2020-11-09T21:16:47.784242+01:00',4,0.02065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKDecomp','1.05','2020-11-05T15:41:59.084806+01:00',2,0.02932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKDecomp','1.05','2020-11-05T17:40:20.082897+01:00',3,0.01886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKDecomp','1.05','2020-11-06T13:00:53.847931+01:00',4,0.01455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKDecomp','1.05','2020-11-08T08:41:02.675495+01:00',5,0.01941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.279284+01:00',2,0.04319,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKHybrid','1.6.0','2021-02-21T15:48:07.619551+01:00',3,0.03016,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKHybrid','1.6.0','2021-02-21T18:07:09.918333+01:00',4,0.03499,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKHybrid','1.6.0','2021-02-22T02:42:27.065186+01:00',5,0.03423,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.214169+02:00',3,0.04011,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.616042+02:00',2,0.0524,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKHybrid','1.6.1','2021-04-15T14:24:24.579495+02:00',4,0.06436,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKHybrid','1.6.1','2021-04-15T23:54:24.080330+02:00',5,0.06107,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.651741+02:00',1,0.05107,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','htdLEO','1.0','2021-10-20T23:56:11.518954+02:00',0,1084.62142944,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','htdLEO','1.0','2021-10-20T23:56:11.518954+02:00',1,1084.62142944,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9881.hg','htdSMT','1.0','2021-03-02T21:37:46.461648+01:00',1,1438.12537193,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','DetK','1.0','2019-10-10T06:28:26.382401+02:00',5,0.01231,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','DetK','1.04','2020-11-09T15:00:07.313702+01:00',1,0.02464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','DetK','1.04','2020-11-09T15:00:30.277789+01:00',2,0.02218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','DetK','1.04','2020-11-09T16:32:49.742648+01:00',3,0.02154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','DetK','1.04','2020-11-09T17:36:25.016695+01:00',4,0.02171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','DetK','1.04','2020-11-09T22:05:49.059276+01:00',5,0.01852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKDecomp','1.05','2020-11-05T15:40:34.632500+01:00',2,0.02585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKDecomp','1.05','2020-11-05T15:44:22.953327+01:00',3,0.01963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKDecomp','1.05','2020-11-05T20:28:30.557097+01:00',4,0.02615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKDecomp','1.05','2020-11-06T20:19:44.278268+01:00',5,0.01924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKHybrid','1.6.0','2021-02-21T15:27:22.923042+01:00',2,0.03618,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKHybrid','1.6.0','2021-02-21T15:29:08.935428+01:00',3,0.03764,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKHybrid','1.6.0','2021-02-21T16:03:09.442814+01:00',4,0.0287,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKHybrid','1.6.0','2021-02-21T19:30:57.769840+01:00',5,0.03018,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKHybrid','1.6.1','2021-04-15T12:26:45.821028+02:00',4,0.0415,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKHybrid','1.6.1','2021-04-15T14:06:13.375283+02:00',2,0.05364,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKHybrid','1.6.1','2021-04-15T14:10:57.880370+02:00',3,0.05269,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKHybrid','1.6.1','2021-04-15T15:50:24.759967+02:00',5,0.04809,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.411494+02:00',1,0.0359,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','htdLEO','1.0','2021-10-20T15:37:24.429119+02:00',0,1000.65350533,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','htdLEO','1.0','2021-10-20T15:37:24.429119+02:00',1,1000.65350533,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9884.hg','htdSMT','1.0','2021-03-02T18:10:01.379251+01:00',1,939.684391022,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','DetK','1.0','2019-10-09T23:37:47.015142+02:00',5,0.012553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','DetK','1.04','2020-11-09T15:00:24.129766+01:00',1,0.02044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','DetK','1.04','2020-11-09T16:32:37.910604+01:00',2,0.02368,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','DetK','1.04','2020-11-09T17:32:52.499926+01:00',3,0.02454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','DetK','1.04','2020-11-09T20:54:47.131301+01:00',4,0.02142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKDecomp','1.05','2020-11-05T15:41:55.204792+01:00',2,0.01903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKDecomp','1.05','2020-11-05T17:35:34.729821+01:00',3,0.01523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKDecomp','1.05','2020-11-06T12:18:39.806528+01:00',4,0.01814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKDecomp','1.05','2020-11-08T07:14:21.132287+01:00',5,0.0305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.939271+01:00',2,0.04541,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKHybrid','1.6.0','2021-02-21T15:47:50.331489+01:00',3,0.02859,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKHybrid','1.6.0','2021-02-21T18:05:36.121980+01:00',4,0.02719,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKHybrid','1.6.0','2021-02-22T02:25:35.833355+01:00',5,0.02827,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKHybrid','1.6.1','2021-04-15T12:13:32.458129+02:00',3,0.04798,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.244018+02:00',2,0.04897,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKHybrid','1.6.1','2021-04-15T14:22:10.610977+02:00',4,0.04816,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKHybrid','1.6.1','2021-04-15T23:40:17.637056+02:00',5,0.05276,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.267732+02:00',1,0.04159,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','htdLEO','1.0','2021-10-20T23:37:11.651068+02:00',0,999.632358551,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','htdLEO','1.0','2021-10-20T23:37:11.651068+02:00',1,999.632358551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9886.hg','htdSMT','1.0','2021-03-02T21:27:31.783252+01:00',1,914.415121078,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','DetK','1.0','2019-10-09T23:49:47.753625+02:00',5,0.01227,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','DetK','1.04','2020-11-09T15:00:24.709768+01:00',1,0.02175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','DetK','1.04','2020-11-09T16:32:37.138602+01:00',2,0.02123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','DetK','1.04','2020-11-09T17:32:55.503937+01:00',3,0.02235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','DetK','1.04','2020-11-09T21:07:02.322050+01:00',4,0.05937,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKDecomp','1.05','2020-11-05T15:41:57.420800+01:00',2,0.02724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKDecomp','1.05','2020-11-05T17:37:58.942365+01:00',3,0.03031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKDecomp','1.05','2020-11-06T12:52:05.941973+01:00',4,0.02682,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKDecomp','1.05','2020-11-08T08:01:01.386665+01:00',5,0.01772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.411277+01:00',2,0.0259,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKHybrid','1.6.0','2021-02-21T15:47:59.639523+01:00',3,0.03043,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKHybrid','1.6.0','2021-02-21T18:06:39.194217+01:00',4,0.02928,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKHybrid','1.6.0','2021-02-22T02:35:09.599528+01:00',5,0.02675,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKHybrid','1.6.1','2021-04-15T12:13:38.770152+02:00',3,0.08069,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKHybrid','1.6.1','2021-04-15T14:09:30.424030+02:00',2,0.04349,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKHybrid','1.6.1','2021-04-15T14:23:46.843349+02:00',4,0.04228,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKHybrid','1.6.1','2021-04-15T23:46:49.142570+02:00',5,0.04582,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.655737+02:00',1,0.08473,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','htdLEO','1.0','2021-10-20T23:46:11.444908+02:00',0,1098.08015823,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','htdLEO','1.0','2021-10-20T23:46:11.444908+02:00',1,1098.08015823,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9889.hg','htdSMT','1.0','2021-03-02T21:33:51.924730+01:00',1,937.450170517,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','DetK','1.0','2019-10-10T06:30:49.594892+02:00',5,0.012353,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','DetK','1.04','2020-11-09T15:00:06.449699+01:00',1,0.04861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','DetK','1.04','2020-11-09T15:00:30.597790+01:00',2,0.02152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','DetK','1.04','2020-11-09T16:32:57.406677+01:00',3,0.02613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','DetK','1.04','2020-11-09T17:36:45.080767+01:00',4,0.01996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKDecomp','1.05','2020-11-05T15:40:35.384503+01:00',2,0.01945,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKDecomp','1.05','2020-11-05T15:45:35.661591+01:00',3,0.02821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKDecomp','1.05','2020-11-05T20:51:29.938303+01:00',4,0.02126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKDecomp','1.05','2020-11-06T21:13:42.890278+01:00',5,0.02066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.035046+01:00',2,0.03556,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.391444+01:00',3,0.02849,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKHybrid','1.6.0','2021-02-21T16:04:32.803116+01:00',4,0.03161,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKHybrid','1.6.0','2021-02-21T19:37:35.019378+01:00',5,0.02394,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKHybrid','1.6.1','2021-04-15T12:27:44.897244+02:00',4,0.07054,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.295298+02:00',2,0.05196,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.052394+02:00',3,0.06033,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKHybrid','1.6.1','2021-04-15T15:56:37.105474+02:00',5,0.06334,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.599499+02:00',1,0.04353,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','htdLEO','1.0','2021-10-20T16:00:59.925885+02:00',0,829.850912094,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','htdLEO','1.0','2021-10-20T16:00:59.925885+02:00',1,829.850912094,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9891.hg','htdSMT','1.0','2021-03-02T18:10:09.267280+01:00',1,785.744667053,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','DetK','1.0','2019-10-09T22:56:42.942682+02:00',5,0.011275,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','DetK','1.04','2020-11-09T15:00:19.905750+01:00',1,0.02654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','DetK','1.04','2020-11-09T16:32:31.734581+01:00',2,0.01478,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','DetK','1.04','2020-11-09T16:40:34.540377+01:00',3,0.01725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','DetK','1.04','2020-11-09T20:10:49.129678+01:00',4,0.01511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKDecomp','1.05','2020-11-05T15:41:32.464710+01:00',2,0.02326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKDecomp','1.05','2020-11-05T17:00:43.882103+01:00',3,0.01554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKDecomp','1.05','2020-11-06T08:05:05.781553+01:00',4,0.01231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKDecomp','1.05','2020-11-07T22:41:00.597252+01:00',5,0.01087,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.391211+01:00',2,0.03277,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.179260+01:00',3,0.02434,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKHybrid','1.6.0','2021-02-21T17:04:26.096253+01:00',4,0.02087,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKHybrid','1.6.0','2021-02-22T00:37:40.280778+01:00',5,0.02728,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.489961+02:00',3,0.06445,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKHybrid','1.6.1','2021-04-15T13:31:49.087453+02:00',4,0.03692,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.407836+02:00',2,0.0408,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKHybrid','1.6.1','2021-04-15T21:42:39.693578+02:00',5,0.04185,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.971672+02:00',1,0.05095,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','htdLEO','1.0','2021-10-20T21:34:07.549866+02:00',0,120.510578156,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','htdLEO','1.0','2021-10-20T21:34:07.549866+02:00',1,120.510578156,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q9906.hg','htdSMT','1.0','2021-03-02T20:31:55.758480+01:00',1,50.8921146393,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','DetK','1.0','2019-10-09T20:55:37.817909+02:00',5,0.011501,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','DetK','1.04','2020-11-09T15:00:10.433714+01:00',1,0.05238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','DetK','1.04','2020-11-09T15:00:34.709805+01:00',2,0.02805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','DetK','1.04','2020-11-09T16:34:46.479083+01:00',3,0.03206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','DetK','1.04','2020-11-09T18:33:49.373019+01:00',4,0.03001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKDecomp','1.05','2020-11-05T15:40:50.024556+01:00',2,0.04959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKDecomp','1.05','2020-11-05T15:56:46.300036+01:00',3,0.02597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKDecomp','1.05','2020-11-05T23:34:39.090923+01:00',4,0.02345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKDecomp','1.05','2020-11-07T03:53:49.063987+01:00',5,0.03178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.643092+01:00',2,0.03545,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKHybrid','1.6.0','2021-02-21T15:29:54.943596+01:00',3,0.02927,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKHybrid','1.6.0','2021-02-21T16:31:48.833061+01:00',4,0.03295,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKHybrid','1.6.0','2021-02-21T20:58:18.662112+01:00',5,0.03559,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKHybrid','1.6.1','2021-04-15T12:50:14.370204+02:00',4,0.0538,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKHybrid','1.6.1','2021-04-15T14:06:49.523420+02:00',2,0.0621,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKHybrid','1.6.1','2021-04-15T14:12:12.232658+02:00',3,0.05949,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKHybrid','1.6.1','2021-04-15T17:16:49.288774+02:00',5,0.05343,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','LogKHybrid','1.6.1','2021-04-21T17:57:22.591550+02:00',1,0.0496,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','htdLEO','1.0','2021-10-20T17:26:41.179317+02:00',0,177501.516581,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','htdLEO','1.0','2021-10-20T17:26:41.179317+02:00',1,177501.516581,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v143.hg','htdSMT','1.0','2021-03-02T19:01:39.466362+01:00',1,172140.100002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','DetK','1.0','2019-10-09T23:29:45.173481+02:00',5,0.011942,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','DetK','1.04','2020-11-09T15:00:23.797764+01:00',1,0.02332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','DetK','1.04','2020-11-09T16:32:37.402602+01:00',2,0.0191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','DetK','1.04','2020-11-09T17:32:51.651923+01:00',3,0.01913,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','DetK','1.04','2020-11-09T20:49:28.770109+01:00',4,0.0186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKDecomp','1.05','2020-11-05T15:41:52.660783+01:00',2,0.01974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKDecomp','1.05','2020-11-05T17:26:09.487725+01:00',3,0.02528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKDecomp','1.05','2020-11-06T11:50:52.784363+01:00',4,0.01667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKDecomp','1.05','2020-11-08T06:07:44.569378+01:00',5,0.01704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.383262+01:00',2,0.02998,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKHybrid','1.6.0','2021-02-21T15:47:37.463442+01:00',3,0.04378,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKHybrid','1.6.0','2021-02-21T18:04:26.393718+01:00',4,0.0289,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKHybrid','1.6.0','2021-02-22T02:09:19.641662+01:00',5,0.02904,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKHybrid','1.6.1','2021-04-15T12:13:24.254099+02:00',3,0.06293,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKHybrid','1.6.1','2021-04-15T14:09:18.027982+02:00',2,0.0519,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKHybrid','1.6.1','2021-04-15T14:20:17.194538+02:00',4,0.05057,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKHybrid','1.6.1','2021-04-15T23:17:40.243797+02:00',5,0.04477,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.355725+02:00',1,0.04125,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','htdLEO','1.0','2021-10-20T23:16:16.470788+02:00',0,3862.71166801,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','htdLEO','1.0','2021-10-20T23:16:16.470788+02:00',1,3862.71166801,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v147.hg','htdSMT','1.0','2021-03-02T21:21:24.725821+01:00',1,3593.92857552,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','DetK','1.0','2019-10-10T00:15:48.959077+02:00',5,0.011794,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','DetK','1.04','2020-11-09T15:00:25.573771+01:00',1,0.01933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','DetK','1.04','2020-11-09T16:32:39.074609+01:00',2,0.02303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','DetK','1.04','2020-11-09T17:33:12.455999+01:00',3,0.03192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','DetK','1.04','2020-11-09T21:24:48.350036+01:00',4,0.0186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKDecomp','1.05','2020-11-05T15:42:02.096817+01:00',2,0.02079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKDecomp','1.05','2020-11-05T17:45:03.971966+01:00',3,0.01807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKDecomp','1.05','2020-11-06T13:22:40.996781+01:00',4,0.02447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKDecomp','1.05','2020-11-08T09:59:22.500762+01:00',5,0.01841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.967297+01:00',2,0.04943,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKHybrid','1.6.0','2021-02-21T15:48:24.351612+01:00',3,0.0445,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKHybrid','1.6.0','2021-02-21T18:08:38.242665+01:00',4,0.0329,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKHybrid','1.6.0','2021-02-22T02:56:50.996462+01:00',5,0.02903,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKHybrid','1.6.1','2021-04-15T12:13:56.486217+02:00',3,0.08593,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.468065+02:00',2,0.05189,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKHybrid','1.6.1','2021-04-15T14:26:26.887968+02:00',4,0.03235,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKHybrid','1.6.1','2021-04-16T00:06:29.963139+02:00',5,0.04614,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.023750+02:00',1,0.08621,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','htdLEO','1.0','2021-10-21T00:09:59.061773+02:00',0,4107.42878914,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','htdLEO','1.0','2021-10-21T00:09:59.061773+02:00',1,4107.42878914,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v148.hg','htdSMT','1.0','2021-03-02T21:42:10.682679+01:00',1,4044.3918705,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','DetK','1.0','2019-10-10T06:48:26.602468+02:00',5,0.011709,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','DetK','1.04','2020-11-09T15:00:07.957705+01:00',1,0.01815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','DetK','1.04','2020-11-09T15:00:32.041795+01:00',2,0.02389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','DetK','1.04','2020-11-09T16:33:25.026780+01:00',3,0.02332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','DetK','1.04','2020-11-09T17:39:22.393329+01:00',4,0.02469,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKDecomp','1.05','2020-11-05T15:40:40.608522+01:00',2,0.02033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKDecomp','1.05','2020-11-05T15:48:43.146273+01:00',3,0.02428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKDecomp','1.05','2020-11-05T21:50:02.847506+01:00',4,0.03478,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKDecomp','1.05','2020-11-06T23:51:05.661392+01:00',5,0.02413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.663063+01:00',2,0.05315,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.467492+01:00',3,0.03451,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKHybrid','1.6.0','2021-02-21T16:13:38.749094+01:00',4,0.03707,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKHybrid','1.6.0','2021-02-21T20:05:42.481928+01:00',5,0.03181,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKHybrid','1.6.1','2021-04-15T12:34:50.674802+02:00',4,0.05041,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.979342+02:00',2,0.04758,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKHybrid','1.6.1','2021-04-15T14:11:26.212480+02:00',3,0.06109,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKHybrid','1.6.1','2021-04-15T16:25:41.360507+02:00',5,0.04319,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.955518+02:00',1,0.05973,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','htdLEO','1.0','2021-10-20T16:22:46.778288+02:00',0,85108.3467007,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','htdLEO','1.0','2021-10-20T16:22:46.778288+02:00',1,85108.3467007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v149.hg','htdSMT','1.0','2021-03-02T18:16:16.188628+01:00',1,76007.6265335,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','DetK','1.0','2019-10-10T06:20:35.736792+02:00',5,0.012305,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','DetK','1.04','2020-11-09T15:00:04.909693+01:00',1,0.03987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','DetK','1.04','2020-11-09T15:00:29.305785+01:00',2,0.01961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','DetK','1.04','2020-11-09T16:32:45.362632+01:00',3,0.02014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','DetK','1.04','2020-11-09T17:35:44.736552+01:00',4,0.02201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','DetK','1.04','2020-11-09T21:53:39.580522+01:00',5,0.02411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKDecomp','1.05','2020-11-05T15:40:30.336485+01:00',2,0.01872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKDecomp','1.05','2020-11-05T15:43:17.413090+01:00',3,0.02535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKDecomp','1.05','2020-11-05T19:25:27.286749+01:00',4,0.0163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKDecomp','1.05','2020-11-06T18:14:49.522250+01:00',5,0.02155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.911031+01:00',2,0.04806,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKHybrid','1.6.0','2021-02-21T15:29:00.487397+01:00',3,0.03676,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKHybrid','1.6.0','2021-02-21T15:58:43.249851+01:00',4,0.03066,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKHybrid','1.6.0','2021-02-21T19:09:25.292819+01:00',5,0.02443,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKHybrid','1.6.1','2021-04-15T12:22:48.788162+02:00',4,0.03421,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.367249+02:00',2,0.04889,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKHybrid','1.6.1','2021-04-15T14:10:43.084312+02:00',3,0.07298,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKHybrid','1.6.1','2021-04-15T15:28:17.774620+02:00',5,0.05083,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.019485+02:00',1,0.08343,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','htdLEO','1.0','2021-10-20T15:15:36.712740+02:00',0,21762.6626492,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','htdLEO','1.0','2021-10-20T15:15:36.712740+02:00',1,21762.6626492,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v157.hg','htdSMT','1.0','2021-03-02T18:10:13.503296+01:00',1,17866.7941093,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','DetK','1.0','2019-10-10T06:15:58.455846+02:00',5,0.01607,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','DetK','1.04','2020-11-09T15:00:05.481695+01:00',1,0.02567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','DetK','1.04','2020-11-09T15:00:28.981784+01:00',2,0.03797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','DetK','1.04','2020-11-09T16:32:44.226628+01:00',3,0.02926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','DetK','1.04','2020-11-09T17:35:21.272467+01:00',4,0.02093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','DetK','1.04','2020-11-09T21:47:50.683201+01:00',5,0.02836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKDecomp','1.05','2020-11-05T15:40:29.180480+01:00',2,0.0351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKDecomp','1.05','2020-11-05T15:42:51.400996+01:00',3,0.02229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKDecomp','1.05','2020-11-05T19:13:00.491917+01:00',4,0.02349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKDecomp','1.05','2020-11-06T17:33:42.024982+01:00',5,0.0491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.531026+01:00',2,0.04829,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.687380+01:00',3,0.03792,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKHybrid','1.6.0','2021-02-21T15:56:33.629381+01:00',4,0.0315,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKHybrid','1.6.0','2021-02-21T19:02:49.319275+01:00',5,0.03167,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKHybrid','1.6.1','2021-04-15T12:20:29.079651+02:00',4,0.03612,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.403227+02:00',2,0.04847,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKHybrid','1.6.1','2021-04-15T14:10:35.120281+02:00',3,0.0648,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKHybrid','1.6.1','2021-04-15T15:19:52.380603+02:00',5,0.04326,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.367479+02:00',1,0.0664,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','htdLEO','1.0','2021-10-20T15:13:42.176358+02:00',0,72936.7632866,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','htdLEO','1.0','2021-10-20T15:13:42.176358+02:00',1,72936.7632866,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v170.hg','htdSMT','1.0','2021-03-02T18:11:02.467475+01:00',1,67253.7999153,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','DetK','1.0','2019-10-09T23:15:44.702581+02:00',5,0.01753,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','DetK','1.04','2020-11-09T15:00:20.833753+01:00',1,0.04064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','DetK','1.04','2020-11-09T16:32:33.694589+01:00',2,0.0237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','DetK','1.04','2020-11-09T16:40:51.776441+01:00',3,0.03548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','DetK','1.04','2020-11-09T20:28:55.845626+01:00',4,0.0245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKDecomp','1.05','2020-11-05T15:41:37.228727+01:00',2,0.03123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKDecomp','1.05','2020-11-05T17:04:44.054991+01:00',3,0.02228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKDecomp','1.05','2020-11-06T08:56:07.840997+01:00',4,0.02789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKDecomp','1.05','2020-11-08T00:13:59.614213+01:00',5,0.03986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.363222+01:00',2,0.05462,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.187297+01:00',3,0.03756,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKHybrid','1.6.0','2021-02-21T17:06:40.100746+01:00',4,0.02958,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKHybrid','1.6.0','2021-02-22T00:55:17.756830+01:00',5,0.04876,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.777988+02:00',3,0.04511,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKHybrid','1.6.1','2021-04-15T13:59:12.277690+02:00',4,0.05406,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.871864+02:00',2,0.05971,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKHybrid','1.6.1','2021-04-15T22:04:31.742661+02:00',5,0.03361,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.039687+02:00',1,0.09605,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','htdLEO','1.0','2021-10-20T21:59:20.571030+02:00',0,77009.8702908,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','htdLEO','1.0','2021-10-20T21:59:20.571030+02:00',1,77009.8702908,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v185.hg','htdSMT','1.0','2021-03-02T20:44:07.589247+01:00',1,74578.5572529,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','DetK','1.0','2019-10-10T00:17:48.411496+02:00',5,0.012101,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','DetK','1.04','2020-11-09T15:00:26.025773+01:00',1,0.03183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','DetK','1.04','2020-11-09T16:32:40.262613+01:00',2,0.03066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','DetK','1.04','2020-11-09T17:33:41.588104+01:00',3,0.02197,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','DetK','1.04','2020-11-09T21:29:49.591158+01:00',4,0.02225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKDecomp','1.05','2020-11-05T15:42:05.264829+01:00',2,0.01786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKDecomp','1.05','2020-11-05T17:46:27.016279+01:00',3,0.02987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKDecomp','1.05','2020-11-06T13:55:40.336126+01:00',4,0.04686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKDecomp','1.05','2020-11-08T10:45:11.279036+01:00',5,0.02926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.771300+01:00',2,0.02822,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKHybrid','1.6.0','2021-02-21T15:48:36.339655+01:00',3,0.03352,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKHybrid','1.6.0','2021-02-21T18:09:43.686911+01:00',4,0.04284,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKHybrid','1.6.0','2021-02-22T03:06:51.654741+01:00',5,0.02827,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKHybrid','1.6.1','2021-04-15T12:14:05.850251+02:00',3,0.05638,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.144091+02:00',2,0.06181,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKHybrid','1.6.1','2021-04-15T14:27:56.376316+02:00',4,0.04789,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKHybrid','1.6.1','2021-04-16T00:18:08.321831+02:00',5,0.05227,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.767756+02:00',1,0.05035,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','htdLEO','1.0','2021-10-21T00:16:04.819019+02:00',0,51132.5449944,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','htdLEO','1.0','2021-10-21T00:16:04.819019+02:00',1,51132.5449944,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v192.hg','htdSMT','1.0','2021-03-02T21:47:03.895822+01:00',1,45935.5792999,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','DetK','1.0','2019-10-09T21:21:42.971272+02:00',5,0.011474,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','DetK','1.04','2020-11-09T15:00:12.937723+01:00',1,0.02164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','DetK','1.04','2020-11-09T16:32:24.342554+01:00',2,0.02659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','DetK','1.04','2020-11-09T16:36:14.915411+01:00',3,0.02308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','DetK','1.04','2020-11-09T18:38:52.242108+01:00',4,0.0292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKDecomp','1.05','2020-11-05T15:41:00.664594+01:00',2,0.05245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKDecomp','1.05','2020-11-05T16:22:07.441575+01:00',3,33.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKDecomp','1.05','2020-11-06T01:59:59.451477+01:00',4,0.03064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKDecomp','1.05','2020-11-07T08:55:56.663849+01:00',5,0.03069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.467124+01:00',2,0.04629,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKHybrid','1.6.0','2021-02-21T15:45:37.847010+01:00',3,0.0553,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKHybrid','1.6.0','2021-02-21T16:43:31.931637+01:00',4,0.03057,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKHybrid','1.6.0','2021-02-21T21:45:22.296943+01:00',5,0.03546,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.165759+02:00',3,0.08754,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKHybrid','1.6.1','2021-04-15T13:05:35.161616+02:00',4,0.05869,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.595545+02:00',2,0.05301,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKHybrid','1.6.1','2021-04-15T18:05:36.952177+02:00',5,0.05769,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','LogKHybrid','1.6.1','2021-04-21T17:57:31.975584+02:00',1,0.05792,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','NewDetK','1.0','2018-09-30 20:49:16',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','htdLEO','1.0','2021-10-20T18:35:10.497296+02:00',0,175453.61042,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','htdLEO','1.0','2021-10-20T18:35:10.497296+02:00',1,175453.61042,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v201.hg','htdSMT','1.0','2021-03-02T19:17:35.333847+01:00',1,156046.457767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','DetK','1.0','2019-10-09T23:15:44.778581+02:00',5,0.015537,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','DetK','1.04','2020-11-09T15:00:20.753753+01:00',1,0.04185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','DetK','1.04','2020-11-09T16:32:33.054586+01:00',2,0.02567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','DetK','1.04','2020-11-09T16:40:51.976442+01:00',3,0.02145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','DetK','1.04','2020-11-09T20:29:47.473814+01:00',4,0.02854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKDecomp','1.05','2020-11-05T15:41:37.384727+01:00',2,0.01822,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKDecomp','1.05','2020-11-05T17:04:45.894997+01:00',3,0.02563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKDecomp','1.05','2020-11-06T08:58:05.661441+01:00',4,22.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKDecomp','1.05','2020-11-08T00:14:59.674438+01:00',5,0.02532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.447226+01:00',2,0.04972,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.391297+01:00',3,0.03684,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKHybrid','1.6.0','2021-02-21T17:06:40.948749+01:00',4,0.03568,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKHybrid','1.6.0','2021-02-22T00:55:18.196831+01:00',5,0.04097,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.841988+02:00',3,0.04327,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKHybrid','1.6.1','2021-04-15T13:59:15.709703+02:00',4,0.04462,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.983864+02:00',2,0.04421,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKHybrid','1.6.1','2021-04-15T22:04:32.198663+02:00',5,0.03238,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.079684+02:00',1,0.11224,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','htdLEO','1.0','2021-10-20T21:59:36.491084+02:00',0,88039.4792557,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','htdLEO','1.0','2021-10-20T21:59:36.491084+02:00',1,88039.4792557,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v207.hg','htdSMT','1.0','2021-03-02T20:44:12.289265+01:00',1,74650.9099007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','DetK','1.0','2019-10-09T20:55:36.037903+02:00',5,0.029827,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','DetK','1.04','2020-11-09T15:00:10.173713+01:00',1,0.03503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','DetK','1.04','2020-11-09T15:00:35.417808+01:00',2,0.03155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','DetK','1.04','2020-11-09T16:34:41.803065+01:00',3,0.02638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','DetK','1.04','2020-11-09T18:34:46.605224+01:00',4,0.02808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKDecomp','1.05','2020-11-05T15:40:49.300553+01:00',2,0.03946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKDecomp','1.05','2020-11-05T15:56:13.991918+01:00',3,0.02696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKDecomp','1.05','2020-11-05T23:31:27.270211+01:00',4,0.02499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKDecomp','1.05','2020-11-07T03:42:47.589530+01:00',5,0.03015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.159090+01:00',2,0.02818,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKHybrid','1.6.0','2021-02-21T15:29:52.919588+01:00',3,0.03881,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKHybrid','1.6.0','2021-02-21T16:30:09.072695+01:00',4,0.03664,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKHybrid','1.6.0','2021-02-21T20:52:08.440690+01:00',5,0.0332,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKHybrid','1.6.1','2021-04-15T12:48:16.909770+02:00',4,0.04584,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.123415+02:00',2,0.05063,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKHybrid','1.6.1','2021-04-15T14:12:08.096642+02:00',3,0.06391,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKHybrid','1.6.1','2021-04-15T17:11:23.551490+02:00',5,0.04814,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.987548+02:00',1,0.04341,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','htdLEO','1.0','2021-10-20T17:21:16.594211+02:00',0,178048.028708,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','htdLEO','1.0','2021-10-20T17:21:16.594211+02:00',1,178048.028708,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v212.hg','htdSMT','1.0','2021-03-02T18:52:49.432444+01:00',1,163317.689419,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','DetK','1.0','2019-10-10T06:48:26.362467+02:00',5,0.011464,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','DetK','1.04','2020-11-09T15:00:08.081705+01:00',1,0.02631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','DetK','1.04','2020-11-09T15:00:31.921795+01:00',2,0.02898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','DetK','1.04','2020-11-09T16:33:25.854783+01:00',3,0.02956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','DetK','1.04','2020-11-09T17:38:49.309211+01:00',4,0.02753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKDecomp','1.05','2020-11-05T15:40:40.464521+01:00',2,0.02644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKDecomp','1.05','2020-11-05T15:48:42.526270+01:00',3,0.02469,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKDecomp','1.05','2020-11-05T21:50:00.971499+01:00',4,0.0468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKDecomp','1.05','2020-11-06T23:48:43.956860+01:00',5,0.02105,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.651066+01:00',2,0.04208,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKHybrid','1.6.0','2021-02-21T15:29:26.291491+01:00',3,0.03467,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKHybrid','1.6.0','2021-02-21T16:13:37.353089+01:00',4,0.03549,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKHybrid','1.6.0','2021-02-21T20:05:42.069926+01:00',5,0.03197,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKHybrid','1.6.1','2021-04-15T12:34:49.078796+02:00',4,0.0504,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.859342+02:00',2,0.05468,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKHybrid','1.6.1','2021-04-15T14:11:26.132479+02:00',3,0.06329,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKHybrid','1.6.1','2021-04-15T16:25:40.972506+02:00',5,0.03945,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.935518+02:00',1,0.04906,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','htdLEO','1.0','2021-10-20T16:23:53.314514+02:00',0,171249.650002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','htdLEO','1.0','2021-10-20T16:23:53.314514+02:00',1,171249.650002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v218.hg','htdSMT','1.0','2021-03-02T18:17:30.792903+01:00',1,166277.264357,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','DetK','1.0','2019-10-09T22:33:42.421977+02:00',5,0.012832,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','DetK','1.04','2020-11-09T15:00:18.985746+01:00',1,0.021,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','DetK','1.04','2020-11-09T16:32:30.638577+01:00',2,0.02687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','DetK','1.04','2020-11-09T16:40:03.812263+01:00',3,0.01818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','DetK','1.04','2020-11-09T19:48:49.100975+01:00',4,0.02008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKDecomp','1.05','2020-11-05T15:41:28.660696+01:00',2,0.01313,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKDecomp','1.05','2020-11-05T16:54:21.564693+01:00',3,0.01629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKDecomp','1.05','2020-11-06T07:04:01.855923+01:00',4,0.01519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKDecomp','1.05','2020-11-07T20:59:45.682423+01:00',5,0.01635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.855202+01:00',2,0.0308,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKHybrid','1.6.0','2021-02-21T15:46:38.827230+01:00',3,0.02488,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKHybrid','1.6.0','2021-02-21T17:02:31.211830+01:00',4,0.02541,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKHybrid','1.6.0','2021-02-22T00:19:34.876621+01:00',5,0.02905,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKHybrid','1.6.1','2021-04-15T12:12:39.949937+02:00',3,0.04634,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKHybrid','1.6.1','2021-04-15T13:28:47.718781+02:00',4,0.03784,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKHybrid','1.6.1','2021-04-15T14:08:32.479810+02:00',2,0.0586,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKHybrid','1.6.1','2021-04-15T21:29:11.322437+02:00',5,0.05008,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.999661+02:00',1,0.04703,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','htdLEO','1.0','2021-10-20T21:14:06.305769+02:00',0,35.3765487671,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','htdLEO','1.0','2021-10-20T21:14:06.305769+02:00',1,35.3765487671,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2194.hg','htdSMT','1.0','2021-03-02T20:25:09.956941+01:00',1,40.4002666473,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','DetK','1.0','2019-10-09T22:07:48.532702+02:00',5,0.012683,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','DetK','1.04','2020-11-09T15:00:15.697734+01:00',1,0.04362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','DetK','1.04','2020-11-09T16:32:28.142568+01:00',2,0.02215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','DetK','1.04','2020-11-09T16:37:49.219762+01:00',3,0.02349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','DetK','1.04','2020-11-09T19:32:55.281586+01:00',4,0.0212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKDecomp','1.05','2020-11-05T15:41:13.304640+01:00',2,0.02923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKDecomp','1.05','2020-11-05T16:35:22.204496+01:00',3,0.03499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKDecomp','1.05','2020-11-06T04:12:39.261369+01:00',4,0.02595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKDecomp','1.05','2020-11-07T14:19:12.660445+01:00',5,0.02552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.799158+01:00',2,0.02486,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.747100+01:00',3,0.06104,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKHybrid','1.6.0','2021-02-21T16:52:41.609661+01:00',4,0.03192,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKHybrid','1.6.0','2021-02-21T22:57:58.589693+01:00',5,0.02909,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.565830+02:00',3,0.05696,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKHybrid','1.6.1','2021-04-15T13:17:40.268307+02:00',4,0.04336,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.471666+02:00',2,0.09924,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKHybrid','1.6.1','2021-04-15T19:19:49.317108+02:00',5,0.06993,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.423623+02:00',1,0.06073,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','htdLEO','1.0','2021-10-20T19:48:57.076370+02:00',0,50977.8838158,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','htdLEO','1.0','2021-10-20T19:48:57.076370+02:00',1,50977.8838158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v221.hg','htdSMT','1.0','2021-03-02T19:50:23.397148+01:00',1,54686.0427856,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','DetK','1.0','2019-10-09T22:14:42.050107+02:00',5,0.017969,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','DetK','1.04','2020-11-09T15:00:15.889734+01:00',1,0.02488,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','DetK','1.04','2020-11-09T16:32:28.134568+01:00',2,0.03041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','DetK','1.04','2020-11-09T16:37:55.575786+01:00',3,0.03639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','DetK','1.04','2020-11-09T19:32:48.641563+01:00',4,0.02568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKDecomp','1.05','2020-11-05T15:41:14.476645+01:00',2,0.02004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKDecomp','1.05','2020-11-05T16:36:47.816811+01:00',3,0.02142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKDecomp','1.05','2020-11-06T04:18:13.462623+01:00',4,0.02533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKDecomp','1.05','2020-11-07T14:47:58.070956+01:00',5,0.01793,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.575161+01:00',2,0.04611,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.327109+01:00',3,0.03301,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKHybrid','1.6.0','2021-02-21T16:53:41.445881+01:00',4,0.03327,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKHybrid','1.6.0','2021-02-21T23:05:06.819351+01:00',5,0.03007,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.881839+02:00',3,0.05722,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKHybrid','1.6.1','2021-04-15T13:18:31.392497+02:00',4,0.03104,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.363673+02:00',2,0.04693,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKHybrid','1.6.1','2021-04-15T19:26:30.050608+02:00',5,0.05836,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.067629+02:00',1,0.0748,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','htdLEO','1.0','2021-10-20T19:53:26.017286+02:00',0,79148.648262,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','htdLEO','1.0','2021-10-20T19:53:26.017286+02:00',1,79148.648262,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v225.hg','htdSMT','1.0','2021-03-02T19:54:49.910137+01:00',1,66632.8730583,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','DetK','1.0','2019-10-09T22:22:42.379739+02:00',5,0.011796,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','DetK','1.04','2020-11-09T15:00:17.465740+01:00',1,0.0249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','DetK','1.04','2020-11-09T16:32:29.522573+01:00',2,0.03882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','DetK','1.04','2020-11-09T16:38:55.228008+01:00',3,0.02857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','DetK','1.04','2020-11-09T19:37:56.134654+01:00',4,0.02236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKDecomp','1.05','2020-11-05T15:41:20.296666+01:00',2,0.03523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKDecomp','1.05','2020-11-05T16:41:30.665852+01:00',3,0.02858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKDecomp','1.05','2020-11-06T05:16:02.671651+01:00',4,0.02415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKDecomp','1.05','2020-11-07T17:18:53.841168+01:00',5,0.02057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.871176+01:00',2,0.04978,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.863154+01:00',3,0.05107,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKHybrid','1.6.0','2021-02-21T16:57:01.426617+01:00',4,0.04487,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKHybrid','1.6.0','2021-02-21T23:36:37.654667+01:00',5,0.03346,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.065876+02:00',3,0.05573,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKHybrid','1.6.1','2021-04-15T13:21:53.665247+02:00',4,0.04927,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKHybrid','1.6.1','2021-04-15T14:08:09.591723+02:00',2,0.11077,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKHybrid','1.6.1','2021-04-15T20:28:10.060447+02:00',5,0.06564,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.051640+02:00',1,0.04253,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','htdLEO','1.0','2021-10-20T20:29:21.788624+02:00',0,74912.0385647,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','htdLEO','1.0','2021-10-20T20:29:21.788624+02:00',1,74912.0385647,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v229.hg','htdSMT','1.0','2021-03-02T20:13:09.078233+01:00',1,67624.4740486,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','DetK','1.0','2019-10-09T23:27:46.017070+02:00',5,0.011688,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','DetK','1.04','2020-11-09T15:00:23.309762+01:00',1,0.02738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','DetK','1.04','2020-11-09T16:32:36.986601+01:00',2,0.02294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','DetK','1.04','2020-11-09T17:32:52.055924+01:00',3,0.02143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','DetK','1.04','2020-11-09T20:45:26.813231+01:00',4,0.02191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKDecomp','1.05','2020-11-05T15:41:50.368775+01:00',2,0.03792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKDecomp','1.05','2020-11-05T17:23:31.027143+01:00',3,0.02707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKDecomp','1.05','2020-11-06T11:27:54.763255+01:00',4,0.02037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKDecomp','1.05','2020-11-08T05:32:00.557313+01:00',5,0.02554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.359255+01:00',2,0.02698,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.491410+01:00',3,0.02961,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKHybrid','1.6.0','2021-02-21T18:03:53.821595+01:00',4,0.02716,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKHybrid','1.6.0','2021-02-22T02:00:55.287757+01:00',5,0.03067,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.006080+02:00',3,0.04574,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKHybrid','1.6.1','2021-04-15T14:09:11.199956+02:00',2,0.05501,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKHybrid','1.6.1','2021-04-15T14:19:27.034344+02:00',4,0.03833,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKHybrid','1.6.1','2021-04-15T23:09:54.837985+02:00',5,0.06658,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.799723+02:00',1,0.1014,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','htdLEO','1.0','2021-10-20T23:11:45.529864+02:00',0,6388.25106621,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','htdLEO','1.0','2021-10-20T23:11:45.529864+02:00',1,6388.25106621,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2362.hg','htdSMT','1.0','2021-03-02T21:16:54.820766+01:00',1,6225.83055496,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','DetK','1.0','2019-10-09T23:23:51.032259+02:00',5,0.012294,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','DetK','1.04','2020-11-09T15:00:23.041761+01:00',1,0.0341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','DetK','1.04','2020-11-09T16:32:35.078594+01:00',2,0.03433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','DetK','1.04','2020-11-09T17:32:51.695923+01:00',3,0.03398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','DetK','1.04','2020-11-09T20:43:27.168796+01:00',4,0.03424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKDecomp','1.05','2020-11-05T15:41:49.580772+01:00',2,0.03454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKDecomp','1.05','2020-11-05T17:18:15.733983+01:00',3,0.03494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKDecomp','1.05','2020-11-06T11:02:41.545595+01:00',4,0.02861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKDecomp','1.05','2020-11-08T04:40:18.201696+01:00',5,0.03986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.995250+01:00',2,0.03453,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKHybrid','1.6.0','2021-02-21T15:47:24.255395+01:00',3,0.02951,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKHybrid','1.6.0','2021-02-21T18:03:24.341484+01:00',4,0.0404,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKHybrid','1.6.0','2021-02-22T01:51:08.457545+01:00',5,0.05833,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.482067+02:00',3,0.06697,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.591938+02:00',2,0.04414,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKHybrid','1.6.1','2021-04-15T14:18:33.474137+02:00',4,0.07374,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKHybrid','1.6.1','2021-04-15T23:00:08.487693+02:00',5,0.04048,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.359714+02:00',1,0.04159,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','htdLEO','1.0','2021-10-20T23:02:09.595898+02:00',0,662.454843521,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','htdLEO','1.0','2021-10-20T23:02:09.595898+02:00',1,662.454843521,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2379.hg','htdSMT','1.0','2021-03-02T21:12:53.135833+01:00',1,654.930353165,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','DetK','1.0','2019-10-10T06:29:29.518618+02:00',5,0.011505,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','DetK','1.04','2020-11-09T15:00:05.973697+01:00',1,0.03408,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','DetK','1.04','2020-11-09T15:00:30.329789+01:00',2,0.01874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','DetK','1.04','2020-11-09T16:32:51.938657+01:00',3,0.01961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','DetK','1.04','2020-11-09T17:36:34.728730+01:00',4,0.02273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','DetK','1.04','2020-11-09T22:07:49.771731+01:00',5,0.02768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKDecomp','1.05','2020-11-05T15:40:34.252499+01:00',2,0.0261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKDecomp','1.05','2020-11-05T15:44:40.321390+01:00',3,0.02768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKDecomp','1.05','2020-11-05T20:32:59.162111+01:00',4,0.01681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKDecomp','1.05','2020-11-06T20:38:42.238489+01:00',5,0.01697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.343047+01:00',2,0.0396,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.059436+01:00',3,0.03903,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKHybrid','1.6.0','2021-02-21T16:03:48.750956+01:00',4,0.02839,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKHybrid','1.6.0','2021-02-21T19:34:59.398776+01:00',5,0.03229,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKHybrid','1.6.1','2021-04-15T12:27:13.533130+02:00',4,0.04232,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.479288+02:00',2,0.06197,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKHybrid','1.6.1','2021-04-15T14:11:01.360383+02:00',3,0.06228,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKHybrid','1.6.1','2021-04-15T15:53:57.712829+02:00',5,0.02836,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','LogKHybrid','1.6.1','2021-04-21T17:57:07.827496+02:00',1,0.04129,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','htdLEO','1.0','2021-10-20T15:43:54.678431+02:00',0,101.992368698,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','htdLEO','1.0','2021-10-20T15:43:54.678431+02:00',1,101.992368698,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2403.hg','htdSMT','1.0','2021-03-02T18:10:02.975257+01:00',1,113.72923851,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','DetK','1.0','2019-10-10T06:45:08.085797+02:00',5,0.01217,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','DetK','1.04','2020-11-09T15:00:07.933704+01:00',1,0.02046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','DetK','1.04','2020-11-09T15:00:32.801798+01:00',2,0.03766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','DetK','1.04','2020-11-09T16:33:43.134847+01:00',3,0.02415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','DetK','1.04','2020-11-09T17:38:57.397240+01:00',4,0.02281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKDecomp','1.05','2020-11-05T15:40:39.844519+01:00',2,0.04896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKDecomp','1.05','2020-11-05T15:48:11.310156+01:00',3,0.02938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKDecomp','1.05','2020-11-05T21:43:02.477929+01:00',4,0.04246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKDecomp','1.05','2020-11-06T23:34:43.469708+01:00',5,0.0233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.219064+01:00',2,0.05902,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.147487+01:00',3,0.03103,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKHybrid','1.6.0','2021-02-21T16:13:18.341020+01:00',4,0.03697,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKHybrid','1.6.0','2021-02-21T20:02:36.345206+01:00',5,0.03525,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKHybrid','1.6.1','2021-04-15T12:34:24.970707+02:00',4,0.05851,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKHybrid','1.6.1','2021-04-15T14:06:27.639338+02:00',2,0.0421,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.092472+02:00',3,0.0564,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKHybrid','1.6.1','2021-04-15T16:21:21.563461+02:00',5,0.04075,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.371516+02:00',1,0.05391,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','htdLEO','1.0','2021-10-20T16:20:42.817869+02:00',0,81409.5337391,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','htdLEO','1.0','2021-10-20T16:20:42.817869+02:00',1,81409.5337391,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v246.hg','htdSMT','1.0','2021-03-02T18:13:57.216117+01:00',1,68776.4732838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','DetK','1.0','2019-10-09T20:55:42.049923+02:00',5,0.01134,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','DetK','1.04','2020-11-09T15:00:10.609715+01:00',1,0.01858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','DetK','1.04','2020-11-09T15:00:34.809806+01:00',2,0.01796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','DetK','1.04','2020-11-09T16:34:53.507109+01:00',3,0.01992,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','DetK','1.04','2020-11-09T18:35:46.253439+01:00',4,0.0185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKDecomp','1.05','2020-11-05T15:40:50.880559+01:00',2,0.02172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKDecomp','1.05','2020-11-05T15:58:33.220426+01:00',3,0.01986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKDecomp','1.05','2020-11-06T00:05:09.005722+01:00',4,0.02529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKDecomp','1.05','2020-11-07T04:31:16.568359+01:00',5,0.02318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.467098+01:00',2,0.04376,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKHybrid','1.6.0','2021-02-21T15:29:58.019607+01:00',3,0.03939,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKHybrid','1.6.0','2021-02-21T16:32:25.197194+01:00',4,0.03311,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKHybrid','1.6.0','2021-02-21T21:01:50.442926+01:00',5,0.03325,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKHybrid','1.6.1','2021-04-15T12:51:16.730434+02:00',4,0.03337,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.807429+02:00',2,0.06153,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.768676+02:00',3,0.03325,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKHybrid','1.6.1','2021-04-15T17:20:27.529634+02:00',5,0.0357,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.343556+02:00',1,0.07377,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','htdLEO','1.0','2021-10-20T17:27:51.151555+02:00',0,3469.90442276,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','htdLEO','1.0','2021-10-20T17:27:51.151555+02:00',1,3469.90442276,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2522.hg','htdSMT','1.0','2021-03-02T19:02:36.318569+01:00',1,3741.57309532,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','DetK','1.0','2019-10-09T22:22:42.075738+02:00',5,0.010909,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','DetK','1.04','2020-11-09T15:00:17.485740+01:00',1,0.02347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','DetK','1.04','2020-11-09T16:32:28.418569+01:00',2,0.02472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','DetK','1.04','2020-11-09T16:38:50.935992+01:00',3,0.02037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','DetK','1.04','2020-11-09T19:37:53.930646+01:00',4,0.02954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKDecomp','1.05','2020-11-05T15:41:34.224716+01:00',2,0.01358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKDecomp','1.05','2020-11-05T16:41:18.569807+01:00',3,0.01585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKDecomp','1.05','2020-11-06T05:11:21.714596+01:00',4,0.02022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKDecomp','1.05','2020-11-07T17:09:57.091146+01:00',5,0.01825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.615175+01:00',2,0.04491,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.927151+01:00',3,0.0232,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKHybrid','1.6.0','2021-02-21T16:56:55.094594+01:00',4,0.02604,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKHybrid','1.6.0','2021-02-21T23:35:44.970463+01:00',5,0.03579,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.373873+02:00',3,0.03445,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKHybrid','1.6.1','2021-04-15T13:21:49.301230+02:00',4,0.0294,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.551719+02:00',2,0.07054,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKHybrid','1.6.1','2021-04-15T20:27:07.668212+02:00',5,0.04178,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.667638+02:00',1,0.0288,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','htdLEO','1.0','2021-10-20T20:25:06.159755+02:00',0,116.678476334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','htdLEO','1.0','2021-10-20T20:25:06.159755+02:00',1,116.678476334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2523.hg','htdSMT','1.0','2021-03-02T20:11:50.761940+01:00',1,86.446762085,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','DetK','1.0','2019-10-09T22:25:47.676367+02:00',5,0.011651,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','DetK','1.04','2020-11-09T15:00:18.529744+01:00',1,0.02493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','DetK','1.04','2020-11-09T16:32:30.870578+01:00',2,0.02801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','DetK','1.04','2020-11-09T16:39:32.892148+01:00',3,0.02453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','DetK','1.04','2020-11-09T19:43:36.195862+01:00',4,0.03241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKDecomp','1.05','2020-11-05T15:41:26.240687+01:00',2,0.0316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKDecomp','1.05','2020-11-05T16:49:12.343554+01:00',3,0.02337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKDecomp','1.05','2020-11-06T06:22:03.230512+01:00',4,0.02124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKDecomp','1.05','2020-11-07T19:26:38.477733+01:00',5,0.03993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.943191+01:00',2,0.04365,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.595197+01:00',3,0.02779,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKHybrid','1.6.0','2021-02-21T17:00:06.907300+01:00',4,0.02558,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKHybrid','1.6.0','2021-02-21T23:59:20.075931+01:00',5,0.04662,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKHybrid','1.6.1','2021-04-15T12:12:33.285913+02:00',3,0.0521,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKHybrid','1.6.1','2021-04-15T13:25:28.842044+02:00',4,0.03352,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKHybrid','1.6.1','2021-04-15T14:08:25.087781+02:00',2,0.04749,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKHybrid','1.6.1','2021-04-15T21:05:50.645041+02:00',5,0.05965,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.479652+02:00',1,0.04757,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','htdLEO','1.0','2021-10-20T20:56:30.514171+02:00',0,82929.0425777,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','htdLEO','1.0','2021-10-20T20:56:30.514171+02:00',1,82929.0425777,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v256.hg','htdSMT','1.0','2021-03-02T20:19:57.767764+01:00',1,79060.5401993,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','DetK','1.0','2019-10-09T22:41:05.975485+02:00',5,0.011581,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','DetK','1.04','2020-11-09T15:00:19.509748+01:00',1,0.03594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','DetK','1.04','2020-11-09T16:32:32.158583+01:00',2,0.02092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','DetK','1.04','2020-11-09T16:40:14.492302+01:00',3,0.02189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','DetK','1.04','2020-11-09T20:03:45.960169+01:00',4,0.02456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKDecomp','1.05','2020-11-05T15:41:30.820704+01:00',2,0.04309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKDecomp','1.05','2020-11-05T16:58:33.717623+01:00',3,0.02487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKDecomp','1.05','2020-11-06T07:29:04.809511+01:00',4,0.02926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKDecomp','1.05','2020-11-07T22:01:03.864220+01:00',5,0.02407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.131206+01:00',2,0.03324,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKHybrid','1.6.0','2021-02-21T15:46:42.535244+01:00',3,0.09119,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKHybrid','1.6.0','2021-02-21T17:03:14.091988+01:00',4,0.03115,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKHybrid','1.6.0','2021-02-22T00:26:50.550290+01:00',5,0.03494,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKHybrid','1.6.1','2021-04-15T12:12:43.361950+02:00',3,0.03432,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKHybrid','1.6.1','2021-04-15T13:30:00.135050+02:00',4,0.05584,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.067823+02:00',2,0.05555,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKHybrid','1.6.1','2021-04-15T21:35:47.359977+02:00',5,0.05045,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.699671+02:00',1,0.08148,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','htdLEO','1.0','2021-10-20T21:25:18.848062+02:00',0,72505.5572987,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','htdLEO','1.0','2021-10-20T21:25:18.848062+02:00',1,72505.5572987,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v264.hg','htdSMT','1.0','2021-03-02T20:30:33.738169+01:00',1,65653.7561417,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','DetK','1.0','2019-10-09T21:21:40.611264+02:00',5,0.018553,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','DetK','1.04','2020-11-09T15:00:12.321721+01:00',1,0.04197,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','DetK','1.04','2020-11-09T15:00:37.617816+01:00',2,0.02433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','DetK','1.04','2020-11-09T16:35:41.819288+01:00',3,0.02267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','DetK','1.04','2020-11-09T18:37:47.093874+01:00',4,0.02889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKDecomp','1.05','2020-11-05T15:40:56.844581+01:00',2,0.03297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKDecomp','1.05','2020-11-05T16:08:54.594689+01:00',3,0.02315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKDecomp','1.05','2020-11-06T01:14:13.573165+01:00',4,0.02204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKDecomp','1.05','2020-11-07T07:28:51.880260+01:00',5,0.02534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.639113+01:00',2,0.05107,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.107673+01:00',3,0.02981,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKHybrid','1.6.0','2021-02-21T16:40:38.387001+01:00',4,0.03288,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKHybrid','1.6.0','2021-02-21T21:36:24.722887+01:00',5,0.03582,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKHybrid','1.6.1','2021-04-15T13:01:52.276788+02:00',4,0.0734,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.975509+02:00',2,0.06851,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.144802+02:00',3,0.03118,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKHybrid','1.6.1','2021-04-15T17:57:11.254234+02:00',5,0.05618,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.903573+02:00',1,0.04179,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','htdLEO','1.0','2021-10-20T18:15:51.121353+02:00',0,79456.4380646,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','htdLEO','1.0','2021-10-20T18:15:51.121353+02:00',1,79456.4380646,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v274.hg','htdSMT','1.0','2021-03-02T19:12:29.736730+01:00',1,66149.5285034,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','DetK','1.0','2019-10-09T21:20:44.043070+02:00',5,0.011157,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','DetK','1.04','2020-11-09T15:00:11.789719+01:00',1,0.02921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','DetK','1.04','2020-11-09T15:00:37.117814+01:00',2,0.01946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','DetK','1.04','2020-11-09T16:35:28.327238+01:00',3,0.01947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','DetK','1.04','2020-11-09T18:36:47.409659+01:00',4,0.02614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKDecomp','1.05','2020-11-05T15:40:55.940578+01:00',2,0.03701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKDecomp','1.05','2020-11-05T16:06:35.994184+01:00',3,0.02168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKDecomp','1.05','2020-11-06T01:05:39.739238+01:00',4,0.02225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKDecomp','1.05','2020-11-07T06:56:22.924965+01:00',5,0.01927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.959115+01:00',2,0.04286,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.979661+01:00',3,0.02971,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKHybrid','1.6.0','2021-02-21T16:39:17.538705+01:00',4,0.03191,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKHybrid','1.6.0','2021-02-21T21:31:50.529838+01:00',5,0.02779,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKHybrid','1.6.1','2021-04-15T13:00:30.892485+02:00',4,0.09087,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKHybrid','1.6.1','2021-04-15T14:07:08.727493+02:00',2,0.03562,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKHybrid','1.6.1','2021-04-15T14:12:44.436784+02:00',3,0.05087,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKHybrid','1.6.1','2021-04-15T17:50:19.928649+02:00',5,0.04777,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.959573+02:00',1,0.09934,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','htdLEO','1.0','2021-10-20T18:01:10.766358+02:00',0,3803.67469788,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','htdLEO','1.0','2021-10-20T18:01:10.766358+02:00',1,3803.67469788,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2972.hg','htdSMT','1.0','2021-03-02T19:10:52.752376+01:00',1,4073.65679741,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','DetK','1.0','2019-10-10T07:04:38.053753+02:00',5,0.018761,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','DetK','1.04','2020-11-09T15:00:09.433710+01:00',1,0.02881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','DetK','1.04','2020-11-09T15:00:33.037799+01:00',2,0.02387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','DetK','1.04','2020-11-09T16:34:16.998973+01:00',3,0.02138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','DetK','1.04','2020-11-09T18:10:47.172075+01:00',4,0.02572,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKDecomp','1.05','2020-11-05T15:40:46.084542+01:00',2,0.04033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKDecomp','1.05','2020-11-05T15:54:20.499504+01:00',3,0.02136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKDecomp','1.05','2020-11-05T23:03:07.359905+01:00',4,0.02308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKDecomp','1.05','2020-11-07T02:09:19.672605+01:00',5,0.02662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.227079+01:00',2,0.05236,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.503547+01:00',3,0.03281,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKHybrid','1.6.0','2021-02-21T16:21:28.470798+01:00',4,0.03064,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKHybrid','1.6.0','2021-02-21T20:31:49.495994+01:00',5,0.04917,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKHybrid','1.6.1','2021-04-15T12:41:44.884321+02:00',4,0.06129,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.987388+02:00',2,0.03975,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKHybrid','1.6.1','2021-04-15T14:11:47.148561+02:00',3,0.04921,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKHybrid','1.6.1','2021-04-15T16:51:16.030674+02:00',5,0.05656,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.695539+02:00',1,0.07752,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','htdLEO','1.0','2021-10-20T16:56:02.281064+02:00',0,45618.3805466,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','htdLEO','1.0','2021-10-20T16:56:02.281064+02:00',1,45618.3805466,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2974.hg','htdSMT','1.0','2021-03-02T18:33:38.612352+01:00',1,42639.729023,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','DetK','1.0','2019-10-09T21:27:43.956508+02:00',5,0.011723,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','DetK','1.04','2020-11-09T15:00:19.849749+01:00',1,0.04016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','DetK','1.04','2020-11-09T16:32:31.682581+01:00',2,0.01608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','DetK','1.04','2020-11-09T16:40:33.276372+01:00',3,0.02375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','DetK','1.04','2020-11-09T20:19:46.935623+01:00',4,0.0182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKDecomp','1.05','2020-11-05T15:41:32.332709+01:00',2,0.01331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKDecomp','1.05','2020-11-05T17:00:43.694103+01:00',3,0.01635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKDecomp','1.05','2020-11-06T08:05:05.613552+01:00',4,0.01313,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKDecomp','1.05','2020-11-07T22:41:00.429252+01:00',5,0.01506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.295211+01:00',2,0.02627,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKHybrid','1.6.0','2021-02-21T15:46:48.267264+01:00',3,0.03267,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKHybrid','1.6.0','2021-02-21T17:04:25.924252+01:00',4,0.02698,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKHybrid','1.6.0','2021-02-22T00:37:40.024777+01:00',5,0.02577,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKHybrid','1.6.1','2021-04-15T12:12:46.457961+02:00',3,0.04575,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKHybrid','1.6.1','2021-04-15T13:31:48.899452+02:00',4,0.05023,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKHybrid','1.6.1','2021-04-15T14:08:39.215835+02:00',2,0.04522,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKHybrid','1.6.1','2021-04-15T21:42:39.517578+02:00',5,0.03975,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.883672+02:00',1,0.04444,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','htdLEO','1.0','2021-10-20T21:34:07.721866+02:00',0,315.503120422,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','htdLEO','1.0','2021-10-20T21:34:07.721866+02:00',1,315.503120422,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2980.hg','htdSMT','1.0','2021-03-02T20:35:51.407372+01:00',1,256.746768951,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','DetK','1.0','2019-10-09T23:10:43.921550+02:00',5,0.011845,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','DetK','1.04','2020-11-09T15:00:20.509752+01:00',1,0.02529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','DetK','1.04','2020-11-09T16:32:33.154587+01:00',2,0.03059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','DetK','1.04','2020-11-09T16:40:46.588422+01:00',3,0.02246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','DetK','1.04','2020-11-09T20:27:00.969207+01:00',4,0.02593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKDecomp','1.05','2020-11-05T15:41:36.800725+01:00',2,0.03907,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKDecomp','1.05','2020-11-05T17:02:43.086544+01:00',3,0.02637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKDecomp','1.05','2020-11-06T08:35:19.572321+01:00',4,0.02343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKDecomp','1.05','2020-11-07T23:48:00.064356+01:00',5,0.02232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.339218+01:00',2,0.04326,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.491287+01:00',3,0.04079,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKHybrid','1.6.0','2021-02-21T17:06:06.640623+01:00',4,0.0274,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKHybrid','1.6.0','2021-02-22T00:50:27.907719+01:00',5,0.05721,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.661980+02:00',3,0.09498,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKHybrid','1.6.1','2021-04-15T13:55:58.844957+02:00',4,0.08007,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.839856+02:00',2,0.03911,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKHybrid','1.6.1','2021-04-15T21:59:03.957391+02:00',5,0.05017,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.383681+02:00',1,0.06114,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','htdLEO','1.0','2021-10-20T21:49:10.492948+02:00',0,980.964422226,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','htdLEO','1.0','2021-10-20T21:49:10.492948+02:00',1,980.964422226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v2982.hg','htdSMT','1.0','2021-03-02T20:42:21.088845+01:00',1,916.811704636,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','DetK','1.0','2019-10-09T23:23:43.936235+02:00',5,0.018709,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','DetK','1.04','2020-11-09T15:00:21.945757+01:00',1,0.08507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','DetK','1.04','2020-11-09T16:32:34.826593+01:00',2,0.05429,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','DetK','1.04','2020-11-09T17:32:49.887917+01:00',3,0.05539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','DetK','1.04','2020-11-09T20:37:48.031564+01:00',4,0.04585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKDecomp','1.05','2020-11-05T15:41:44.108752+01:00',2,0.0794,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKDecomp','1.05','2020-11-05T17:08:11.891757+01:00',3,0.07974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKDecomp','1.05','2020-11-06T10:09:37.661634+01:00',4,0.08523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKDecomp','1.05','2020-11-08T02:40:00.382854+01:00',5,0.0552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.167236+01:00',2,0.06479,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.919343+01:00',3,0.04832,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.889158+01:00',4,0.08116,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKHybrid','1.6.0','2021-02-22T01:29:28.468616+01:00',5,0.09117,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKHybrid','1.6.1','2021-04-15T12:13:04.258026+02:00',3,0.06155,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKHybrid','1.6.1','2021-04-15T14:08:57.123903+02:00',2,0.06805,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKHybrid','1.6.1','2021-04-15T14:16:11.285586+02:00',4,0.06864,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKHybrid','1.6.1','2021-04-15T22:37:51.090483+02:00',5,0.06786,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.747701+02:00',1,0.0713,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','htdLEO','1.0','2021-10-20T22:33:51.194094+02:00',0,161615.282297,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','htdLEO','1.0','2021-10-20T22:33:51.194094+02:00',1,161615.282297,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3006.hg','htdSMT','1.0','2021-03-02T21:03:40.557702+01:00',1,158947.245836,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','DetK','1.0','2019-10-10T00:25:06.861032+02:00',5,0.01229,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','DetK','1.04','2020-11-09T15:00:27.865779+01:00',1,0.02377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','DetK','1.04','2020-11-09T16:32:41.330617+01:00',2,0.01813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','DetK','1.04','2020-11-09T17:34:39.332314+01:00',3,0.01754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','DetK','1.04','2020-11-09T21:41:49.301832+01:00',4,0.01852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKDecomp','1.05','2020-11-05T15:42:14.272861+01:00',2,0.02877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKDecomp','1.05','2020-11-05T18:00:38.951476+01:00',3,0.0152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKDecomp','1.05','2020-11-06T15:25:48.312269+01:00',4,0.01588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKDecomp','1.05','2020-11-08T13:54:05.202139+01:00',5,0.01852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.435331+01:00',2,0.04312,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.283836+01:00',3,0.02393,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKHybrid','1.6.0','2021-02-21T18:15:12.868170+01:00',4,0.03459,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKHybrid','1.6.0','2021-02-22T03:50:51.556778+01:00',5,0.02866,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.550425+02:00',3,0.10148,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.800175+02:00',2,0.04579,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKHybrid','1.6.1','2021-04-15T14:34:15.457807+02:00',4,0.04006,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKHybrid','1.6.1','2021-04-16T01:01:42.747839+02:00',5,0.03187,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.131779+02:00',1,0.06627,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','htdLEO','1.0','2021-10-21T00:59:10.075803+02:00',0,134.716749191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','htdLEO','1.0','2021-10-21T00:59:10.075803+02:00',1,134.716749191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3009.hg','htdSMT','1.0','2021-03-02T22:04:08.307794+01:00',1,135.313272476,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','DetK','1.0','2019-10-10T06:32:29.347234+02:00',5,0.011911,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','DetK','1.04','2020-11-09T15:00:31.297792+01:00',2,0.0647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','DetK','1.04','2020-11-09T15:00:36.437812+01:00',1,0.06709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','DetK','1.04','2020-11-09T16:33:03.266699+01:00',3,0.08719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','DetK','1.04','2020-11-09T17:37:02.292829+01:00',4,0.0866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKDecomp','1.05','2020-11-05T15:40:37.480510+01:00',2,0.12283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKDecomp','1.05','2020-11-05T15:46:26.537775+01:00',3,0.07525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKDecomp','1.05','2020-11-05T21:10:22.698571+01:00',4,0.07222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKDecomp','1.05','2020-11-06T21:39:42.476044+01:00',5,0.08574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.835049+01:00',2,0.07156,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.623452+01:00',3,0.06856,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKHybrid','1.6.0','2021-02-21T16:07:09.023682+01:00',4,0.07206,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKHybrid','1.6.0','2021-02-21T19:40:40.164095+01:00',5,0.09427,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKHybrid','1.6.1','2021-04-15T12:29:33.193640+02:00',4,0.10057,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKHybrid','1.6.1','2021-04-15T14:06:20.179309+02:00',2,0.09838,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKHybrid','1.6.1','2021-04-15T14:11:08.796412+02:00',3,0.11747,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKHybrid','1.6.1','2021-04-15T16:00:03.590309+02:00',5,0.09002,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.931507+02:00',1,0.08496,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','htdLEO','1.0','2021-10-20T16:19:29.805623+02:00',0,385690.961361,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','htdLEO','1.0','2021-10-20T16:19:29.805623+02:00',1,385690.961361,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3023.hg','htdSMT','1.0','2021-03-02T18:17:10.700829+01:00',1,414061.578512,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','DetK','1.0','2019-10-10T06:55:26.439887+02:00',5,0.011701,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','DetK','1.04','2020-11-09T15:00:09.805712+01:00',1,0.02281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','DetK','1.04','2020-11-09T15:00:32.745798+01:00',2,0.01916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','DetK','1.04','2020-11-09T16:33:38.842831+01:00',3,0.02554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','DetK','1.04','2020-11-09T17:42:16.373952+01:00',4,0.02728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKDecomp','1.05','2020-11-05T15:40:42.580529+01:00',2,0.02723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKDecomp','1.05','2020-11-05T15:49:41.754487+01:00',3,0.02008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKDecomp','1.05','2020-11-05T22:27:59.224038+01:00',4,0.02606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKDecomp','1.05','2020-11-07T00:41:17.420720+01:00',5,0.02486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.139068+01:00',2,0.05279,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKHybrid','1.6.0','2021-02-21T15:29:31.711511+01:00',3,0.03716,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKHybrid','1.6.0','2021-02-21T16:15:58.585601+01:00',4,0.02763,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKHybrid','1.6.0','2021-02-21T20:14:54.448066+01:00',5,0.0368,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKHybrid','1.6.1','2021-04-15T12:37:01.631281+02:00',4,0.04593,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.635356+02:00',2,0.05026,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.428504+02:00',3,0.03443,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKHybrid','1.6.1','2021-04-15T16:34:48.554708+02:00',5,0.05257,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.471524+02:00',1,0.04827,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','htdLEO','1.0','2021-10-20T16:30:29.431857+02:00',0,11665.9379005,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','htdLEO','1.0','2021-10-20T16:30:29.431857+02:00',1,11665.9379005,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3025.hg','htdSMT','1.0','2021-03-02T18:18:33.413133+01:00',1,10750.1556873,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','DetK','1.0','2019-10-09T22:28:44.000965+02:00',5,0.011099,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','DetK','1.04','2020-11-09T15:00:18.993746+01:00',1,0.01982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','DetK','1.04','2020-11-09T16:32:31.654581+01:00',2,0.01627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','DetK','1.04','2020-11-09T16:39:55.980234+01:00',3,0.01694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','DetK','1.04','2020-11-09T19:49:02.377022+01:00',4,0.05415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKDecomp','1.05','2020-11-05T15:41:27.540692+01:00',2,0.01199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKDecomp','1.05','2020-11-05T16:52:11.280213+01:00',3,0.0158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKDecomp','1.05','2020-11-06T06:55:30.890013+01:00',4,0.01613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKDecomp','1.05','2020-11-07T20:26:06.582914+01:00',5,0.01803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKHybrid','1.6.0','2021-02-21T15:28:06.035199+01:00',2,0.03465,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.331218+01:00',3,0.02587,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKHybrid','1.6.0','2021-02-21T17:01:24.715586+01:00',4,0.03925,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKHybrid','1.6.0','2021-02-22T00:13:13.827150+01:00',5,0.02223,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.341928+02:00',3,0.03594,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKHybrid','1.6.1','2021-04-15T13:27:17.942449+02:00',4,0.04585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.375802+02:00',2,0.02921,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKHybrid','1.6.1','2021-04-15T21:25:29.597579+02:00',5,0.05925,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.275659+02:00',1,0.07184,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','htdLEO','1.0','2021-10-20T21:08:28.352618+02:00',0,120.938301086,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','htdLEO','1.0','2021-10-20T21:08:28.352618+02:00',1,120.938301086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3026.hg','htdSMT','1.0','2021-03-02T20:23:49.472636+01:00',1,47.4467277527,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','DetK','1.0','2019-10-09T23:06:45.180736+02:00',5,0.011455,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','DetK','1.04','2020-11-09T15:00:20.361751+01:00',1,0.01666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','DetK','1.04','2020-11-09T16:32:33.158587+01:00',2,0.02545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','DetK','1.04','2020-11-09T16:40:45.384417+01:00',3,0.01973,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','DetK','1.04','2020-11-09T20:22:51.936299+01:00',4,0.01894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKDecomp','1.05','2020-11-05T15:41:35.120719+01:00',2,0.01568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKDecomp','1.05','2020-11-05T17:02:21.074462+01:00',3,0.02169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKDecomp','1.05','2020-11-06T08:32:24.027666+01:00',4,0.01798,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKDecomp','1.05','2020-11-07T23:39:08.742359+01:00',5,0.01721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.995217+01:00',2,0.03551,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.819284+01:00',3,0.04662,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKHybrid','1.6.0','2021-02-21T17:05:48.248555+01:00',4,0.02906,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKHybrid','1.6.0','2021-02-22T00:49:39.847535+01:00',5,0.03583,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.877977+02:00',3,0.04616,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKHybrid','1.6.1','2021-04-15T13:35:21.776255+02:00',4,0.02881,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.795852+02:00',2,0.03292,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKHybrid','1.6.1','2021-04-15T21:55:59.388677+02:00',5,0.05357,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.915679+02:00',1,0.04207,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','htdLEO','1.0','2021-10-20T21:48:34.492825+02:00',0,1151.00431442,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','htdLEO','1.0','2021-10-20T21:48:34.492825+02:00',1,1151.00431442,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3028.hg','htdSMT','1.0','2021-03-02T20:41:12.700587+01:00',1,1154.58774567,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','DetK','1.0','2019-10-10T00:25:03.401021+02:00',5,0.011222,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','DetK','1.04','2020-11-09T15:00:27.185777+01:00',1,0.01717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','DetK','1.04','2020-11-09T16:32:40.382614+01:00',2,0.01418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','DetK','1.04','2020-11-09T17:34:24.076259+01:00',3,0.02396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','DetK','1.04','2020-11-09T21:37:49.452942+01:00',4,0.01683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKDecomp','1.05','2020-11-05T15:42:10.592848+01:00',2,0.02372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKDecomp','1.05','2020-11-05T17:55:19.194277+01:00',3,0.01463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKDecomp','1.05','2020-11-06T14:40:57.366227+01:00',4,0.01758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKDecomp','1.05','2020-11-08T12:44:03.882108+01:00',5,0.02066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.219323+01:00',2,0.0437,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKHybrid','1.6.0','2021-02-21T15:49:08.123770+01:00',3,0.03462,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKHybrid','1.6.0','2021-02-21T18:13:00.779654+01:00',4,0.03308,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKHybrid','1.6.0','2021-02-22T03:35:19.245232+01:00',5,0.03892,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKHybrid','1.6.1','2021-04-15T12:14:37.978369+02:00',3,0.10168,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.240146+02:00',2,0.04731,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKHybrid','1.6.1','2021-04-15T14:31:44.121212+02:00',4,0.03309,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKHybrid','1.6.1','2021-04-16T00:45:40.780170+02:00',5,0.06326,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.515770+02:00',1,0.04132,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','htdLEO','1.0','2021-10-21T00:42:49.884472+02:00',0,59.0126514435,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','htdLEO','1.0','2021-10-21T00:42:49.884472+02:00',1,59.0126514435,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3049.hg','htdSMT','1.0','2021-03-02T21:53:54.149416+01:00',1,84.9752426147,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','DetK','1.0','2019-10-09T22:22:41.911737+02:00',5,0.0116,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','DetK','1.04','2020-11-09T15:00:17.133739+01:00',1,0.02837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','DetK','1.04','2020-11-09T16:32:28.438569+01:00',2,0.02276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','DetK','1.04','2020-11-09T16:38:48.291982+01:00',3,0.02325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','DetK','1.04','2020-11-09T19:37:52.174640+01:00',4,0.0278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKDecomp','1.05','2020-11-05T15:41:19.440663+01:00',2,0.02161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKDecomp','1.05','2020-11-05T16:41:00.181740+01:00',3,0.01826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKDecomp','1.05','2020-11-06T05:04:00.116937+01:00',4,0.01789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKDecomp','1.05','2020-11-07T17:05:50.010213+01:00',5,0.01687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.311174+01:00',2,0.02606,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.035148+01:00',3,0.03089,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKHybrid','1.6.0','2021-02-21T16:56:44.078553+01:00',4,0.03677,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKHybrid','1.6.0','2021-02-21T23:35:03.626303+01:00',5,0.03333,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.489870+02:00',3,0.07683,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKHybrid','1.6.1','2021-04-15T13:21:35.349179+02:00',4,0.0312,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.751720+02:00',2,0.0984,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKHybrid','1.6.1','2021-04-15T20:25:17.759799+02:00',5,0.04978,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.375641+02:00',1,0.03954,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','htdLEO','1.0','2021-10-20T20:23:31.763433+02:00',0,558.712482452,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','htdLEO','1.0','2021-10-20T20:23:31.763433+02:00',1,558.712482452,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3050.hg','htdSMT','1.0','2021-03-02T20:11:50.993941+01:00',1,470.904111862,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','DetK','1.0','2019-10-09T21:21:44.175276+02:00',5,0.01183,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','DetK','1.04','2020-11-09T15:00:13.813726+01:00',1,0.0186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','DetK','1.04','2020-11-09T16:32:25.170557+01:00',2,0.02103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','DetK','1.04','2020-11-09T16:36:32.275476+01:00',3,0.02932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','DetK','1.04','2020-11-09T18:41:59.394782+01:00',4,0.02496,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKDecomp','1.05','2020-11-05T15:41:03.580605+01:00',2,0.02103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKDecomp','1.05','2020-11-05T16:24:21.554068+01:00',3,0.02633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKDecomp','1.05','2020-11-06T02:38:16.608112+01:00',4,0.0224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKDecomp','1.05','2020-11-07T10:12:05.365059+01:00',5,0.01705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.475131+01:00',2,0.02454,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.067025+01:00',3,0.02764,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKHybrid','1.6.0','2021-02-21T16:45:41.096113+01:00',4,0.03112,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKHybrid','1.6.0','2021-02-21T22:03:26.417094+01:00',5,0.02428,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.489771+02:00',3,0.04652,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKHybrid','1.6.1','2021-04-15T13:08:12.978202+02:00',4,0.04223,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.151574+02:00',2,0.08323,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKHybrid','1.6.1','2021-04-15T18:22:57.460189+02:00',5,0.04186,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.507593+02:00',1,0.0405,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','htdLEO','1.0','2021-10-20T18:48:11.195954+02:00',0,4463.99974823,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','htdLEO','1.0','2021-10-20T18:48:11.195954+02:00',1,4463.99974823,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3066.hg','htdSMT','1.0','2021-03-02T19:20:37.518513+01:00',1,4836.76886559,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','DetK','1.0','2019-10-09T21:21:43.179272+02:00',5,0.011013,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','DetK','1.04','2020-11-09T15:00:13.109724+01:00',1,0.03074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','DetK','1.04','2020-11-09T16:32:24.574555+01:00',2,0.03506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','DetK','1.04','2020-11-09T16:36:17.039419+01:00',3,0.0219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','DetK','1.04','2020-11-09T18:40:31.738467+01:00',4,0.02884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKDecomp','1.05','2020-11-05T15:41:01.012596+01:00',2,0.02078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKDecomp','1.05','2020-11-05T16:22:11.617590+01:00',3,0.01801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKDecomp','1.05','2020-11-06T02:08:59.049501+01:00',4,0.02333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKDecomp','1.05','2020-11-07T09:10:56.811240+01:00',5,0.02057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.895125+01:00',2,0.04211,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.471012+01:00',3,0.02982,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKHybrid','1.6.0','2021-02-21T16:44:07.743769+01:00',4,0.02277,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKHybrid','1.6.0','2021-02-21T21:50:59.846235+01:00',5,0.05091,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.549761+02:00',3,0.09554,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKHybrid','1.6.1','2021-04-15T13:06:02.189716+02:00',4,0.04339,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKHybrid','1.6.1','2021-04-15T14:07:24.167551+02:00',2,0.04963,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKHybrid','1.6.1','2021-04-15T18:09:44.037128+02:00',5,0.02983,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.671590+02:00',1,0.07655,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3321.hg','htdLEO','1.0','2021-10-21T09:20:50.687988+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','DetK','1.0','2019-10-09T23:13:43.962164+02:00',5,0.012432,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','DetK','1.04','2020-11-09T15:00:20.765753+01:00',1,0.03346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','DetK','1.04','2020-11-09T16:32:32.650585+01:00',2,0.01649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','DetK','1.04','2020-11-09T16:40:50.440436+01:00',3,0.03296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','DetK','1.04','2020-11-09T20:28:04.513439+01:00',4,0.01959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKDecomp','1.05','2020-11-05T15:41:37.648729+01:00',2,0.04917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKDecomp','1.05','2020-11-05T17:03:26.810705+01:00',3,0.01654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKDecomp','1.05','2020-11-06T08:44:34.118392+01:00',4,0.02569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKDecomp','1.05','2020-11-08T00:02:16.075572+01:00',5,0.01701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.935220+01:00',2,0.04513,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKHybrid','1.6.0','2021-02-21T15:46:55.935292+01:00',3,0.03541,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKHybrid','1.6.0','2021-02-21T17:06:34.872726+01:00',4,0.02589,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKHybrid','1.6.0','2021-02-22T00:52:50.828267+01:00',5,0.02513,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.609984+02:00',3,0.03053,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKHybrid','1.6.1','2021-04-15T13:58:19.557490+02:00',4,0.05597,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.931860+02:00',2,0.04562,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKHybrid','1.6.1','2021-04-15T22:01:50.518034+02:00',5,0.05022,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.779683+02:00',1,0.06834,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','htdLEO','1.0','2021-10-20T21:56:10.942383+02:00',0,1900.18224716,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','htdLEO','1.0','2021-10-20T21:56:10.942383+02:00',1,1900.18224716,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3346.hg','htdSMT','1.0','2021-03-02T20:44:15.029275+01:00',1,1822.74127007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','DetK','1.0','2019-10-09T23:57:46.367293+02:00',5,0.013015,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','DetK','1.04','2020-11-09T15:00:24.845768+01:00',1,0.0307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','DetK','1.04','2020-11-09T16:32:38.614607+01:00',2,0.01974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','DetK','1.04','2020-11-09T17:32:58.163947+01:00',3,0.02344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','DetK','1.04','2020-11-09T21:03:50.445334+01:00',4,0.02081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKDecomp','1.05','2020-11-05T15:41:58.560804+01:00',2,0.0323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKDecomp','1.05','2020-11-05T17:40:00.722824+01:00',3,0.02194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKDecomp','1.05','2020-11-06T12:58:33.495411+01:00',4,0.02366,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKDecomp','1.05','2020-11-08T08:34:01.717956+01:00',5,0.03373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.619281+01:00',2,0.04196,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKHybrid','1.6.0','2021-02-21T15:48:04.483540+01:00',3,0.03685,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKHybrid','1.6.0','2021-02-21T18:07:01.986303+01:00',4,0.03239,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKHybrid','1.6.0','2021-02-22T02:41:03.296869+01:00',5,0.03307,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKHybrid','1.6.1','2021-04-15T12:13:41.310162+02:00',3,0.04979,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.264037+02:00',2,0.04895,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKHybrid','1.6.1','2021-04-15T14:24:09.863438+02:00',4,0.05284,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKHybrid','1.6.1','2021-04-15T23:52:06.167796+02:00',5,0.0666,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.259739+02:00',1,0.05906,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','htdLEO','1.0','2021-10-20T23:54:21.222578+02:00',0,10208.6880207,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','htdLEO','1.0','2021-10-20T23:54:21.222578+02:00',1,10208.6880207,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3553.hg','htdSMT','1.0','2021-03-02T21:37:00.741469+01:00',1,9275.76828003,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','DetK','1.0','2019-10-09T23:23:45.136239+02:00',5,0.012535,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','DetK','1.04','2020-11-09T15:00:22.381759+01:00',1,0.02032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','DetK','1.04','2020-11-09T16:32:34.678592+01:00',2,0.03178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','DetK','1.04','2020-11-09T17:32:50.327918+01:00',3,0.0274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','DetK','1.04','2020-11-09T20:41:35.428390+01:00',4,0.0213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKDecomp','1.05','2020-11-05T15:41:47.092763+01:00',2,0.03154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKDecomp','1.05','2020-11-05T17:11:58.408593+01:00',3,0.02518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKDecomp','1.05','2020-11-06T10:30:37.910381+01:00',4,0.02072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKDecomp','1.05','2020-11-08T03:39:01.119997+01:00',5,0.02581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.111243+01:00',2,0.02661,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKHybrid','1.6.0','2021-02-21T15:47:17.991372+01:00',3,0.032,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKHybrid','1.6.0','2021-02-21T18:02:51.385360+01:00',4,0.03176,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKHybrid','1.6.0','2021-02-22T01:44:51.284120+01:00',5,0.02742,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKHybrid','1.6.1','2021-04-15T12:13:10.958051+02:00',3,0.07722,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.583923+02:00',2,0.06223,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKHybrid','1.6.1','2021-04-15T14:17:40.413931+02:00',4,0.08477,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKHybrid','1.6.1','2021-04-15T22:53:44.790197+02:00',5,0.05455,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.923709+02:00',1,0.04744,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','htdLEO','1.0','2021-10-20T22:51:13.101655+02:00',0,4273.05459976,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','htdLEO','1.0','2021-10-20T22:51:13.101655+02:00',1,4273.05459976,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3555.hg','htdSMT','1.0','2021-03-02T21:11:06.875423+01:00',1,3819.4565773,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','DetK','1.0','2019-10-09T22:57:24.898825+02:00',5,0.011979,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','DetK','1.04','2020-11-09T15:00:20.005750+01:00',1,0.02188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','DetK','1.04','2020-11-09T16:32:31.674581+01:00',2,0.02238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','DetK','1.04','2020-11-09T16:40:34.868378+01:00',3,0.02396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','DetK','1.04','2020-11-09T20:17:49.583194+01:00',4,0.023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKDecomp','1.05','2020-11-05T15:41:33.212713+01:00',2,0.02675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKDecomp','1.05','2020-11-05T17:01:23.718251+01:00',3,0.02302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKDecomp','1.05','2020-11-06T08:14:32.079663+01:00',4,0.02314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKDecomp','1.05','2020-11-07T23:07:59.363336+01:00',5,0.04896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.027213+01:00',2,0.05815,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKHybrid','1.6.0','2021-02-21T15:46:49.667269+01:00',3,0.04698,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKHybrid','1.6.0','2021-02-21T17:04:48.636336+01:00',4,0.0351,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKHybrid','1.6.0','2021-02-22T00:42:50.957968+01:00',5,0.04127,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.181967+02:00',3,0.0478,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKHybrid','1.6.1','2021-04-15T13:32:41.647648+02:00',4,0.03314,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKHybrid','1.6.1','2021-04-15T14:08:41.127842+02:00',2,0.04723,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKHybrid','1.6.1','2021-04-15T21:52:50.087944+02:00',5,0.04938,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.579674+02:00',1,0.04501,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','htdLEO','1.0','2021-10-20T21:38:14.246707+02:00',0,6756.6781044,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','htdLEO','1.0','2021-10-20T21:38:14.246707+02:00',1,6756.6781044,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3556.hg','htdSMT','1.0','2021-03-02T20:38:34.391988+01:00',1,6998.82984161,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','DetK','1.0','2019-10-10T06:32:26.271223+02:00',5,0.011935,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','DetK','1.04','2020-11-09T15:00:06.893700+01:00',1,0.02335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','DetK','1.04','2020-11-09T15:00:30.973791+01:00',2,0.02037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','DetK','1.04','2020-11-09T16:33:02.038694+01:00',3,0.01963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','DetK','1.04','2020-11-09T17:36:52.780795+01:00',4,0.0223,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKDecomp','1.05','2020-11-05T15:40:36.444507+01:00',2,0.02852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKDecomp','1.05','2020-11-05T15:46:16.601739+01:00',3,0.02276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKDecomp','1.05','2020-11-05T21:08:58.806256+01:00',4,0.02047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKDecomp','1.05','2020-11-06T21:26:43.221164+01:00',5,0.0178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKHybrid','1.6.0','2021-02-21T15:27:24.695048+01:00',2,0.02568,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.299451+01:00',3,0.02484,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKHybrid','1.6.0','2021-02-21T16:06:42.511585+01:00',4,0.02698,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKHybrid','1.6.0','2021-02-21T19:39:27.347813+01:00',5,0.03037,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKHybrid','1.6.1','2021-04-15T12:29:06.149541+02:00',4,0.04074,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.915308+02:00',2,0.04478,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKHybrid','1.6.1','2021-04-15T14:11:07.968409+02:00',3,0.02994,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKHybrid','1.6.1','2021-04-15T15:58:24.789910+02:00',5,0.05356,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.007507+02:00',1,0.06579,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','htdLEO','1.0','2021-10-20T16:13:15.344362+02:00',0,11509.396553,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','htdLEO','1.0','2021-10-20T16:13:15.344362+02:00',1,11509.396553,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3679.hg','htdSMT','1.0','2021-03-02T18:10:26.479343+01:00',1,10986.3171577,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','DetK','1.0','2019-10-09T23:27:47.741076+02:00',5,0.011685,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','DetK','1.04','2020-11-09T15:00:23.389763+01:00',1,0.02266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','DetK','1.04','2020-11-09T16:32:36.630599+01:00',2,0.0252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','DetK','1.04','2020-11-09T17:32:51.195921+01:00',3,0.01902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','DetK','1.04','2020-11-09T20:45:28.261236+01:00',4,0.0271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKDecomp','1.05','2020-11-05T15:41:50.476775+01:00',2,0.02036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKDecomp','1.05','2020-11-05T17:23:41.751182+01:00',3,0.02432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKDecomp','1.05','2020-11-06T11:28:00.011274+01:00',4,0.01788,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKDecomp','1.05','2020-11-08T05:36:11.598256+01:00',5,0.01653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.603256+01:00',2,0.03984,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKHybrid','1.6.0','2021-02-21T15:47:29.299413+01:00',3,0.02823,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKHybrid','1.6.0','2021-02-21T18:03:54.785599+01:00',4,0.04379,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKHybrid','1.6.0','2021-02-22T02:01:49.319961+01:00',5,0.02803,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKHybrid','1.6.1','2021-04-15T12:13:19.346081+02:00',3,0.04854,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKHybrid','1.6.1','2021-04-15T14:09:11.975959+02:00',2,0.04915,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKHybrid','1.6.1','2021-04-15T14:19:29.894355+02:00',4,0.06824,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKHybrid','1.6.1','2021-04-15T23:12:31.634597+02:00',5,0.07018,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.951720+02:00',1,0.0305,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','htdLEO','1.0','2021-10-20T23:11:53.737892+02:00',0,135.966539383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','htdLEO','1.0','2021-10-20T23:11:53.737892+02:00',1,135.966539383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3688.hg','htdSMT','1.0','2021-03-02T21:17:21.308870+01:00',1,107.281208038,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','DetK','1.0','2019-10-10T00:25:03.917022+02:00',5,0.012731,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','DetK','1.04','2020-11-09T15:00:27.841779+01:00',1,0.02371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','DetK','1.04','2020-11-09T16:32:42.018620+01:00',2,0.02606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','DetK','1.04','2020-11-09T17:34:27.660272+01:00',3,0.03003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','DetK','1.04','2020-11-09T21:38:50.797169+01:00',4,0.02127,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKDecomp','1.05','2020-11-05T15:42:11.988853+01:00',2,0.02125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKDecomp','1.05','2020-11-05T17:56:58.318649+01:00',3,0.01915,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKDecomp','1.05','2020-11-06T14:59:41.150418+01:00',4,0.02592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKDecomp','1.05','2020-11-08T13:11:03.436280+01:00',5,0.02078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.287323+01:00',2,0.02648,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKHybrid','1.6.0','2021-02-21T15:49:14.687794+01:00',3,0.03773,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKHybrid','1.6.0','2021-02-21T18:13:54.375863+01:00',4,0.03061,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKHybrid','1.6.0','2021-02-22T03:38:52.682044+01:00',5,0.02568,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKHybrid','1.6.1','2021-04-15T12:14:43.294388+02:00',3,0.03515,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.384158+02:00',2,0.05881,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKHybrid','1.6.1','2021-04-15T14:32:44.829451+02:00',4,0.03556,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKHybrid','1.6.1','2021-04-16T00:51:31.361506+02:00',5,0.05702,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.579773+02:00',1,0.04357,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','htdLEO','1.0','2021-10-21T00:48:49.225693+02:00',0,28998.7015724,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','htdLEO','1.0','2021-10-21T00:48:49.225693+02:00',1,28998.7015724,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3704.hg','htdSMT','1.0','2021-03-02T21:58:04.630387+01:00',1,26736.8462086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','DetK','1.0','2019-10-10T07:03:44.961573+02:00',5,0.012072,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','DetK','1.04','2020-11-09T15:00:09.213709+01:00',1,0.03727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','DetK','1.04','2020-11-09T15:00:32.929799+01:00',2,0.03894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','DetK','1.04','2020-11-09T16:34:10.838950+01:00',3,0.02129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','DetK','1.04','2020-11-09T17:54:45.540637+01:00',4,0.02591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKDecomp','1.05','2020-11-05T15:40:45.316539+01:00',2,0.03074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKDecomp','1.05','2020-11-05T15:53:53.379405+01:00',3,0.03206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKDecomp','1.05','2020-11-05T22:53:58.405854+01:00',4,0.01987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKDecomp','1.05','2020-11-07T01:55:45.825546+01:00',5,0.02435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.743081+01:00',2,0.06333,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKHybrid','1.6.0','2021-02-21T15:29:39.151538+01:00',3,0.0573,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKHybrid','1.6.0','2021-02-21T16:19:46.366427+01:00',4,0.02834,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKHybrid','1.6.0','2021-02-21T20:28:50.159300+01:00',5,0.04185,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKHybrid','1.6.1','2021-04-15T12:40:46.480105+02:00',4,0.05491,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKHybrid','1.6.1','2021-04-15T14:06:39.759383+02:00',2,0.04093,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKHybrid','1.6.1','2021-04-15T14:11:42.868545+02:00',3,0.04627,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKHybrid','1.6.1','2021-04-15T16:48:14.093943+02:00',5,0.06469,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.975533+02:00',1,0.03802,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','htdLEO','1.0','2021-10-20T16:51:05.104054+02:00',0,17067.6498413,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','htdLEO','1.0','2021-10-20T16:51:05.104054+02:00',1,17067.6498413,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3706.hg','htdSMT','1.0','2021-03-02T18:28:55.683364+01:00',1,13806.7462444,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','DetK','1.0','2019-10-10T06:26:31.330008+02:00',5,0.012122,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','DetK','1.04','2020-11-09T15:00:07.097701+01:00',1,0.01979,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','DetK','1.04','2020-11-09T15:00:30.009788+01:00',2,0.01675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','DetK','1.04','2020-11-09T16:32:47.306639+01:00',3,0.02,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','DetK','1.04','2020-11-09T17:36:15.720662+01:00',4,0.02315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','DetK','1.04','2020-11-09T21:56:55.001261+01:00',5,0.02134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKDecomp','1.05','2020-11-05T15:40:32.928494+01:00',2,0.02882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKDecomp','1.05','2020-11-05T15:43:56.789232+01:00',3,0.01588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKDecomp','1.05','2020-11-05T19:59:59.958608+01:00',4,0.0257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKDecomp','1.05','2020-11-06T19:38:43.021099+01:00',5,0.02465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.987038+01:00',2,0.02863,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKHybrid','1.6.0','2021-02-21T15:29:07.223422+01:00',3,0.03135,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKHybrid','1.6.0','2021-02-21T16:01:52.962537+01:00',4,0.02559,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKHybrid','1.6.0','2021-02-21T19:26:59.732917+01:00',5,0.0287,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKHybrid','1.6.1','2021-04-15T12:25:34.424767+02:00',4,0.04585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKHybrid','1.6.1','2021-04-15T14:06:11.299276+02:00',2,0.03388,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.132355+02:00',3,0.05189,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKHybrid','1.6.1','2021-04-15T15:44:51.454614+02:00',5,0.03943,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.651491+02:00',1,0.06688,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','htdLEO','1.0','2021-10-20T15:29:08.031451+02:00',0,11639.1613483,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','htdLEO','1.0','2021-10-20T15:29:08.031451+02:00',1,11639.1613483,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3710.hg','htdSMT','1.0','2021-03-02T18:10:06.055269+01:00',1,9588.80925179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','DetK','1.0','2019-10-09T22:22:47.979758+02:00',5,0.01194,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','DetK','1.04','2020-11-09T15:00:18.185743+01:00',1,0.02644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','DetK','1.04','2020-11-09T16:32:30.718578+01:00',2,0.02092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','DetK','1.04','2020-11-09T16:39:32.124145+01:00',3,0.01742,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','DetK','1.04','2020-11-09T19:41:46.395472+01:00',4,0.01925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKDecomp','1.05','2020-11-05T15:41:23.844678+01:00',2,0.01403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKDecomp','1.05','2020-11-05T16:47:51.059255+01:00',3,0.01499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKDecomp','1.05','2020-11-06T06:06:03.742920+01:00',4,14.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKDecomp','1.05','2020-11-07T19:08:58.309814+01:00',5,0.04882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.931187+01:00',2,0.04038,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.451185+01:00',3,0.02559,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKHybrid','1.6.0','2021-02-21T16:59:11.527096+01:00',4,0.02492,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKHybrid','1.6.0','2021-02-21T23:51:51.114197+01:00',5,0.02975,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.605907+02:00',3,0.03243,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKHybrid','1.6.1','2021-04-15T13:24:15.829774+02:00',4,0.05863,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKHybrid','1.6.1','2021-04-15T14:08:20.043762+02:00',2,0.0565,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKHybrid','1.6.1','2021-04-15T20:59:10.807519+02:00',5,0.052,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.655649+02:00',1,0.07247,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','htdLEO','1.0','2021-10-20T20:49:06.588657+02:00',0,371.699333191,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','htdLEO','1.0','2021-10-20T20:49:06.588657+02:00',1,371.699333191,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3719.hg','htdSMT','1.0','2021-03-02T20:15:27.234751+01:00',1,393.383264542,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','DetK','1.0','2019-10-09T22:22:41.839737+02:00',5,0.011538,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','DetK','1.04','2020-11-09T15:00:17.185739+01:00',1,0.02757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','DetK','1.04','2020-11-09T16:32:28.234568+01:00',2,0.02017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','DetK','1.04','2020-11-09T16:38:46.831976+01:00',3,0.03918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','DetK','1.04','2020-11-09T19:37:51.850639+01:00',4,0.02933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKDecomp','1.05','2020-11-05T15:41:20.208665+01:00',2,0.02103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKDecomp','1.05','2020-11-05T16:40:57.993731+01:00',3,0.02278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKDecomp','1.05','2020-11-06T04:59:22.599894+01:00',4,0.02801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKDecomp','1.05','2020-11-07T16:59:27.208769+01:00',5,0.01857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.191174+01:00',2,0.04771,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.571146+01:00',3,0.03061,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKHybrid','1.6.0','2021-02-21T16:56:37.118528+01:00',4,0.02417,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKHybrid','1.6.0','2021-02-21T23:34:51.346256+01:00',5,0.04687,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.053868+02:00',3,0.03404,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKHybrid','1.6.1','2021-04-15T13:21:34.481176+02:00',4,0.03989,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.151714+02:00',2,0.0635,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKHybrid','1.6.1','2021-04-15T20:23:15.579340+02:00',5,0.04086,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.327637+02:00',1,0.09631,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','htdLEO','1.0','2021-10-20T20:21:21.994992+02:00',0,14848.9024639,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','htdLEO','1.0','2021-10-20T20:21:21.994992+02:00',1,14848.9024639,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3726.hg','htdSMT','1.0','2021-03-02T20:12:06.577999+01:00',1,15964.4181728,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','DetK','1.0','2019-10-09T23:23:46.400244+02:00',5,0.012197,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','DetK','1.04','2020-11-09T15:00:22.773760+01:00',1,0.01591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','DetK','1.04','2020-11-09T16:32:35.882597+01:00',2,0.01822,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','DetK','1.04','2020-11-09T17:33:25.384046+01:00',3,0.01806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','DetK','1.04','2020-11-09T20:41:47.572434+01:00',4,0.01839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKDecomp','1.05','2020-11-05T15:41:47.548764+01:00',2,0.01581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKDecomp','1.05','2020-11-05T17:16:25.877578+01:00',3,0.02042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKDecomp','1.05','2020-11-06T10:52:01.231203+01:00',4,0.01751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKDecomp','1.05','2020-11-08T04:05:01.217791+01:00',5,0.02348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.359247+01:00',2,0.02732,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.075383+01:00',3,0.01895,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKHybrid','1.6.0','2021-02-21T18:03:07.273420+01:00',4,0.02234,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKHybrid','1.6.0','2021-02-22T01:47:28.652717+01:00',5,0.0344,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.802061+02:00',3,0.06121,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKHybrid','1.6.1','2021-04-15T14:09:04.791932+02:00',2,0.04442,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKHybrid','1.6.1','2021-04-15T14:17:58.138000+02:00',4,0.056,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKHybrid','1.6.1','2021-04-15T22:55:53.298697+02:00',5,0.04896,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.883716+02:00',1,0.07615,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','htdLEO','1.0','2021-10-20T22:54:11.070263+02:00',0,93.2123661041,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','htdLEO','1.0','2021-10-20T22:54:11.070263+02:00',1,93.2123661041,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3757.hg','htdSMT','1.0','2021-03-02T21:11:57.827620+01:00',1,152.662754059,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','DetK','1.0','2019-10-10T06:23:52.205463+02:00',5,0.011835,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','DetK','1.04','2020-11-09T15:00:05.845696+01:00',1,0.03365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','DetK','1.04','2020-11-09T15:00:29.493786+01:00',2,0.01779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','DetK','1.04','2020-11-09T16:32:45.470633+01:00',3,0.01716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','DetK','1.04','2020-11-09T17:35:52.700580+01:00',4,0.01932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','DetK','1.04','2020-11-09T21:53:55.468582+01:00',5,0.02117,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKDecomp','1.05','2020-11-05T15:40:31.592489+01:00',2,0.01582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKDecomp','1.05','2020-11-05T15:43:31.993143+01:00',3,0.01808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKDecomp','1.05','2020-11-05T19:43:58.658966+01:00',4,0.01606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKDecomp','1.05','2020-11-06T19:05:51.033721+01:00',5,0.01863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.911034+01:00',2,0.02544,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.883410+01:00',3,0.04691,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKHybrid','1.6.0','2021-02-21T15:59:55.690113+01:00',4,0.02864,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKHybrid','1.6.0','2021-02-21T19:14:52.090091+01:00',5,0.03825,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKHybrid','1.6.1','2021-04-15T12:23:46.696373+02:00',4,0.05792,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.795262+02:00',2,0.03505,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.640330+02:00',3,0.04149,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKHybrid','1.6.1','2021-04-15T15:35:39.868378+02:00',5,0.03962,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.407490+02:00',1,0.07351,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','htdLEO','1.0','2021-10-20T15:19:51.813592+02:00',0,35.5713367462,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','htdLEO','1.0','2021-10-20T15:19:51.813592+02:00',1,35.5713367462,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v378.hg','htdSMT','1.0','2021-03-02T18:09:56.119232+01:00',1,34.9569320679,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','DetK','1.0','2019-10-10T00:25:03.729022+02:00',5,0.01156,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','DetK','1.04','2020-11-09T15:00:27.593778+01:00',1,0.03101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','DetK','1.04','2020-11-09T16:32:40.786615+01:00',2,0.02444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','DetK','1.04','2020-11-09T17:34:26.348267+01:00',3,0.03143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','DetK','1.04','2020-11-09T21:38:49.701165+01:00',4,0.02513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKDecomp','1.05','2020-11-05T15:42:12.708856+01:00',2,0.04945,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKDecomp','1.05','2020-11-05T17:56:00.470432+01:00',3,0.02346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKDecomp','1.05','2020-11-06T14:55:51.381561+01:00',4,0.02044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKDecomp','1.05','2020-11-08T13:01:51.534173+01:00',5,0.02532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.971322+01:00',2,0.04992,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKHybrid','1.6.0','2021-02-21T15:49:13.863791+01:00',3,0.0508,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKHybrid','1.6.0','2021-02-21T18:13:42.599817+01:00',4,0.03218,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKHybrid','1.6.0','2021-02-22T03:38:51.598039+01:00',5,0.02999,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKHybrid','1.6.1','2021-04-15T12:14:42.346385+02:00',3,0.04866,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.800156+02:00',2,0.04007,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKHybrid','1.6.1','2021-04-15T14:32:43.685447+02:00',4,0.05563,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKHybrid','1.6.1','2021-04-16T00:50:41.609317+02:00',5,0.05485,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.375773+02:00',1,0.05032,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','htdLEO','1.0','2021-10-21T00:46:22.597194+02:00',0,11406.1954021,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','htdLEO','1.0','2021-10-21T00:46:22.597194+02:00',1,11406.1954021,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3900.hg','htdSMT','1.0','2021-03-02T21:56:06.305928+01:00',1,9861.83309555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','DetK','1.0','2019-10-09T21:27:42.220502+02:00',5,0.011208,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','DetK','1.04','2020-11-09T15:00:14.385729+01:00',1,0.03273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','DetK','1.04','2020-11-09T16:32:25.678559+01:00',2,0.02017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','DetK','1.04','2020-11-09T16:36:54.271558+01:00',3,0.02894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','DetK','1.04','2020-11-09T18:50:26.136580+01:00',4,0.02493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKDecomp','1.05','2020-11-05T15:41:07.940621+01:00',2,0.03586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKDecomp','1.05','2020-11-05T16:26:54.514631+01:00',3,0.0216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKDecomp','1.05','2020-11-06T03:07:32.550712+01:00',4,0.01753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKDecomp','1.05','2020-11-07T11:31:52.366924+01:00',5,0.0278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.051141+01:00',2,0.04033,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.743049+01:00',3,0.03053,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKHybrid','1.6.0','2021-02-21T16:49:07.996875+01:00',4,0.03317,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKHybrid','1.6.0','2021-02-21T22:18:54.912653+01:00',5,0.03709,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.765791+02:00',3,0.04533,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKHybrid','1.6.1','2021-04-15T13:13:53.763467+02:00',4,0.03548,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.087604+02:00',2,0.07987,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKHybrid','1.6.1','2021-04-15T18:38:23.419735+02:00',5,0.07302,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.127607+02:00',1,0.06489,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','NewDetK','1.0','2018-09-30 20:49:17',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','htdLEO','1.0','2021-10-20T19:05:19.703458+02:00',0,193.77040863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','htdLEO','1.0','2021-10-20T19:05:19.703458+02:00',1,193.77040863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3910.hg','htdSMT','1.0','2021-03-02T19:28:01.860166+01:00',1,165.081739426,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','DetK','1.0','2019-10-09T23:23:48.592251+02:00',5,0.012465,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','DetK','1.04','2020-11-09T15:00:22.969761+01:00',1,0.02925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','DetK','1.04','2020-11-09T16:32:36.086598+01:00',2,0.02031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','DetK','1.04','2020-11-09T17:32:51.595923+01:00',3,0.02011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','DetK','1.04','2020-11-09T20:42:47.872653+01:00',4,0.01908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKDecomp','1.05','2020-11-05T15:41:48.332767+01:00',2,0.0187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKDecomp','1.05','2020-11-05T17:18:09.377959+01:00',3,0.0189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKDecomp','1.05','2020-11-06T11:01:09.233250+01:00',4,0.01836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKDecomp','1.05','2020-11-08T04:39:00.809407+01:00',5,0.02462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.863249+01:00',2,0.03128,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKHybrid','1.6.0','2021-02-21T15:47:23.763393+01:00',3,0.02608,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKHybrid','1.6.0','2021-02-21T18:03:22.125476+01:00',4,0.0303,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKHybrid','1.6.0','2021-02-22T01:50:34.317416+01:00',5,0.02335,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.062066+02:00',3,0.0531,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.223937+02:00',2,0.0373,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKHybrid','1.6.1','2021-04-15T14:18:26.134108+02:00',4,0.04853,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKHybrid','1.6.1','2021-04-15T22:59:05.023445+02:00',5,0.02962,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','LogKHybrid','1.6.1','2021-04-21T17:58:08.295717+02:00',1,0.08102,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','htdLEO','1.0','2021-10-20T23:01:08.875691+02:00',0,70.4619884491,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','htdLEO','1.0','2021-10-20T23:01:08.875691+02:00',1,70.4619884491,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3914.hg','htdSMT','1.0','2021-03-02T21:13:51.388057+01:00',1,95.5202579498,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','DetK','1.0','2019-10-09T23:29:46.769487+02:00',5,0.011263,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','DetK','1.04','2020-11-09T15:00:23.797764+01:00',1,0.03892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','DetK','1.04','2020-11-09T16:32:37.534603+01:00',2,0.02488,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','DetK','1.04','2020-11-09T17:32:52.715927+01:00',3,0.02445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','DetK','1.04','2020-11-09T20:49:56.458210+01:00',4,0.03042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKDecomp','1.05','2020-11-05T15:41:54.120788+01:00',2,0.05035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKDecomp','1.05','2020-11-05T17:26:23.671777+01:00',3,0.0273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKDecomp','1.05','2020-11-06T11:52:46.540784+01:00',4,0.02854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKDecomp','1.05','2020-11-08T06:15:45.371178+01:00',5,0.05036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.811264+01:00',2,0.05463,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKHybrid','1.6.0','2021-02-21T15:47:39.083448+01:00',3,0.04025,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKHybrid','1.6.0','2021-02-21T18:04:31.813738+01:00',4,0.02787,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKHybrid','1.6.0','2021-02-22T02:11:51.478236+01:00',5,0.03731,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKHybrid','1.6.1','2021-04-15T12:13:25.510104+02:00',3,0.06451,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKHybrid','1.6.1','2021-04-15T14:09:19.331987+02:00',2,0.04281,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKHybrid','1.6.1','2021-04-15T14:20:37.038615+02:00',4,0.06663,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKHybrid','1.6.1','2021-04-15T23:20:52.276542+02:00',5,0.04113,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.715726+02:00',1,0.04551,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','htdLEO','1.0','2021-10-20T23:22:11.199998+02:00',0,590.044498444,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','htdLEO','1.0','2021-10-20T23:22:11.199998+02:00',1,590.044498444,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3938.hg','htdSMT','1.0','2021-03-02T21:19:53.253464+01:00',1,479.546785355,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','DetK','1.0','2019-10-10T06:33:26.603430+02:00',5,0.01235,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','DetK','1.04','2020-11-09T15:00:08.425706+01:00',1,0.04344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','DetK','1.04','2020-11-09T15:00:31.149792+01:00',2,0.01778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','DetK','1.04','2020-11-09T16:33:04.186702+01:00',3,0.02106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','DetK','1.04','2020-11-09T17:37:08.284850+01:00',4,0.02051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKDecomp','1.05','2020-11-05T15:40:36.992509+01:00',2,0.02651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKDecomp','1.05','2020-11-05T15:46:48.773855+01:00',3,0.02521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKDecomp','1.05','2020-11-05T21:17:59.240288+01:00',4,0.01811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKDecomp','1.05','2020-11-06T21:50:42.538484+01:00',5,0.02103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.339050+01:00',2,0.02846,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKHybrid','1.6.0','2021-02-21T15:29:16.947457+01:00',3,0.02371,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKHybrid','1.6.0','2021-02-21T16:07:39.603792+01:00',4,0.03106,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKHybrid','1.6.0','2021-02-21T19:42:49.264597+01:00',5,0.02648,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKHybrid','1.6.1','2021-04-15T12:29:51.297707+02:00',4,0.06432,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKHybrid','1.6.1','2021-04-15T14:06:21.303313+02:00',2,0.04901,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKHybrid','1.6.1','2021-04-15T14:11:10.648419+02:00',3,0.04816,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKHybrid','1.6.1','2021-04-15T16:01:56.334764+02:00',5,0.04512,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','LogKHybrid','1.6.1','2021-04-21T17:57:10.567506+02:00',1,0.09498,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','htdLEO','1.0','2021-10-20T16:13:03.864323+02:00',0,67.2748088837,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','htdLEO','1.0','2021-10-20T16:13:03.864323+02:00',1,67.2748088837,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v3939.hg','htdSMT','1.0','2021-03-02T18:10:21.747326+01:00',1,94.6359634399,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','DetK','1.0','2019-10-10T00:16:48.263285+02:00',5,0.011196,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','DetK','1.04','2020-11-09T15:00:25.905772+01:00',1,0.02341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','DetK','1.04','2020-11-09T16:32:38.714607+01:00',2,0.01918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','DetK','1.04','2020-11-09T17:33:19.768025+01:00',3,0.02236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','DetK','1.04','2020-11-09T21:25:48.546260+01:00',4,0.03122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKDecomp','1.05','2020-11-05T15:42:02.936820+01:00',2,0.02039,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKDecomp','1.05','2020-11-05T17:45:15.348009+01:00',3,0.02037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKDecomp','1.05','2020-11-06T13:27:29.053850+01:00',4,0.02116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKDecomp','1.05','2020-11-08T10:16:46.220644+01:00',5,0.02094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.395295+01:00',2,0.02454,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKHybrid','1.6.0','2021-02-21T15:48:27.355623+01:00',3,0.02431,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKHybrid','1.6.0','2021-02-21T18:08:52.442719+01:00',4,0.03355,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKHybrid','1.6.0','2021-02-22T03:00:21.249260+01:00',5,0.02371,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKHybrid','1.6.1','2021-04-15T12:13:59.850229+02:00',3,0.03164,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKHybrid','1.6.1','2021-04-15T14:09:41.084071+02:00',2,0.05234,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKHybrid','1.6.1','2021-04-15T14:26:54.384074+02:00',4,0.05195,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKHybrid','1.6.1','2021-04-16T00:11:37.900326+02:00',5,0.04598,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.303751+02:00',1,0.0363,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','htdLEO','1.0','2021-10-21T00:11:30.398084+02:00',0,1808.71152878,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','htdLEO','1.0','2021-10-21T00:11:30.398084+02:00',1,1808.71152878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v488.hg','htdSMT','1.0','2021-03-02T21:43:16.690937+01:00',1,1708.64367485,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','DetK','1.0','2019-10-10T06:23:47.469447+02:00',5,0.011989,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','DetK','1.04','2020-11-09T15:00:05.193694+01:00',1,0.02,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','DetK','1.04','2020-11-09T15:00:29.713786+01:00',2,0.02454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','DetK','1.04','2020-11-09T16:32:45.410632+01:00',3,0.02142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','DetK','1.04','2020-11-09T17:35:52.620580+01:00',4,0.02082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','DetK','1.04','2020-11-09T21:55:09.188861+01:00',5,0.02609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKDecomp','1.05','2020-11-05T15:40:31.420489+01:00',2,0.01734,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKDecomp','1.05','2020-11-05T15:43:30.193136+01:00',3,0.02198,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKDecomp','1.05','2020-11-05T19:38:59.345831+01:00',4,0.02809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKDecomp','1.05','2020-11-06T19:05:42.009688+01:00',5,0.01758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.807034+01:00',2,0.04242,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.467408+01:00',3,0.0528,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKHybrid','1.6.0','2021-02-21T15:59:54.566108+01:00',4,0.02746,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKHybrid','1.6.0','2021-02-21T19:14:50.890086+01:00',5,0.03477,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKHybrid','1.6.1','2021-04-15T12:23:45.616369+02:00',4,0.05273,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.463261+02:00',2,0.04125,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.376329+02:00',3,0.0663,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKHybrid','1.6.1','2021-04-15T15:35:38.764374+02:00',5,0.04387,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.243490+02:00',1,0.06536,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','NewDetK','1.0','2018-09-30 20:49:18',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','htdLEO','1.0','2021-10-20T15:19:47.777579+02:00',0,3296.57912254,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','htdLEO','1.0','2021-10-20T15:19:47.777579+02:00',1,3296.57912254,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_v492.hg','htdSMT','1.0','2021-03-02T18:10:00.443248+01:00',1,3536.75413132,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','DetK','1.04','2020-11-09T15:00:19.377748+01:00',1,0.02704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','DetK','1.04','2020-11-09T16:32:31.074579+01:00',2,0.02725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','DetK','1.04','2020-11-09T16:40:07.648277+01:00',3,0.02856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','DetK','1.04','2020-11-09T19:51:48.169612+01:00',4,0.02848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKDecomp','1.05','2020-11-05T15:41:30.596703+01:00',2,41.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKDecomp','1.05','2020-11-05T16:55:07.504862+01:00',3,0.02612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKDecomp','1.05','2020-11-06T07:14:05.214167+01:00',4,0.02655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKDecomp','1.05','2020-11-07T21:27:59.892763+01:00',5,0.03319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.527208+01:00',2,0.05876,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.251235+01:00',3,0.03349,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKHybrid','1.6.0','2021-02-21T17:02:41.387868+01:00',4,0.05372,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKHybrid','1.6.0','2021-02-22T00:20:54.832928+01:00',5,0.04498,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.285942+02:00',3,0.05061,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKHybrid','1.6.1','2021-04-15T13:29:09.390862+02:00',4,0.06081,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.955815+02:00',2,0.04723,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKHybrid','1.6.1','2021-04-15T21:29:52.746598+02:00',5,0.03425,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.603663+02:00',1,0.04948,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','NewDetK','1.0','2021-11-21T17:57:02.329444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','NewDetK','1.0','2021-11-21T17:57:05.649456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','htdLEO','1.0','2021-10-20T21:19:50.394942+02:00',0,21913.1512642,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','htdLEO','1.0','2021-10-20T21:19:50.394942+02:00',1,21913.1512642,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10_0.hg','htdSMT','1.0','2021-03-02T20:27:08.413390+01:00',1,18089.0743732,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','DetK','1.04','2020-11-09T15:00:27.833779+01:00',1,0.04105,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','DetK','1.04','2020-11-09T16:32:41.814619+01:00',2,0.02796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','DetK','1.04','2020-11-09T17:34:43.884331+01:00',3,0.02477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','DetK','1.04','2020-11-09T21:39:56.053412+01:00',4,0.02475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKDecomp','1.05','2020-11-05T15:42:14.824863+01:00',2,0.02599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKDecomp','1.05','2020-11-05T18:00:50.539519+01:00',3,0.03014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKDecomp','1.05','2020-11-06T15:28:41.344917+01:00',4,0.01949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKDecomp','1.05','2020-11-08T14:03:03.868208+01:00',5,0.01791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.923333+01:00',2,0.02543,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:49:28.887846+01:00',3,0.04252,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKHybrid','1.6.0','2021-02-21T18:15:22.516207+01:00',4,0.02966,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKHybrid','1.6.0','2021-02-22T03:52:22.541125+01:00',5,0.03121,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKHybrid','1.6.1','2021-04-15T12:14:56.534436+02:00',3,0.06818,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.920180+02:00',2,0.03314,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:34:25.097845+02:00',4,0.05102,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKHybrid','1.6.1','2021-04-16T01:02:43.124069+02:00',5,0.05514,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:26.523784+02:00',1,0.10853,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','NewDetK','1.0','2021-11-21T17:57:03.849449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','NewDetK','1.0','2021-11-21T17:57:07.281461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','htdLEO','1.0','2021-10-21T01:00:34.448089+02:00',0,82778.1159878,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','htdLEO','1.0','2021-10-21T01:00:34.448089+02:00',1,82778.1159878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_1.hg','htdSMT','1.0','2021-03-02T22:04:07.375791+01:00',1,74349.6665955,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','DetK','1.04','2020-11-09T15:00:04.113690+01:00',1,0.04928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','DetK','1.04','2020-11-09T15:00:28.189781+01:00',2,0.05489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','DetK','1.04','2020-11-09T16:32:41.822619+01:00',3,0.03507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','DetK','1.04','2020-11-09T17:34:47.180343+01:00',4,0.02371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','DetK','1.04','2020-11-09T21:41:53.373847+01:00',5,0.03269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKDecomp','1.05','2020-11-05T15:40:26.228470+01:00',2,0.03608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKDecomp','1.05','2020-11-05T15:42:18.564877+01:00',3,0.02388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKDecomp','1.05','2020-11-05T18:08:58.441353+01:00',4,0.02431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKDecomp','1.05','2020-11-06T15:51:41.082078+01:00',5,0.02271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.207017+01:00',2,0.02818,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.555339+01:00',3,0.02861,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:51:14.336227+01:00',4,0.03451,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKHybrid','1.6.0','2021-02-21T18:19:35.809196+01:00',5,0.02992,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:15:48.326625+02:00',4,0.05482,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:05:35.379140+02:00',2,0.05854,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:10:14.592202+02:00',3,0.03061,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:39:48.935115+02:00',5,0.04136,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.955467+02:00',1,0.03664,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','NewDetK','1.0','2021-11-21T17:57:01.021439+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','NewDetK','1.0','2021-11-21T17:57:04.973453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','htdLEO','1.0','2021-10-20T15:13:44.804367+02:00',0,82405.4141045,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','htdLEO','1.0','2021-10-20T15:13:44.804367+02:00',1,82405.4141045,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds10a_2.hg','htdSMT','1.0','2021-03-02T18:11:06.795491+01:00',1,72026.6234875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','DetK','1.04','2020-11-09T15:00:19.329747+01:00',1,0.03573,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','DetK','1.04','2020-11-09T16:32:30.754578+01:00',2,0.02427,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','DetK','1.04','2020-11-09T16:40:08.108279+01:00',3,0.0222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','DetK','1.04','2020-11-09T19:53:46.278033+01:00',4,0.02549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKDecomp','1.05','2020-11-05T15:41:29.808700+01:00',2,0.02058,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKDecomp','1.05','2020-11-05T16:56:01.265060+01:00',3,0.02092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKDecomp','1.05','2020-11-06T07:15:08.190401+01:00',4,0.03038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKDecomp','1.05','2020-11-07T21:28:00.368765+01:00',5,0.03409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.507204+01:00',2,0.03444,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:40.451236+01:00',3,0.04207,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKHybrid','1.6.0','2021-02-21T17:02:41.943870+01:00',4,0.0315,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKHybrid','1.6.0','2021-02-22T00:21:33.329076+01:00',5,0.03487,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:41.545943+02:00',3,0.04983,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKHybrid','1.6.1','2021-04-15T13:29:09.810863+02:00',4,0.07443,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.215816+02:00',2,0.05457,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKHybrid','1.6.1','2021-04-15T21:30:13.750680+02:00',5,0.08029,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.823668+02:00',1,0.08752,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','NewDetK','1.0','2021-11-21T17:57:02.309444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','NewDetK','1.0','2021-11-21T17:57:05.689456+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','htdLEO','1.0','2021-10-20T21:19:25.294856+02:00',0,17919.0051556,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','htdLEO','1.0','2021-10-20T21:19:25.294856+02:00',1,17919.0051556,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds11_0.hg','htdSMT','1.0','2021-03-02T20:27:06.829385+01:00',1,16513.8437748,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','DetK','1.04','2020-11-09T15:00:05.213694+01:00',1,0.05064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','DetK','1.04','2020-11-09T15:00:28.805783+01:00',2,0.04567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','DetK','1.04','2020-11-09T16:32:43.694626+01:00',3,0.03792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','DetK','1.04','2020-11-09T17:35:19.680461+01:00',4,0.04011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','DetK','1.04','2020-11-09T21:48:45.403408+01:00',5,0.04084,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKDecomp','1.05','2020-11-05T15:40:27.936476+01:00',2,0.07154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKDecomp','1.05','2020-11-05T15:42:49.244988+01:00',3,0.04484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKDecomp','1.05','2020-11-05T19:11:15.335521+01:00',4,0.06889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKDecomp','1.05','2020-11-06T17:29:45.424094+01:00',5,0.06883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.343025+01:00',2,0.08505,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.391379+01:00',3,0.0443,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKHybrid','1.6.0','2021-02-21T15:56:32.077376+01:00',4,0.04865,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKHybrid','1.6.0','2021-02-21T19:00:57.826840+01:00',5,0.05185,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKHybrid','1.6.1','2021-04-15T12:20:26.511642+02:00',4,0.05804,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.787225+02:00',2,0.06519,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.700280+02:00',3,0.04167,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKHybrid','1.6.1','2021-04-15T15:19:50.904597+02:00',5,0.0689,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.155475+02:00',1,0.0416,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','NewDetK','1.0','2021-11-21T17:57:01.261440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','NewDetK','1.0','2021-11-21T17:57:05.797456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','htdLEO','1.0','2021-10-20T15:15:37.224742+02:00',0,191639.671087,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','htdLEO','1.0','2021-10-20T15:15:37.224742+02:00',1,191639.671087,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds12_0.hg','htdSMT','1.0','2021-03-02T18:13:00.391908+01:00',1,185122.817755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','DetK','1.04','2020-11-09T15:00:15.065731+01:00',1,0.09595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','DetK','1.04','2020-11-09T16:32:26.682563+01:00',2,0.08162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','DetK','1.04','2020-11-09T16:37:21.607659+01:00',3,0.09802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','DetK','1.04','2020-11-09T19:22:54.063455+01:00',4,0.09218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKDecomp','1.05','2020-11-05T15:41:10.332629+01:00',2,0.09829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKDecomp','1.05','2020-11-05T16:29:35.843224+01:00',3,0.18494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKDecomp','1.05','2020-11-06T03:51:58.664715+01:00',4,0.08993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKDecomp','1.05','2020-11-07T13:17:53.606617+01:00',5,0.13052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.691150+01:00',2,0.14485,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:56.731078+01:00',3,0.08838,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKHybrid','1.6.0','2021-02-21T16:51:25.061379+01:00',4,0.17949,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKHybrid','1.6.0','2021-02-21T22:45:30.054795+01:00',5,0.14453,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.057814+02:00',3,0.10424,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKHybrid','1.6.1','2021-04-15T13:16:26.516033+02:00',4,0.13131,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.183642+02:00',2,0.11966,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKHybrid','1.6.1','2021-04-15T19:05:05.405802+02:00',5,0.10198,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.087618+02:00',1,0.2011,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','NewDetK','1.0','2021-11-21T17:57:04.217451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','NewDetK','1.0','2021-11-21T17:57:06.781460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds13_0.hg','htdLEO','1.0','2021-10-21T09:28:30.157498+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','DetK','1.04','2020-11-09T15:00:27.153777+01:00',1,0.02656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','DetK','1.04','2020-11-09T16:32:40.798615+01:00',2,0.01556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','DetK','1.04','2020-11-09T17:33:54.476151+01:00',3,0.01462,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','DetK','1.04','2020-11-09T21:34:49.184272+01:00',4,0.01779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKDecomp','1.05','2020-11-05T15:42:07.708838+01:00',2,0.01453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKDecomp','1.05','2020-11-05T17:50:49.337264+01:00',3,0.01262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKDecomp','1.05','2020-11-06T14:24:45.882614+01:00',4,0.01372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKDecomp','1.05','2020-11-08T11:43:02.768218+01:00',5,0.01348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:36.223309+01:00',2,0.02647,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:55.635725+01:00',3,0.01795,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKHybrid','1.6.0','2021-02-21T18:11:54.663403+01:00',4,0.0203,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKHybrid','1.6.0','2021-02-22T03:23:50.570613+01:00',5,0.02175,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:21.794309+02:00',3,0.05238,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:52.416116+02:00',2,0.03098,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKHybrid','1.6.1','2021-04-15T14:30:23.244894+02:00',4,0.02519,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKHybrid','1.6.1','2021-04-16T00:34:40.377641+02:00',5,0.04246,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.527762+02:00',1,0.02947,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','NewDetK','1.0','2021-11-21T17:57:03.145447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','NewDetK','1.0','2021-11-21T17:57:06.513459+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','htdLEO','1.0','2021-10-21T00:25:11.264875+02:00',0,87.9893302917,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','htdLEO','1.0','2021-10-21T00:25:11.264875+02:00',1,87.9893302917,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_0.hg','htdSMT','1.0','2021-03-02T21:50:52.020709+01:00',1,90.7483100891,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','DetK','1.04','2020-11-09T15:00:19.893749+01:00',1,0.03204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','DetK','1.04','2020-11-09T16:32:32.474584+01:00',2,0.03108,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','DetK','1.04','2020-11-09T16:40:31.840367+01:00',3,0.0264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','DetK','1.04','2020-11-09T20:17:47.391186+01:00',4,0.03077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKDecomp','1.05','2020-11-05T15:41:33.036712+01:00',2,0.04662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKDecomp','1.05','2020-11-05T17:00:33.598065+01:00',3,0.02768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKDecomp','1.05','2020-11-06T08:03:05.301104+01:00',4,0.02765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKDecomp','1.05','2020-11-07T22:28:59.370537+01:00',5,0.03192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.119210+01:00',2,0.06178,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:47.035260+01:00',3,0.054,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKHybrid','1.6.0','2021-02-21T17:04:02.996168+01:00',4,0.03249,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKHybrid','1.6.0','2021-02-22T00:35:51.168360+01:00',5,0.04738,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.857959+02:00',3,0.05664,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKHybrid','1.6.1','2021-04-15T13:31:15.615329+02:00',4,0.08829,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.539832+02:00',2,0.0805,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKHybrid','1.6.1','2021-04-15T21:39:50.324921+02:00',5,0.04743,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.739675+02:00',1,0.08409,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','NewDetK','1.0','2021-11-21T17:57:02.693445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','NewDetK','1.0','2021-11-21T17:57:06.589459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','htdLEO','1.0','2021-10-20T21:32:23.385510+02:00',0,127441.764355,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','htdLEO','1.0','2021-10-20T21:32:23.385510+02:00',1,127441.764355,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_1.hg','htdSMT','1.0','2021-03-02T20:32:59.266720+01:00',1,126730.256319,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','DetK','1.04','2020-11-09T15:00:24.049765+01:00',1,0.03426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','DetK','1.04','2020-11-09T16:32:36.310598+01:00',2,0.02309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','DetK','1.04','2020-11-09T17:32:52.707927+01:00',3,0.02129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','DetK','1.04','2020-11-09T20:48:48.785964+01:00',4,0.02278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKDecomp','1.05','2020-11-05T15:41:53.160785+01:00',2,0.02093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKDecomp','1.05','2020-11-05T17:26:24.943782+01:00',3,0.02182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKDecomp','1.05','2020-11-06T11:52:53.964811+01:00',4,0.02665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKDecomp','1.05','2020-11-08T06:16:00.519235+01:00',5,0.02384,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKHybrid','1.6.0','2021-02-21T15:28:23.871264+01:00',2,0.04681,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKHybrid','1.6.0','2021-02-21T15:47:39.295449+01:00',3,0.03119,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKHybrid','1.6.0','2021-02-21T18:04:34.073747+01:00',4,0.03126,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKHybrid','1.6.0','2021-02-22T02:11:52.474239+01:00',5,0.03184,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKHybrid','1.6.1','2021-04-15T12:13:25.718105+02:00',3,0.04864,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKHybrid','1.6.1','2021-04-15T14:09:19.751989+02:00',2,0.05204,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKHybrid','1.6.1','2021-04-15T14:20:41.790633+02:00',4,0.04544,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKHybrid','1.6.1','2021-04-15T23:20:52.032541+02:00',5,0.0411,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.835731+02:00',1,0.10222,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','NewDetK','1.0','2021-11-21T17:57:02.093443+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','NewDetK','1.0','2021-11-21T17:57:04.769453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','htdLEO','1.0','2021-10-20T23:23:55.080353+02:00',0,49658.9689255,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','htdLEO','1.0','2021-10-20T23:23:55.080353+02:00',1,49658.9689255,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_10.hg','htdSMT','1.0','2021-03-02T21:20:36.801634+01:00',1,43486.9263172,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','DetK','1.04','2020-11-09T15:00:06.841700+01:00',1,0.03653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','DetK','1.04','2020-11-09T15:00:31.357793+01:00',2,0.02889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','DetK','1.04','2020-11-09T16:33:10.934727+01:00',3,0.023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','DetK','1.04','2020-11-09T17:37:21.472897+01:00',4,0.0301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKDecomp','1.05','2020-11-05T15:40:37.648511+01:00',2,0.01851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKDecomp','1.05','2020-11-05T15:47:16.001954+01:00',3,0.02024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKDecomp','1.05','2020-11-05T21:21:42.905128+01:00',4,0.0197,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKDecomp','1.05','2020-11-06T22:00:22.548630+01:00',5,0.02272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.019057+01:00',2,0.05821,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.619463+01:00',3,0.0503,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKHybrid','1.6.0','2021-02-21T16:08:38.632006+01:00',4,0.03013,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKHybrid','1.6.0','2021-02-21T19:45:37.533251+01:00',5,0.03087,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKHybrid','1.6.1','2021-04-15T12:30:33.609861+02:00',4,0.05374,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.507318+02:00',2,0.04527,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKHybrid','1.6.1','2021-04-15T14:11:13.792432+02:00',3,0.05902,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKHybrid','1.6.1','2021-04-15T16:05:29.407624+02:00',5,0.02824,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.275512+02:00',1,0.064,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','NewDetK','1.0','2021-11-21T17:57:02.905446+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','NewDetK','1.0','2021-11-21T17:57:05.693456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','htdLEO','1.0','2021-10-20T16:14:58.500709+02:00',0,90930.3047657,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','htdLEO','1.0','2021-10-20T16:14:58.500709+02:00',1,90930.3047657,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_11.hg','htdSMT','1.0','2021-03-02T18:11:57.227676+01:00',1,82818.4249401,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','DetK','1.04','2020-11-09T15:00:05.925697+01:00',1,0.03284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','DetK','1.04','2020-11-09T15:00:29.953787+01:00',2,0.02781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','DetK','1.04','2020-11-09T16:32:47.634640+01:00',3,0.02858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','DetK','1.04','2020-11-09T17:36:08.928638+01:00',4,0.02402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','DetK','1.04','2020-11-09T21:57:49.309466+01:00',5,0.02996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKDecomp','1.05','2020-11-05T15:40:32.516493+01:00',2,0.04473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKDecomp','1.05','2020-11-05T15:43:53.441221+01:00',3,0.02111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKDecomp','1.05','2020-11-05T19:51:59.300788+01:00',4,0.03241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKDecomp','1.05','2020-11-06T19:28:43.142856+01:00',5,0.02876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.695037+01:00',2,0.02753,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKHybrid','1.6.0','2021-02-21T15:29:05.711416+01:00',3,0.02824,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKHybrid','1.6.0','2021-02-21T16:01:28.102447+01:00',4,0.0277,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKHybrid','1.6.0','2021-02-21T19:23:13.340039+01:00',5,0.02781,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKHybrid','1.6.1','2021-04-15T12:25:19.340712+02:00',4,0.06324,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.351272+02:00',2,0.05493,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKHybrid','1.6.1','2021-04-15T14:10:52.348348+02:00',3,0.03567,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKHybrid','1.6.1','2021-04-15T15:43:48.854359+02:00',5,0.05163,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.219490+02:00',1,0.05093,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','NewDetK','1.0','2021-11-21T17:57:01.013439+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','NewDetK','1.0','2021-11-21T17:57:04.961453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','htdLEO','1.0','2021-10-20T15:27:26.767112+02:00',0,91070.3551769,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','htdLEO','1.0','2021-10-20T15:27:26.767112+02:00',1,91070.3551769,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_12.hg','htdSMT','1.0','2021-03-02T18:11:11.075507+01:00',1,73837.6893997,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','DetK','1.04','2020-11-09T15:00:13.185724+01:00',1,0.05899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','DetK','1.04','2020-11-09T16:32:24.666555+01:00',2,0.0584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','DetK','1.04','2020-11-09T16:36:19.779429+01:00',3,0.03064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','DetK','1.04','2020-11-09T18:40:46.078518+01:00',4,0.0322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKDecomp','1.05','2020-11-05T15:41:02.488601+01:00',2,0.0579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKDecomp','1.05','2020-11-05T16:22:15.945606+01:00',3,0.03659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKDecomp','1.05','2020-11-06T02:13:27.470508+01:00',4,0.03383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKDecomp','1.05','2020-11-07T09:26:51.810844+01:00',5,0.03806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.011126+01:00',2,0.03813,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.939014+01:00',3,0.05384,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKHybrid','1.6.0','2021-02-21T16:44:34.435868+01:00',4,0.03325,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKHybrid','1.6.0','2021-02-21T21:52:50.938660+01:00',5,0.03752,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.881762+02:00',3,0.08833,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKHybrid','1.6.1','2021-04-15T13:06:38.693852+02:00',4,0.05745,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKHybrid','1.6.1','2021-04-15T14:07:25.203555+02:00',2,0.0968,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKHybrid','1.6.1','2021-04-15T18:14:00.146115+02:00',5,0.05012,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.867591+02:00',1,0.09314,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','NewDetK','1.0','2021-11-21T17:57:03.025446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','NewDetK','1.0','2021-11-21T17:57:05.769456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','htdLEO','1.0','2021-10-20T18:40:18.706343+02:00',0,140922.539949,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','htdLEO','1.0','2021-10-20T18:40:18.706343+02:00',1,140922.539949,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_13.hg','htdSMT','1.0','2021-03-02T19:18:59.162153+01:00',1,121549.156427,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','DetK','1.04','2020-11-09T15:00:25.529771+01:00',1,0.04126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','DetK','1.04','2020-11-09T16:32:39.766611+01:00',2,0.03918,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','DetK','1.04','2020-11-09T17:33:20.152026+01:00',3,0.05677,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','DetK','1.04','2020-11-09T21:25:48.490260+01:00',4,0.03533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKDecomp','1.05','2020-11-05T15:42:02.988820+01:00',2,0.05478,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKDecomp','1.05','2020-11-05T17:45:15.536010+01:00',3,0.03823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKDecomp','1.05','2020-11-06T13:27:29.221851+01:00',4,0.03065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKDecomp','1.05','2020-11-08T10:16:46.388644+01:00',5,0.0358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.519295+01:00',2,0.04047,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKHybrid','1.6.0','2021-02-21T15:48:27.395623+01:00',3,0.03553,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKHybrid','1.6.0','2021-02-21T18:08:52.418719+01:00',4,0.03448,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKHybrid','1.6.0','2021-02-22T03:00:21.469261+01:00',5,0.0384,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKHybrid','1.6.1','2021-04-15T12:14:00.954233+02:00',3,0.07884,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.220076+02:00',2,0.04766,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKHybrid','1.6.1','2021-04-15T14:26:55.608079+02:00',4,0.05191,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKHybrid','1.6.1','2021-04-16T00:11:38.068327+02:00',5,0.06644,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.399755+02:00',1,0.06554,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','NewDetK','1.0','2021-11-21T17:57:01.773442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','NewDetK','1.0','2021-11-21T17:57:06.245458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','htdLEO','1.0','2021-10-21T00:14:50.390765+02:00',0,199094.291687,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','htdLEO','1.0','2021-10-21T00:14:50.390765+02:00',1,199094.291687,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_14.hg','htdSMT','1.0','2021-03-02T21:46:14.943631+01:00',1,177418.504953,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','DetK','1.04','2020-11-09T15:00:11.833719+01:00',1,0.06608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','DetK','1.04','2020-11-09T15:00:36.273811+01:00',2,0.06823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','DetK','1.04','2020-11-09T16:35:26.527231+01:00',3,0.03841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','DetK','1.04','2020-11-09T18:36:48.017661+01:00',4,0.04166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKDecomp','1.05','2020-11-05T15:40:55.560576+01:00',2,0.05814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKDecomp','1.05','2020-11-05T16:06:29.422161+01:00',3,0.04847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKDecomp','1.05','2020-11-06T01:04:47.979045+01:00',4,0.03853,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKDecomp','1.05','2020-11-07T06:51:51.759950+01:00',5,0.0355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.583110+01:00',2,0.07698,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.583660+01:00',3,0.04337,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKHybrid','1.6.0','2021-02-21T16:39:07.146667+01:00',4,0.04559,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKHybrid','1.6.0','2021-02-21T21:30:31.277535+01:00',5,0.06084,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKHybrid','1.6.1','2021-04-15T13:00:16.244431+02:00',4,0.06455,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKHybrid','1.6.1','2021-04-15T14:07:07.067487+02:00',2,0.07259,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.652776+02:00',3,0.06632,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKHybrid','1.6.1','2021-04-15T17:48:48.636298+02:00',5,0.07522,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.671572+02:00',1,0.09275,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','NewDetK','1.0','2021-11-21T17:57:01.961442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','NewDetK','1.0','2021-11-21T17:57:04.673452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','htdLEO','1.0','2021-10-20T18:04:36.831059+02:00',0,211105.222225,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','htdLEO','1.0','2021-10-20T18:04:36.831059+02:00',1,211105.222225,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_15.hg','htdSMT','1.0','2021-03-02T19:13:46.253009+01:00',1,177662.256479,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','DetK','1.04','2020-11-09T15:00:09.501710+01:00',1,0.03741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','DetK','1.04','2020-11-09T15:00:34.361804+01:00',2,0.03262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','DetK','1.04','2020-11-09T16:34:16.826972+01:00',3,0.03111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','DetK','1.04','2020-11-09T18:05:51.983017+01:00',4,0.03533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKDecomp','1.05','2020-11-05T15:40:46.120542+01:00',2,0.04417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKDecomp','1.05','2020-11-05T15:54:20.687505+01:00',3,0.03436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKDecomp','1.05','2020-11-05T23:03:07.547905+01:00',4,0.05155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKDecomp','1.05','2020-11-07T02:09:19.848605+01:00',5,0.05245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.291079+01:00',2,0.05722,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKHybrid','1.6.0','2021-02-21T15:29:41.523547+01:00',3,0.03415,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKHybrid','1.6.0','2021-02-21T16:21:28.498798+01:00',4,0.04402,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKHybrid','1.6.0','2021-02-21T20:31:50.739999+01:00',5,0.06376,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKHybrid','1.6.1','2021-04-15T12:41:45.056322+02:00',4,0.07093,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.131388+02:00',2,0.05929,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKHybrid','1.6.1','2021-04-15T14:11:47.360562+02:00',3,0.0712,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKHybrid','1.6.1','2021-04-15T16:51:16.342675+02:00',5,0.0544,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.739539+02:00',1,0.11749,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','NewDetK','1.0','2021-11-21T17:57:01.757442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','NewDetK','1.0','2021-11-21T17:57:05.465455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','htdLEO','1.0','2021-10-20T16:59:05.729688+02:00',0,197738.034964,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','htdLEO','1.0','2021-10-20T16:59:05.729688+02:00',1,197738.034964,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_2.hg','htdSMT','1.0','2021-03-02T18:36:18.616914+01:00',1,178654.123068,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','DetK','1.04','2020-11-09T15:00:27.297777+01:00',1,0.09179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','DetK','1.04','2020-11-09T16:32:42.146620+01:00',2,0.09907,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','DetK','1.04','2020-11-09T17:34:27.996273+01:00',3,0.09825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','DetK','1.04','2020-11-09T21:38:50.921170+01:00',4,0.11159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKDecomp','1.05','2020-11-05T15:42:12.264854+01:00',2,0.15693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKDecomp','1.05','2020-11-05T17:57:04.558672+01:00',3,0.09887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKDecomp','1.05','2020-11-06T15:01:41.074865+01:00',4,0.10154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKDecomp','1.05','2020-11-08T13:17:03.297653+01:00',5,0.11192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.451328+01:00',2,0.09521,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.503797+01:00',3,0.13633,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKHybrid','1.6.0','2021-02-21T18:14:06.959912+01:00',4,0.11387,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKHybrid','1.6.0','2021-02-22T03:39:21.934155+01:00',5,0.10885,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKHybrid','1.6.1','2021-04-15T12:14:44.690393+02:00',3,0.22789,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.696159+02:00',2,0.20198,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKHybrid','1.6.1','2021-04-15T14:32:55.221492+02:00',4,0.10499,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKHybrid','1.6.1','2021-04-16T00:52:14.505671+02:00',5,0.13327,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.763774+02:00',1,0.10428,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','NewDetK','1.0','2021-11-21T17:57:03.297447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','NewDetK','1.0','2021-11-21T17:57:06.805460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','htdLEO','1.0','2021-10-21T01:03:03.832597+02:00',0,952035.22253,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','htdLEO','1.0','2021-10-21T01:03:03.832597+02:00',1,952035.22253,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_28.hg','htdSMT','1.0','2021-03-02T22:12:43.785818+01:00',1,891158.357382,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','DetK','1.04','2020-11-09T15:00:20.841753+01:00',1,0.02931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','DetK','1.04','2020-11-09T16:32:33.470588+01:00',2,0.01954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','DetK','1.04','2020-11-09T16:40:51.392440+01:00',3,0.03953,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','DetK','1.04','2020-11-09T20:25:54.504965+01:00',4,0.01924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKDecomp','1.05','2020-11-05T15:41:37.068727+01:00',2,0.02002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKDecomp','1.05','2020-11-05T17:03:48.286785+01:00',3,0.01902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKDecomp','1.05','2020-11-06T08:52:07.740092+01:00',4,0.0169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKDecomp','1.05','2020-11-08T00:12:59.349986+01:00',5,0.01876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKHybrid','1.6.0','2021-02-21T15:28:12.227221+01:00',2,0.02724,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKHybrid','1.6.0','2021-02-21T15:46:56.751295+01:00',3,0.0238,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKHybrid','1.6.0','2021-02-21T17:06:39.376743+01:00',4,0.02719,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKHybrid','1.6.0','2021-02-22T00:55:16.988827+01:00',5,0.03929,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKHybrid','1.6.1','2021-04-15T12:12:53.549987+02:00',3,0.04135,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKHybrid','1.6.1','2021-04-15T13:59:09.421679+02:00',4,0.06572,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKHybrid','1.6.1','2021-04-15T14:08:46.467862+02:00',2,0.03891,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKHybrid','1.6.1','2021-04-15T22:04:22.610626+02:00',5,0.04282,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','LogKHybrid','1.6.1','2021-04-21T17:58:00.019687+02:00',1,0.05762,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','NewDetK','1.0','2021-11-21T17:57:03.301447+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','NewDetK','1.0','2021-11-21T17:57:06.601459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','htdLEO','1.0','2021-10-20T21:56:15.974400+02:00',0,4281.7466259,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','htdLEO','1.0','2021-10-20T21:56:15.974400+02:00',1,4281.7466259,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_29.hg','htdSMT','1.0','2021-03-02T20:42:55.836977+01:00',1,4309.58199501,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','DetK','1.04','2020-11-09T15:00:26.233773+01:00',1,0.03464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','DetK','1.04','2020-11-09T16:32:40.626615+01:00',2,0.0436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','DetK','1.04','2020-11-09T17:33:46.228121+01:00',3,0.03479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','DetK','1.04','2020-11-09T21:30:49.123379+01:00',4,0.03212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKDecomp','1.05','2020-11-05T15:42:06.500833+01:00',2,0.0279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKDecomp','1.05','2020-11-05T17:48:43.004790+01:00',3,0.03364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKDecomp','1.05','2020-11-06T14:09:17.483162+01:00',4,0.04944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKDecomp','1.05','2020-11-08T11:20:44.031126+01:00',5,0.03383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.671303+01:00',2,0.04526,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKHybrid','1.6.0','2021-02-21T15:48:42.291677+01:00',3,0.04154,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKHybrid','1.6.0','2021-02-21T18:10:21.991055+01:00',4,0.03488,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKHybrid','1.6.0','2021-02-22T03:10:51.659652+01:00',5,0.04814,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKHybrid','1.6.1','2021-04-15T12:14:11.490272+02:00',3,0.05036,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKHybrid','1.6.1','2021-04-15T14:09:48.820101+02:00',2,0.05284,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKHybrid','1.6.1','2021-04-15T14:29:03.344580+02:00',4,0.04271,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKHybrid','1.6.1','2021-04-16T00:21:50.542687+02:00',5,0.0605,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.599759+02:00',1,0.04342,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','NewDetK','1.0','2021-11-21T17:57:02.869446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','NewDetK','1.0','2021-11-21T17:57:06.289458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','htdLEO','1.0','2021-10-21T00:23:51.460604+02:00',0,196726.716757,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','htdLEO','1.0','2021-10-21T00:23:51.460604+02:00',1,196726.716757,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_3.hg','htdSMT','1.0','2021-03-02T21:51:47.804925+01:00',1,179848.412514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','DetK','1.04','2020-11-09T15:00:27.501778+01:00',1,0.02192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','DetK','1.04','2020-11-09T16:32:42.110620+01:00',2,0.01664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','DetK','1.04','2020-11-09T17:34:30.508282+01:00',3,0.0148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','DetK','1.04','2020-11-09T21:38:50.497168+01:00',4,0.01519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKDecomp','1.05','2020-11-05T15:42:12.608855+01:00',2,0.01602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKDecomp','1.05','2020-11-05T17:59:01.607111+01:00',3,0.01478,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKDecomp','1.05','2020-11-06T15:09:00.236502+01:00',4,0.01568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKDecomp','1.05','2020-11-08T13:22:04.006799+01:00',5,0.01595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.795326+01:00',2,0.02703,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKHybrid','1.6.0','2021-02-21T15:49:16.851802+01:00',3,0.01972,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKHybrid','1.6.0','2021-02-21T18:14:14.611942+01:00',4,0.01948,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKHybrid','1.6.0','2021-02-22T03:41:35.234662+01:00',5,0.02059,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKHybrid','1.6.1','2021-04-15T12:14:46.406399+02:00',3,0.07354,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKHybrid','1.6.1','2021-04-15T14:10:04.360162+02:00',2,0.02843,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKHybrid','1.6.1','2021-04-15T14:32:59.705510+02:00',4,0.03367,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKHybrid','1.6.1','2021-04-16T00:53:41.534003+02:00',5,0.05584,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.003779+02:00',1,0.06309,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','NewDetK','1.0','2021-11-21T17:57:03.653449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','NewDetK','1.0','2021-11-21T17:57:06.953460+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','htdLEO','1.0','2021-10-21T00:49:19.737797+02:00',0,8703.35555077,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','htdLEO','1.0','2021-10-21T00:49:19.737797+02:00',1,8703.35555077,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_30.hg','htdSMT','1.0','2021-03-02T21:57:05.974160+01:00',1,8175.1844883,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','DetK','1.04','2020-11-09T15:00:20.269751+01:00',1,0.01753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','DetK','1.04','2020-11-09T16:32:31.542581+01:00',2,0.01742,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','DetK','1.04','2020-11-09T16:40:34.488377+01:00',3,0.01687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','DetK','1.04','2020-11-09T20:22:25.400202+01:00',4,0.01608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKDecomp','1.05','2020-11-05T15:41:33.192712+01:00',2,0.01246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKDecomp','1.05','2020-11-05T17:01:22.254245+01:00',3,0.01555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKDecomp','1.05','2020-11-06T08:13:36.939457+01:00',4,0.01235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKDecomp','1.05','2020-11-07T23:07:34.787244+01:00',5,0.01306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.963213+01:00',2,0.03029,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKHybrid','1.6.0','2021-02-21T15:46:49.487269+01:00',3,0.02237,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKHybrid','1.6.0','2021-02-21T17:04:48.128334+01:00',4,0.02226,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKHybrid','1.6.0','2021-02-22T00:43:11.522047+01:00',5,0.03799,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKHybrid','1.6.1','2021-04-15T12:12:48.093967+02:00',3,0.03189,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKHybrid','1.6.1','2021-04-15T13:32:41.479647+02:00',4,0.02624,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.979842+02:00',2,0.048,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKHybrid','1.6.1','2021-04-15T21:52:08.511783+02:00',5,0.026,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.519674+02:00',1,0.04926,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','NewDetK','1.0','2021-11-21T17:57:00.593438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','NewDetK','1.0','2021-11-21T17:57:04.281451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','htdLEO','1.0','2021-10-20T21:37:07.018478+02:00',0,14.3399238586,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','htdLEO','1.0','2021-10-20T21:37:07.018478+02:00',1,14.3399238586,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_31.hg','htdSMT','1.0','2021-03-02T20:34:56.343163+01:00',1,19.9010372162,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','DetK','1.04','2020-11-09T15:00:07.865704+01:00',1,0.04554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','DetK','1.04','2020-11-09T15:00:31.985795+01:00',2,0.01876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','DetK','1.04','2020-11-09T16:33:41.482841+01:00',3,0.01791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','DetK','1.04','2020-11-09T17:38:38.597173+01:00',4,0.02689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKDecomp','1.05','2020-11-05T15:40:39.516518+01:00',2,0.01291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKDecomp','1.05','2020-11-05T15:48:02.394124+01:00',3,0.01996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKDecomp','1.05','2020-11-05T21:39:57.489235+01:00',4,0.01801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKDecomp','1.05','2020-11-06T23:16:44.373677+01:00',5,0.02162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.751059+01:00',2,0.02327,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.227484+01:00',3,0.03087,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKHybrid','1.6.0','2021-02-21T16:12:56.880942+01:00',4,0.02828,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKHybrid','1.6.0','2021-02-21T20:01:49.461025+01:00',5,0.02502,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKHybrid','1.6.1','2021-04-15T12:33:59.042613+02:00',4,0.06278,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.839334+02:00',2,0.03777,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKHybrid','1.6.1','2021-04-15T14:11:22.440465+02:00',3,0.05371,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKHybrid','1.6.1','2021-04-15T16:20:50.427336+02:00',5,0.05808,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.175519+02:00',1,0.07111,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','NewDetK','1.0','2021-11-21T17:57:03.257447+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','NewDetK','1.0','2021-11-21T17:57:06.381458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','htdLEO','1.0','2021-10-20T16:18:06.401342+02:00',0,4252.53176689,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','htdLEO','1.0','2021-10-20T16:18:06.401342+02:00',1,4252.53176689,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14_4.hg','htdSMT','1.0','2021-03-02T18:12:30.459799+01:00',1,3942.88182259,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','DetK','1.04','2020-11-09T15:00:12.705722+01:00',1,0.01633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','DetK','1.04','2020-11-09T15:00:37.081814+01:00',2,0.01434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','DetK','1.04','2020-11-09T16:35:57.447346+01:00',3,0.01661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','DetK','1.04','2020-11-09T18:38:46.082086+01:00',4,0.01757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKDecomp','1.05','2020-11-05T15:40:58.692587+01:00',2,0.01708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKDecomp','1.05','2020-11-05T16:11:58.115357+01:00',3,0.01272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKDecomp','1.05','2020-11-06T01:36:59.326293+01:00',4,0.01298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKDecomp','1.05','2020-11-07T08:12:51.922132+01:00',5,0.01536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.175119+01:00',2,0.02908,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.155691+01:00',3,0.01752,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKHybrid','1.6.0','2021-02-21T16:42:15.639358+01:00',4,0.01992,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKHybrid','1.6.0','2021-02-21T21:42:51.744367+01:00',5,0.02039,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKHybrid','1.6.1','2021-04-15T13:04:11.477305+02:00',4,0.0316,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.439530+02:00',2,0.0471,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:58.848839+02:00',3,0.05217,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKHybrid','1.6.1','2021-04-15T18:02:19.371418+02:00',5,0.03768,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.567579+02:00',1,0.04507,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','NewDetK','1.0','2021-11-21T17:57:02.725445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','NewDetK','1.0','2021-11-21T17:57:06.973460+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','htdLEO','1.0','2021-10-20T18:24:26.031104+02:00',0,88.0281925201,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','htdLEO','1.0','2021-10-20T18:24:26.031104+02:00',1,88.0281925201,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_0.hg','htdSMT','1.0','2021-03-02T19:12:44.920785+01:00',1,86.6887569427,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','DetK','1.04','2020-11-09T15:00:19.993750+01:00',1,0.01716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','DetK','1.04','2020-11-09T16:32:31.214580+01:00',2,0.0177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','DetK','1.04','2020-11-09T16:40:10.788289+01:00',3,0.02161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','DetK','1.04','2020-11-09T20:00:07.835392+01:00',4,0.01654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKDecomp','1.05','2020-11-05T15:41:30.224702+01:00',2,0.02255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKDecomp','1.05','2020-11-05T16:56:16.741117+01:00',3,0.01568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKDecomp','1.05','2020-11-06T07:17:48.302996+01:00',4,0.01344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKDecomp','1.05','2020-11-07T21:42:11.947965+01:00',5,0.02668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.687205+01:00',2,0.01629,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.255239+01:00',3,0.01817,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKHybrid','1.6.0','2021-02-21T17:02:59.039933+01:00',4,0.01681,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKHybrid','1.6.0','2021-02-22T00:24:00.213638+01:00',5,0.01995,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.361946+02:00',3,0.04991,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKHybrid','1.6.1','2021-04-15T13:29:37.266965+02:00',4,0.03661,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:34.867819+02:00',2,0.04204,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKHybrid','1.6.1','2021-04-15T21:33:54.299538+02:00',5,0.03266,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:54.303666+02:00',1,0.05551,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','NewDetK','1.0','2021-11-21T17:57:02.889446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','NewDetK','1.0','2021-11-21T17:57:06.297458+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','htdLEO','1.0','2021-10-20T21:22:02.235392+02:00',0,87.5940322876,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','htdLEO','1.0','2021-10-20T21:22:02.235392+02:00',1,87.5940322876,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_1.hg','htdSMT','1.0','2021-03-02T20:28:13.269636+01:00',1,115.182638168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','DetK','1.04','2020-11-09T15:00:25.337770+01:00',1,0.14031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','DetK','1.04','2020-11-09T16:32:37.994605+01:00',2,0.13802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','DetK','1.04','2020-11-09T17:33:05.687974+01:00',3,0.12208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','DetK','1.04','2020-11-09T21:23:11.033673+01:00',4,0.13221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKDecomp','1.05','2020-11-05T15:42:00.956813+01:00',2,0.21686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKDecomp','1.05','2020-11-05T17:42:13.695325+01:00',3,0.12376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKDecomp','1.05','2020-11-06T13:12:04.302418+01:00',4,0.18604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKDecomp','1.05','2020-11-08T09:26:02.017376+01:00',5,0.17438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.999290+01:00',2,0.13301,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKHybrid','1.6.0','2021-02-21T15:48:18.015589+01:00',3,0.12997,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKHybrid','1.6.0','2021-02-21T18:08:15.326579+01:00',4,0.11916,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKHybrid','1.6.0','2021-02-22T02:51:50.391322+01:00',5,0.11981,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKHybrid','1.6.1','2021-04-15T12:13:50.606195+02:00',3,0.2119,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKHybrid','1.6.1','2021-04-15T14:09:36.952055+02:00',2,0.15596,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKHybrid','1.6.1','2021-04-15T14:26:04.947883+02:00',4,0.12467,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKHybrid','1.6.1','2021-04-16T00:04:29.158671+02:00',5,0.1463,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.967746+02:00',1,0.14844,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','NewDetK','1.0','2021-11-21T17:57:02.129443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','NewDetK','1.0','2021-11-21T17:57:05.805456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','htdLEO','1.0','2021-10-21T00:21:30.572125+02:00',0,1048898.48471,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','htdLEO','1.0','2021-10-21T00:21:30.572125+02:00',1,1048898.48471,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_141.hg','htdSMT','1.0','2021-03-02T21:56:25.870004+01:00',1,956463.148832,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','DetK','1.04','2020-11-09T15:00:16.649737+01:00',1,0.01645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','DetK','1.04','2020-11-09T16:32:27.874567+01:00',2,0.01442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','DetK','1.04','2020-11-09T16:38:26.375900+01:00',3,0.01526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','DetK','1.04','2020-11-09T19:36:50.134420+01:00',4,0.01527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKDecomp','1.05','2020-11-05T15:41:17.656656+01:00',2,0.0239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKDecomp','1.05','2020-11-05T16:39:51.961488+01:00',3,0.01642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKDecomp','1.05','2020-11-06T04:44:50.184617+01:00',4,0.01574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKDecomp','1.05','2020-11-07T16:15:54.982899+01:00',5,0.01411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.983169+01:00',2,0.03632,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.583135+01:00',3,0.01865,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKHybrid','1.6.0','2021-02-21T16:55:48.690350+01:00',4,0.01981,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKHybrid','1.6.0','2021-02-21T23:29:00.248897+01:00',5,0.01955,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.577859+02:00',3,0.03552,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKHybrid','1.6.1','2021-04-15T13:20:43.964988+02:00',4,0.03909,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.707701+02:00',2,0.08108,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKHybrid','1.6.1','2021-04-15T20:05:47.695409+02:00',5,0.03177,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.299633+02:00',1,0.04613,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','NewDetK','1.0','2021-11-21T17:57:01.561441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','NewDetK','1.0','2021-11-21T17:57:04.861453+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','htdLEO','1.0','2021-10-20T20:09:07.224490+02:00',0,92.8168296814,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','htdLEO','1.0','2021-10-20T20:09:07.224490+02:00',1,92.8168296814,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_2.hg','htdSMT','1.0','2021-03-02T20:08:55.681283+01:00',1,107.848167419,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','DetK','1.04','2020-11-09T15:00:12.005720+01:00',1,0.01709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','DetK','1.04','2020-11-09T15:00:36.429812+01:00',2,0.01476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','DetK','1.04','2020-11-09T16:35:36.155267+01:00',3,0.01927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','DetK','1.04','2020-11-09T18:36:53.969682+01:00',4,0.01656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKDecomp','1.05','2020-11-05T15:40:56.368579+01:00',2,0.01271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKDecomp','1.05','2020-11-05T16:08:30.022600+01:00',3,0.01136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKDecomp','1.05','2020-11-06T01:10:10.200252+01:00',4,0.01506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKDecomp','1.05','2020-11-07T07:07:26.227448+01:00',5,0.01607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.267112+01:00',2,0.0176,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.855672+01:00',3,0.02008,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKHybrid','1.6.0','2021-02-21T16:40:05.046879+01:00',4,0.01711,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKHybrid','1.6.0','2021-02-21T21:35:24.362656+01:00',5,0.0188,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKHybrid','1.6.1','2021-04-15T13:01:06.432617+02:00',4,0.04274,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.279502+02:00',2,0.03401,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.324795+02:00',3,0.03046,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKHybrid','1.6.1','2021-04-15T17:54:49.229687+02:00',5,0.04443,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.507571+02:00',1,0.03061,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','NewDetK','1.0','2021-11-21T17:57:02.361444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','NewDetK','1.0','2021-11-21T17:57:05.857456+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','htdLEO','1.0','2021-10-20T18:11:14.716412+02:00',0,209.0716362,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','htdLEO','1.0','2021-10-20T18:11:14.716412+02:00',1,209.0716362,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_3.hg','htdSMT','1.0','2021-03-02T19:10:49.804365+01:00',1,89.8666381836,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','DetK','1.04','2020-11-09T15:00:10.613714+01:00',1,0.02407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','DetK','1.04','2020-11-09T15:00:34.417804+01:00',2,0.02291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','DetK','1.04','2020-11-09T16:34:50.027096+01:00',3,0.01709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','DetK','1.04','2020-11-09T18:34:51.065240+01:00',4,0.01537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKDecomp','1.05','2020-11-05T15:40:50.508558+01:00',2,0.01645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKDecomp','1.05','2020-11-05T15:57:49.740267+01:00',3,0.01567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKDecomp','1.05','2020-11-05T23:54:59.783459+01:00',4,0.02354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKDecomp','1.05','2020-11-07T04:13:49.404453+01:00',5,0.01809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.995093+01:00',2,0.01916,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.235604+01:00',3,0.01621,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKHybrid','1.6.0','2021-02-21T16:32:12.317147+01:00',4,0.02166,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKHybrid','1.6.0','2021-02-21T20:59:53.602477+01:00',5,0.02423,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKHybrid','1.6.1','2021-04-15T12:50:56.438359+02:00',4,0.03447,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:06:50.963426+02:00',2,0.03979,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:12:15.464671+02:00',3,0.06488,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKHybrid','1.6.1','2021-04-15T17:19:49.309484+02:00',5,0.03605,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.091552+02:00',1,0.05325,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','NewDetK','1.0','2021-11-21T17:57:00.237436+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','NewDetK','1.0','2021-11-21T17:57:03.925450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','htdLEO','1.0','2021-10-20T17:25:36.171095+02:00',0,88.7110233307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','htdLEO','1.0','2021-10-20T17:25:36.171095+02:00',1,88.7110233307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_4.hg','htdSMT','1.0','2021-03-02T18:56:53.549326+01:00',1,87.9876613617,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','DetK','1.04','2020-11-09T15:00:17.097739+01:00',1,0.01814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','DetK','1.04','2020-11-09T16:32:29.342572+01:00',2,0.02499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','DetK','1.04','2020-11-09T16:38:45.419971+01:00',3,0.01703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','DetK','1.04','2020-11-09T19:38:46.234832+01:00',4,0.01498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKDecomp','1.05','2020-11-05T15:41:18.960661+01:00',2,0.01707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKDecomp','1.05','2020-11-05T16:40:44.825683+01:00',3,0.01398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKDecomp','1.05','2020-11-06T04:57:59.415582+01:00',4,0.01247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKDecomp','1.05','2020-11-07T16:58:55.116647+01:00',5,0.01313,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.979173+01:00',2,0.02365,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.195145+01:00',3,0.02323,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKHybrid','1.6.0','2021-02-21T16:56:30.370503+01:00',4,0.01759,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKHybrid','1.6.0','2021-02-21T23:34:06.922084+01:00',5,0.02043,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.861868+02:00',3,0.07372,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKHybrid','1.6.1','2021-04-15T13:21:24.493139+02:00',4,0.03218,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.619712+02:00',2,0.04044,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKHybrid','1.6.1','2021-04-15T20:17:49.150115+02:00',5,0.0444,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.219636+02:00',1,0.0532,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','NewDetK','1.0','2021-11-21T17:57:01.173440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','NewDetK','1.0','2021-11-21T17:57:04.445451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','htdLEO','1.0','2021-10-20T20:21:28.471014+02:00',0,98.4649658203,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','htdLEO','1.0','2021-10-20T20:21:28.471014+02:00',1,98.4649658203,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds14a_5.hg','htdSMT','1.0','2021-03-02T20:11:50.637939+01:00',1,90.5816555023,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','DetK','1.04','2020-11-09T15:00:06.909700+01:00',1,0.05891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','DetK','1.04','2020-11-09T15:00:31.721794+01:00',2,0.05537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','DetK','1.04','2020-11-09T16:33:15.530744+01:00',3,0.05356,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','DetK','1.04','2020-11-09T17:37:38.152957+01:00',4,0.04832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKDecomp','1.05','2020-11-05T15:40:38.320513+01:00',2,0.04926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKDecomp','1.05','2020-11-05T15:47:32.626015+01:00',3,0.04637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKDecomp','1.05','2020-11-05T21:24:34.941774+01:00',4,0.04737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKDecomp','1.05','2020-11-06T22:26:43.546495+01:00',5,0.09161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.791056+01:00',2,0.11049,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:20.459470+01:00',3,0.10273,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKHybrid','1.6.0','2021-02-21T16:10:00.360302+01:00',4,0.05432,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKHybrid','1.6.0','2021-02-21T19:51:49.214695+01:00',5,0.05121,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKHybrid','1.6.1','2021-04-15T12:31:33.590080+02:00',4,0.07522,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.875323+02:00',2,0.06231,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:16.416442+02:00',3,0.0814,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKHybrid','1.6.1','2021-04-15T16:11:41.845124+02:00',5,0.06819,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.855510+02:00',1,0.06944,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','NewDetK','1.0','2021-11-21T17:57:01.921443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','NewDetK','1.0','2021-11-21T17:57:05.745456+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','htdLEO','1.0','2021-10-20T16:18:17.465379+02:00',0,253319.687366,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','htdLEO','1.0','2021-10-20T16:18:17.465379+02:00',1,253319.687366,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds15_0.hg','htdSMT','1.0','2021-03-02T18:16:06.480592+01:00',1,243704.394102,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','DetK','1.04','2020-11-09T15:00:05.625696+01:00',1,0.08293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','DetK','1.04','2020-11-09T15:00:29.253785+01:00',2,0.0551,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','DetK','1.04','2020-11-09T16:32:43.394625+01:00',3,0.06114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','DetK','1.04','2020-11-09T17:35:25.052481+01:00',4,0.05187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','DetK','1.04','2020-11-09T21:47:52.011205+01:00',5,0.05971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKDecomp','1.05','2020-11-05T15:40:29.872483+01:00',2,0.09031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKDecomp','1.05','2020-11-05T15:42:59.901026+01:00',3,0.04531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKDecomp','1.05','2020-11-05T19:17:01.624826+01:00',4,0.09636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKDecomp','1.05','2020-11-06T17:47:41.308135+01:00',5,0.05756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.799026+01:00',2,0.05208,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.351386+01:00',3,0.05387,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKHybrid','1.6.0','2021-02-21T15:57:19.897549+01:00',4,0.05687,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKHybrid','1.6.0','2021-02-21T19:04:49.599744+01:00',5,0.09776,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKHybrid','1.6.1','2021-04-15T12:21:19.267835+02:00',4,0.07919,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.447235+02:00',2,0.07617,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:37.464290+02:00',3,0.08515,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKHybrid','1.6.1','2021-04-15T15:22:14.953172+02:00',5,0.06876,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.827481+02:00',1,0.11763,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','NewDetK','1.0','2021-11-21T17:57:00.557437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','NewDetK','1.0','2021-11-21T17:57:04.641452+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','htdLEO','1.0','2021-10-20T15:19:23.797499+02:00',0,389394.710302,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','htdLEO','1.0','2021-10-20T15:19:23.797499+02:00',1,389394.710302,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds16_0.hg','htdSMT','1.0','2021-03-02T18:16:23.252654+01:00',1,387693.632126,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','DetK','1.04','2020-11-09T15:00:21.953757+01:00',1,0.311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','DetK','1.04','2020-11-09T16:32:34.858593+01:00',2,0.23647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','DetK','1.04','2020-11-09T17:32:50.171917+01:00',3,0.24145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','DetK','1.04','2020-11-09T20:38:47.967782+01:00',4,0.23721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKDecomp','1.05','2020-11-05T15:41:44.380753+01:00',2,0.26432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKDecomp','1.05','2020-11-05T17:09:35.296065+01:00',3,0.26782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKDecomp','1.05','2020-11-06T10:18:24.323618+01:00',4,0.42584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKDecomp','1.05','2020-11-08T03:11:06.157776+01:00',5,0.23751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.203239+01:00',2,0.46565,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.071354+01:00',3,0.22846,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKHybrid','1.6.0','2021-02-21T18:02:17.501232+01:00',4,0.22304,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKHybrid','1.6.0','2021-02-22T01:37:21.278410+01:00',5,0.22413,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:06.850036+02:00',3,0.23591,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.123914+02:00',2,0.18921,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKHybrid','1.6.1','2021-04-15T14:16:54.829755+02:00',4,0.21169,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKHybrid','1.6.1','2021-04-15T22:45:50.812352+02:00',5,0.26924,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.775705+02:00',1,0.20529,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','NewDetK','1.0','2021-11-21T17:57:00.461437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','NewDetK','1.0','2021-11-21T17:57:04.513452+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','htdLEO','1.0','2021-10-21T09:44:36.424665+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','DetK','1.04','2020-11-09T15:00:11.753719+01:00',1,0.13822,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','DetK','1.04','2020-11-09T15:00:35.717809+01:00',2,0.1074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','DetK','1.04','2020-11-09T16:35:30.127245+01:00',3,0.10606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','DetK','1.04','2020-11-09T18:36:46.549656+01:00',4,0.11903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKDecomp','1.05','2020-11-05T15:40:54.592572+01:00',2,0.16797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKDecomp','1.05','2020-11-05T16:05:31.565950+01:00',3,0.10798,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKDecomp','1.05','2020-11-06T00:56:41.169225+01:00',4,0.12627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKDecomp','1.05','2020-11-07T06:15:51.003856+01:00',5,0.13054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.523106+01:00',2,0.1162,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:08.459645+01:00',3,0.11133,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKHybrid','1.6.0','2021-02-21T16:37:21.570280+01:00',4,0.12048,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKHybrid','1.6.0','2021-02-21T21:20:44.415286+01:00',5,0.11809,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKHybrid','1.6.1','2021-04-15T12:57:48.855883+02:00',4,0.11284,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.671474+02:00',2,0.12138,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:36.640753+02:00',3,0.10556,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKHybrid','1.6.1','2021-04-15T17:40:54.374476+02:00',5,0.1734,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.771565+02:00',1,0.22963,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','NewDetK','1.0','2021-11-21T17:57:01.877442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','NewDetK','1.0','2021-11-21T17:57:05.265454+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','htdLEO','1.0','2021-10-20T18:01:55.874512+02:00',0,813179.794788,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','htdLEO','1.0','2021-10-20T18:01:55.874512+02:00',1,813179.794788,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18_0.hg','htdSMT','1.0','2021-03-02T19:21:39.646744+01:00',1,651367.671251,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','DetK','1.04','2020-11-09T15:00:20.349751+01:00',1,0.0294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','DetK','1.04','2020-11-09T16:32:31.982582+01:00',2,0.01567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','DetK','1.04','2020-11-09T16:40:43.640411+01:00',3,0.01753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','DetK','1.04','2020-11-09T20:23:53.120522+01:00',4,0.01995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKDecomp','1.05','2020-11-05T15:41:36.120723+01:00',2,0.01434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKDecomp','1.05','2020-11-05T17:02:20.126459+01:00',3,0.01576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKDecomp','1.05','2020-11-06T08:32:20.519653+01:00',4,0.01756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKDecomp','1.05','2020-11-07T23:38:59.750325+01:00',5,0.01402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:10.939217+01:00',2,0.03045,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:53.395283+01:00',3,0.02079,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKHybrid','1.6.0','2021-02-21T17:05:46.560549+01:00',4,0.0199,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKHybrid','1.6.0','2021-02-22T00:49:33.231510+01:00',5,0.02424,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:50.669976+02:00',3,0.04526,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKHybrid','1.6.1','2021-04-15T13:35:20.320249+02:00',4,0.03685,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:43.639852+02:00',2,0.05755,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKHybrid','1.6.1','2021-04-15T21:55:52.932652+02:00',5,0.0291,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.795683+02:00',1,0.04796,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','NewDetK','1.0','2021-11-21T17:57:02.997446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','NewDetK','1.0','2021-11-21T17:57:06.445459+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','htdLEO','1.0','2021-10-20T21:46:16.264353+02:00',0,593.818664551,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','htdLEO','1.0','2021-10-20T21:46:16.264353+02:00',1,593.818664551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_0.hg','htdSMT','1.0','2021-03-02T20:40:51.200505+01:00',1,486.685037613,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','DetK','1.04','2020-11-09T15:00:26.861776+01:00',1,0.13293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','DetK','1.04','2020-11-09T16:32:41.230617+01:00',2,0.08553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','DetK','1.04','2020-11-09T17:34:17.096234+01:00',3,0.09819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','DetK','1.04','2020-11-09T21:37:20.856836+01:00',4,0.08704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKDecomp','1.05','2020-11-05T15:42:09.376843+01:00',2,139.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKDecomp','1.05','2020-11-05T17:54:23.214067+01:00',3,0.0994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKDecomp','1.05','2020-11-06T14:37:18.781413+01:00',4,0.13248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKDecomp','1.05','2020-11-08T12:27:28.574336+01:00',5,0.1105,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.923319+01:00',2,0.15994,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:49:03.827755+01:00',3,0.09588,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKHybrid','1.6.0','2021-02-21T18:12:42.059581+01:00',4,0.1475,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKHybrid','1.6.0','2021-02-22T03:33:53.644906+01:00',5,0.08849,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.590342+02:00',3,0.10013,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.160138+02:00',2,0.12711,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:31:25.637140+02:00',4,0.09203,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKHybrid','1.6.1','2021-04-16T00:44:22.611872+02:00',5,0.15441,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.479766+02:00',1,0.1041,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','NewDetK','1.0','2021-11-21T17:57:04.337451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','NewDetK','1.0','2021-11-21T17:57:06.361458+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','htdLEO','1.0','2021-10-21T00:44:21.632783+02:00',0,722222.455263,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','htdLEO','1.0','2021-10-21T00:44:21.632783+02:00',1,722222.455263,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_1.hg','htdSMT','1.0','2021-03-02T22:03:57.487753+01:00',1,653338.729382,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','DetK','1.04','2020-11-09T15:00:13.257725+01:00',1,0.18289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','DetK','1.04','2020-11-09T16:32:24.746555+01:00',2,0.15794,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','DetK','1.04','2020-11-09T16:36:30.187468+01:00',3,0.10459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','DetK','1.04','2020-11-09T18:39:48.078309+01:00',4,0.09464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKDecomp','1.05','2020-11-05T15:41:01.748598+01:00',2,0.09925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKDecomp','1.05','2020-11-05T16:22:18.669616+01:00',3,0.10363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKDecomp','1.05','2020-11-06T02:14:24.742722+01:00',4,0.12841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKDecomp','1.05','2020-11-07T09:34:52.760656+01:00',5,0.14891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.307127+01:00',2,0.147,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.495016+01:00',3,0.17314,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKHybrid','1.6.0','2021-02-21T16:44:47.811917+01:00',4,0.09668,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKHybrid','1.6.0','2021-02-21T21:57:14.991671+01:00',5,0.09978,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.281763+02:00',3,0.13341,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKHybrid','1.6.1','2021-04-15T13:06:51.993901+02:00',4,0.12224,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.023558+02:00',2,0.20108,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKHybrid','1.6.1','2021-04-15T18:16:21.774661+02:00',5,0.16999,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.059592+02:00',1,0.18639,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','NewDetK','1.0','2021-11-21T17:57:00.953439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','NewDetK','1.0','2021-11-21T17:57:04.893453+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','htdLEO','1.0','2021-10-20T18:52:07.020758+02:00',0,720389.88924,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','htdLEO','1.0','2021-10-20T18:52:07.020758+02:00',1,720389.88924,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_2.hg','htdSMT','1.0','2021-03-02T19:28:19.344231+01:00',1,663663.209915,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','DetK','1.04','2020-11-09T15:00:20.689752+01:00',1,0.10539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','DetK','1.04','2020-11-09T16:32:32.246583+01:00',2,0.10373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','DetK','1.04','2020-11-09T16:40:49.620433+01:00',3,0.10293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','DetK','1.04','2020-11-09T20:28:05.925444+01:00',4,0.0939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKDecomp','1.05','2020-11-05T15:41:37.692729+01:00',2,0.16301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKDecomp','1.05','2020-11-05T17:03:27.102706+01:00',3,0.08962,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKDecomp','1.05','2020-11-06T08:44:34.314393+01:00',4,0.09124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKDecomp','1.05','2020-11-08T00:02:16.315573+01:00',5,0.10278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.971220+01:00',2,0.16533,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.055296+01:00',3,0.1845,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKHybrid','1.6.0','2021-02-21T17:06:35.044727+01:00',4,0.10136,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKHybrid','1.6.0','2021-02-22T00:52:51.004268+01:00',5,0.10275,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:52.789984+02:00',3,0.10912,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKHybrid','1.6.1','2021-04-15T13:58:19.769491+02:00',4,0.10091,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:08:45.951860+02:00',2,0.12844,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKHybrid','1.6.1','2021-04-15T22:01:50.690035+02:00',5,0.1375,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.791682+02:00',1,0.19925,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','NewDetK','1.0','2021-11-21T17:57:02.069443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','NewDetK','1.0','2021-11-21T17:57:06.633459+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','htdLEO','1.0','2021-10-20T22:08:03.444814+02:00',0,713753.492355,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','htdLEO','1.0','2021-10-20T22:08:03.444814+02:00',1,713753.492355,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_3.hg','htdSMT','1.0','2021-03-02T20:55:13.511759+01:00',1,657367.766142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','DetK','1.04','2020-11-09T15:00:22.149758+01:00',1,0.08777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','DetK','1.04','2020-11-09T16:32:35.170594+01:00',2,0.10406,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','DetK','1.04','2020-11-09T17:33:24.324042+01:00',3,0.10959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','DetK','1.04','2020-11-09T20:38:47.639780+01:00',4,0.0989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKDecomp','1.05','2020-11-05T15:41:43.880751+01:00',2,0.18498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKDecomp','1.05','2020-11-05T17:09:16.643996+01:00',3,0.10443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKDecomp','1.05','2020-11-06T10:16:08.351106+01:00',4,0.10198,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKDecomp','1.05','2020-11-08T02:58:30.606971+01:00',5,0.09035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:16.727238+01:00',2,0.14526,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.451348+01:00',3,0.15636,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKHybrid','1.6.0','2021-02-21T18:02:01.217171+01:00',4,0.13412,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKHybrid','1.6.0','2021-02-22T01:32:40.353344+01:00',5,0.08762,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.586031+02:00',3,0.0858,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.955909+02:00',2,0.10322,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:16:35.473680+02:00',4,0.10481,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKHybrid','1.6.1','2021-04-15T22:39:31.710875+02:00',5,0.10902,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.431707+02:00',1,0.20577,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','NewDetK','1.0','2021-11-21T17:57:00.301437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','NewDetK','1.0','2021-11-21T17:57:04.001450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','htdLEO','1.0','2021-10-20T22:49:01.073204+02:00',0,828061.417818,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','htdLEO','1.0','2021-10-20T22:49:01.073204+02:00',1,828061.417818,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_4.hg','htdSMT','1.0','2021-03-02T21:16:25.304651+01:00',1,656271.308422,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','DetK','1.04','2020-11-09T15:00:19.433748+01:00',1,0.17308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','DetK','1.04','2020-11-09T16:32:31.970582+01:00',2,0.09185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','DetK','1.04','2020-11-09T16:40:13.096297+01:00',3,0.10371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','DetK','1.04','2020-11-09T20:01:44.151735+01:00',4,0.11177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKDecomp','1.05','2020-11-05T15:41:30.452703+01:00',2,0.1817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKDecomp','1.05','2020-11-05T16:56:19.061125+01:00',3,0.09073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKDecomp','1.05','2020-11-06T07:18:06.783065+01:00',4,0.10498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKDecomp','1.05','2020-11-07T21:46:07.336849+01:00',5,0.0908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.875206+01:00',2,0.15614,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKHybrid','1.6.0','2021-02-21T15:46:41.807241+01:00',3,0.09367,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKHybrid','1.6.0','2021-02-21T17:03:02.235945+01:00',4,0.08969,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKHybrid','1.6.0','2021-02-22T00:24:07.629666+01:00',5,0.08964,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKHybrid','1.6.1','2021-04-15T12:12:42.481947+02:00',3,0.1115,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKHybrid','1.6.1','2021-04-15T13:29:39.946975+02:00',4,0.09872,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKHybrid','1.6.1','2021-04-15T14:08:35.271820+02:00',2,0.14387,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKHybrid','1.6.1','2021-04-15T21:34:02.015568+02:00',5,0.10927,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.379670+02:00',1,0.2085,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','NewDetK','1.0','2021-11-21T17:57:03.125447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','NewDetK','1.0','2021-11-21T17:57:05.757456+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','htdLEO','1.0','2021-10-20T21:34:13.697887+02:00',0,716912.140369,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','htdLEO','1.0','2021-10-20T21:34:13.697887+02:00',1,716912.140369,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds18a_5.hg','htdSMT','1.0','2021-03-02T20:40:18.492382+01:00',1,704422.61076,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','DetK','1.04','2020-11-09T15:00:18.401744+01:00',1,0.21218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','DetK','1.04','2020-11-09T16:32:29.946575+01:00',2,0.11818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','DetK','1.04','2020-11-09T16:39:27.192127+01:00',3,0.11095,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','DetK','1.04','2020-11-09T19:41:48.879481+01:00',4,0.12315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKDecomp','1.05','2020-11-05T15:41:25.792686+01:00',2,0.12347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKDecomp','1.05','2020-11-05T16:49:00.735512+01:00',3,0.11007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKDecomp','1.05','2020-11-06T06:16:55.385361+01:00',4,0.11761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKDecomp','1.05','2020-11-07T19:23:02.136936+01:00',5,0.21903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.651190+01:00',2,0.18488,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.143195+01:00',3,0.18033,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKHybrid','1.6.0','2021-02-21T16:59:46.919226+01:00',4,0.20007,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKHybrid','1.6.0','2021-02-21T23:58:17.447689+01:00',5,0.21229,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.677911+02:00',3,0.22635,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKHybrid','1.6.1','2021-04-15T13:25:09.697973+02:00',4,0.12502,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:23.839777+02:00',2,0.12378,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKHybrid','1.6.1','2021-04-15T21:05:13.956902+02:00',5,0.16898,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.187655+02:00',1,0.18353,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','NewDetK','1.0','2021-11-21T17:57:02.053443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','NewDetK','1.0','2021-11-21T17:57:05.089454+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','htdLEO','1.0','2021-10-20T21:07:25.812404+02:00',0,738739.607573,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','htdLEO','1.0','2021-10-20T21:07:25.812404+02:00',1,738739.607573,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds19_0.hg','htdSMT','1.0','2021-03-02T20:29:08.677846+01:00',1,677662.873745,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','DetK','1.04','2020-11-09T15:00:11.557718+01:00',1,0.08032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','DetK','1.04','2020-11-09T15:00:36.869813+01:00',2,0.04927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','DetK','1.04','2020-11-09T16:35:19.279205+01:00',3,0.04414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','DetK','1.04','2020-11-09T18:36:46.345655+01:00',4,0.04816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKDecomp','1.05','2020-11-05T15:40:54.132571+01:00',2,0.04559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKDecomp','1.05','2020-11-05T16:04:23.365701+01:00',3,0.0731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKDecomp','1.05','2020-11-06T00:46:45.367001+01:00',4,0.06691,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKDecomp','1.05','2020-11-07T06:06:14.137694+01:00',5,0.06917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.191108+01:00',2,0.08489,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:07.511642+01:00',3,0.06048,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKHybrid','1.6.0','2021-02-21T16:36:49.050161+01:00',4,0.05237,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKHybrid','1.6.0','2021-02-21T21:18:38.002800+01:00',5,0.04787,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKHybrid','1.6.1','2021-04-15T12:57:30.583815+02:00',4,0.09245,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:02.955471+02:00',2,0.06265,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.952747+02:00',3,0.06432,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKHybrid','1.6.1','2021-04-15T17:38:39.829951+02:00',5,0.0636,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:27.359567+02:00',1,0.12354,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','NewDetK','1.0','2021-11-21T17:57:01.277440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','NewDetK','1.0','2021-11-21T17:57:04.841453+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','htdLEO','1.0','2021-10-20T17:52:29.824587+02:00',0,266154.046535,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','htdLEO','1.0','2021-10-20T17:52:29.824587+02:00',1,266154.046535,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds1_0.hg','htdSMT','1.0','2021-03-02T19:15:23.021363+01:00',1,275143.441677,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','DetK','1.04','2020-11-09T15:00:25.441770+01:00',1,0.04301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','DetK','1.04','2020-11-09T16:32:39.538610+01:00',2,0.04409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','DetK','1.04','2020-11-09T17:33:07.119979+01:00',3,0.03737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','DetK','1.04','2020-11-09T21:23:48.173811+01:00',4,0.03931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKDecomp','1.05','2020-11-05T15:42:01.400815+01:00',2,0.04092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKDecomp','1.05','2020-11-05T17:43:08.687532+01:00',3,0.05194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKDecomp','1.05','2020-11-06T13:19:41.684115+01:00',4,0.03757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKDecomp','1.05','2020-11-08T09:41:05.104692+01:00',5,0.03532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.407291+01:00',2,0.04548,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:20.351598+01:00',3,0.04525,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKHybrid','1.6.0','2021-02-21T18:08:24.250612+01:00',4,0.03837,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKHybrid','1.6.0','2021-02-22T02:54:06.567839+01:00',5,0.06852,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:53.802207+02:00',3,0.0996,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.108060+02:00',2,0.06771,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKHybrid','1.6.1','2021-04-15T14:26:15.075922+02:00',4,0.05384,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKHybrid','1.6.1','2021-04-16T00:04:43.250726+02:00',5,0.05018,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.523751+02:00',1,0.1126,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','NewDetK','1.0','2021-11-21T17:57:03.145447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','NewDetK','1.0','2021-11-21T17:57:06.173458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','htdLEO','1.0','2021-10-21T00:11:22.906058+02:00',0,192539.62636,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','htdLEO','1.0','2021-10-21T00:11:22.906058+02:00',1,192539.62636,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds20_0.hg','htdSMT','1.0','2021-03-02T21:43:59.623104+01:00',1,183704.904318,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','DetK','1.04','2020-11-09T15:00:24.413766+01:00',1,0.04911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','DetK','1.04','2020-11-09T16:32:36.742600+01:00',2,0.03949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','DetK','1.04','2020-11-09T17:32:52.823927+01:00',3,0.0319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','DetK','1.04','2020-11-09T20:55:47.467527+01:00',4,0.04,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKDecomp','1.05','2020-11-05T15:41:55.384793+01:00',2,0.03733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKDecomp','1.05','2020-11-05T17:35:47.845871+01:00',3,0.03757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKDecomp','1.05','2020-11-06T12:28:39.652751+01:00',4,0.03337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKDecomp','1.05','2020-11-08T07:16:02.132662+01:00',5,0.05336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.043272+01:00',2,0.03909,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:51.063492+01:00',3,0.03371,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKHybrid','1.6.0','2021-02-21T18:05:46.954021+01:00',4,0.04302,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKHybrid','1.6.0','2021-02-22T02:25:48.893404+01:00',5,0.06502,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:33.078131+02:00',3,0.05475,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:27.588019+02:00',2,0.06049,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKHybrid','1.6.1','2021-04-15T14:22:29.059048+02:00',4,0.06512,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKHybrid','1.6.1','2021-04-15T23:40:18.041057+02:00',5,0.08172,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.479733+02:00',1,0.07853,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','NewDetK','1.0','2021-11-21T17:57:02.701445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','NewDetK','1.0','2021-11-21T17:57:05.481455+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','htdLEO','1.0','2021-10-20T23:37:54.751215+02:00',0,96905.8873653,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','htdLEO','1.0','2021-10-20T23:37:54.751215+02:00',1,96905.8873653,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds21_0.hg','htdSMT','1.0','2021-03-02T21:29:17.067661+01:00',1,85617.9101467,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','DetK','1.04','2020-11-09T15:00:06.373698+01:00',1,0.04205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','DetK','1.04','2020-11-09T15:00:30.561790+01:00',2,0.02559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','DetK','1.04','2020-11-09T16:32:57.238676+01:00',3,0.0246,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','DetK','1.04','2020-11-09T17:36:57.384811+01:00',4,0.02558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKDecomp','1.05','2020-11-05T15:40:35.408503+01:00',2,0.03538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKDecomp','1.05','2020-11-05T15:45:35.565590+01:00',3,0.04721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKDecomp','1.05','2020-11-05T20:49:58.673958+01:00',4,0.02937,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKDecomp','1.05','2020-11-06T21:07:43.288948+01:00',5,0.02218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.939045+01:00',2,0.03076,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.363444+01:00',3,0.03724,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKHybrid','1.6.0','2021-02-21T16:04:32.575115+01:00',4,0.04288,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKHybrid','1.6.0','2021-02-21T19:37:34.819378+01:00',5,0.0418,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKHybrid','1.6.1','2021-04-15T12:27:44.709244+02:00',4,0.04659,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.287298+02:00',2,0.04924,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.032394+02:00',3,0.05865,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKHybrid','1.6.1','2021-04-15T15:56:36.853473+02:00',5,0.09247,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.647502+02:00',1,0.0566,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','NewDetK','1.0','2021-11-21T17:57:01.789442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','NewDetK','1.0','2021-11-21T17:57:05.657456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','htdLEO','1.0','2021-10-20T16:01:53.250064+02:00',0,56928.2283783,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','htdLEO','1.0','2021-10-20T16:01:53.250064+02:00',1,56928.2283783,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22_0.hg','htdSMT','1.0','2021-03-02T18:10:54.207445+01:00',1,45924.2284298,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','DetK','1.04','2020-11-09T15:00:07.561703+01:00',1,0.0165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','DetK','1.04','2020-11-09T15:00:32.481797+01:00',2,0.01654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','DetK','1.04','2020-11-09T16:33:17.266751+01:00',3,0.0161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','DetK','1.04','2020-11-09T17:37:57.701026+01:00',4,0.01626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKDecomp','1.05','2020-11-05T15:40:38.728515+01:00',2,0.02284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKDecomp','1.05','2020-11-05T15:47:44.970060+01:00',3,0.01256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKDecomp','1.05','2020-11-05T21:27:40.154469+01:00',4,0.01545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKDecomp','1.05','2020-11-06T22:35:56.940552+01:00',5,0.01209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.931056+01:00',2,0.01481,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:21.527474+01:00',3,0.01975,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKHybrid','1.6.0','2021-02-21T16:10:49.272480+01:00',4,0.02031,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKHybrid','1.6.0','2021-02-21T19:54:49.951397+01:00',5,0.02252,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:32:48.642355+02:00',4,0.03816,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:24.623326+02:00',2,0.05243,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:18.132448+02:00',3,0.03104,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKHybrid','1.6.1','2021-04-15T16:13:58.045673+02:00',5,0.05745,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.127515+02:00',1,0.06928,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','NewDetK','1.0','2021-11-21T17:57:01.353440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','NewDetK','1.0','2021-11-21T17:57:04.681452+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','htdLEO','1.0','2021-10-20T16:15:03.144725+02:00',0,56.1211109161,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','htdLEO','1.0','2021-10-20T16:15:03.144725+02:00',1,56.1211109161,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_0.hg','htdSMT','1.0','2021-03-02T18:11:19.087537+01:00',1,109.270811081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','DetK','1.04','2020-11-09T15:00:13.725726+01:00',1,0.03868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','DetK','1.04','2020-11-09T16:32:25.094557+01:00',2,0.04407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','DetK','1.04','2020-11-09T16:36:27.231457+01:00',3,0.04244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','DetK','1.04','2020-11-09T18:41:43.734726+01:00',4,0.03889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKDecomp','1.05','2020-11-05T15:41:03.116603+01:00',2,0.0369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKDecomp','1.05','2020-11-05T16:24:12.290034+01:00',3,0.06232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKDecomp','1.05','2020-11-06T02:35:07.715401+01:00',4,0.04202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKDecomp','1.05','2020-11-07T10:04:51.511427+01:00',5,0.03862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.167130+01:00',2,0.03866,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.523023+01:00',3,0.05247,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKHybrid','1.6.0','2021-02-21T16:45:34.024087+01:00',4,0.04312,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKHybrid','1.6.0','2021-02-21T22:03:08.117024+01:00',5,0.06757,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.021770+02:00',3,0.08055,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKHybrid','1.6.1','2021-04-15T13:08:03.630167+02:00',4,0.06005,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.483571+02:00',2,0.06865,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKHybrid','1.6.1','2021-04-15T18:22:08.892001+02:00',5,0.06153,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.383597+02:00',1,0.1044,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','NewDetK','1.0','2021-11-21T17:57:01.553441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','NewDetK','1.0','2021-11-21T17:57:05.929457+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','htdLEO','1.0','2021-10-20T18:48:13.571962+02:00',0,97496.6173172,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','htdLEO','1.0','2021-10-20T18:48:13.571962+02:00',1,97496.6173172,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_1.hg','htdSMT','1.0','2021-03-02T19:20:18.442443+01:00',1,89489.4452095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','DetK','1.04','2020-11-09T15:00:09.009708+01:00',1,0.03217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','DetK','1.04','2020-11-09T15:00:33.433800+01:00',2,0.03128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','DetK','1.04','2020-11-09T16:33:39.126832+01:00',3,0.03443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','DetK','1.04','2020-11-09T17:40:52.113650+01:00',4,0.03556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKDecomp','1.05','2020-11-05T15:40:42.648529+01:00',2,0.03847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKDecomp','1.05','2020-11-05T15:49:51.438522+01:00',3,0.03521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKDecomp','1.05','2020-11-05T22:28:49.056225+01:00',4,0.03045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKDecomp','1.05','2020-11-07T00:42:35.453013+01:00',5,0.03488,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.351069+01:00',2,0.05765,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.075516+01:00',3,0.06796,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKHybrid','1.6.0','2021-02-21T16:16:01.693612+01:00',4,0.06169,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKHybrid','1.6.0','2021-02-21T20:14:57.516078+01:00',5,0.03836,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:37:04.111290+02:00',4,0.04308,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.171358+02:00',2,0.04913,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:11:32.824506+02:00',3,0.12735,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKHybrid','1.6.1','2021-04-15T16:34:52.114723+02:00',5,0.05653,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.711524+02:00',1,0.08776,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','NewDetK','1.0','2021-11-21T17:57:02.529444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','NewDetK','1.0','2021-11-21T17:57:05.389455+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','htdLEO','1.0','2021-10-20T16:39:01.109591+02:00',0,106768.144846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','htdLEO','1.0','2021-10-20T16:39:01.109591+02:00',1,106768.144846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_2.hg','htdSMT','1.0','2021-03-02T18:20:36.437579+01:00',1,100903.044701,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','DetK','1.04','2020-11-09T15:00:26.221773+01:00',1,0.03424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','DetK','1.04','2020-11-09T16:32:40.498614+01:00',2,0.04085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','DetK','1.04','2020-11-09T17:33:44.584115+01:00',3,0.03459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','DetK','1.04','2020-11-09T21:30:48.935379+01:00',4,0.04065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKDecomp','1.05','2020-11-05T15:42:06.004831+01:00',2,0.03341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKDecomp','1.05','2020-11-05T17:47:45.244573+01:00',3,0.05371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKDecomp','1.05','2020-11-06T14:04:43.894145+01:00',4,0.03319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKDecomp','1.05','2020-11-08T11:06:03.347763+01:00',5,0.04079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:34.215302+01:00',2,0.04062,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:48:40.687671+01:00',3,0.04122,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKHybrid','1.6.0','2021-02-21T18:09:59.610971+01:00',4,0.03581,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKHybrid','1.6.0','2021-02-22T03:09:51.239423+01:00',5,0.03718,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKHybrid','1.6.1','2021-04-15T12:14:10.030266+02:00',3,0.05697,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:09:47.300096+02:00',2,0.06155,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:28:19.436407+02:00',4,0.07827,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKHybrid','1.6.1','2021-04-16T00:20:03.514274+02:00',5,0.0609,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:20.343762+02:00',1,0.10605,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','NewDetK','1.0','2021-11-21T17:57:02.989446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','NewDetK','1.0','2021-11-21T17:57:06.205458+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','htdLEO','1.0','2021-10-21T00:20:00.243819+02:00',0,109997.947216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','htdLEO','1.0','2021-10-21T00:20:00.243819+02:00',1,109997.947216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_3.hg','htdSMT','1.0','2021-03-02T21:49:02.196282+01:00',1,86264.8653984,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','DetK','1.04','2020-11-09T15:00:27.229777+01:00',1,0.03302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','DetK','1.04','2020-11-09T16:32:40.662615+01:00',2,0.04026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','DetK','1.04','2020-11-09T17:34:24.704261+01:00',3,0.04239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','DetK','1.04','2020-11-09T21:38:49.493165+01:00',4,0.03534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKDecomp','1.05','2020-11-05T15:42:10.996849+01:00',2,0.03327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKDecomp','1.05','2020-11-05T17:55:48.590388+01:00',3,0.03288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKDecomp','1.05','2020-11-06T14:47:11.299622+01:00',4,0.04412,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKDecomp','1.05','2020-11-08T12:53:03.584156+01:00',5,0.03708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.567321+01:00',2,0.05954,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:49:11.251782+01:00',3,0.04153,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKHybrid','1.6.0','2021-02-21T18:13:22.047737+01:00',4,0.03627,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKHybrid','1.6.0','2021-02-22T03:37:51.357810+01:00',5,0.04249,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKHybrid','1.6.1','2021-04-15T12:14:39.434374+02:00',3,0.09582,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.480151+02:00',2,0.05209,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:32:22.725364+02:00',4,0.05992,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKHybrid','1.6.1','2021-04-16T00:47:34.544604+02:00',5,0.05638,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.815771+02:00',1,0.05692,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','NewDetK','1.0','2021-11-21T17:57:03.477448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','NewDetK','1.0','2021-11-21T17:57:06.889460+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','htdLEO','1.0','2021-10-21T00:47:45.745477+02:00',0,95240.3535843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','htdLEO','1.0','2021-10-21T00:47:45.745477+02:00',1,95240.3535843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_4.hg','htdSMT','1.0','2021-03-02T21:58:11.626414+01:00',1,98003.4179688,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','DetK','1.04','2020-11-09T15:00:26.969776+01:00',1,0.04114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','DetK','1.04','2020-11-09T16:32:41.346617+01:00',2,0.03141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','DetK','1.04','2020-11-09T17:34:22.496253+01:00',3,0.0477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','DetK','1.04','2020-11-09T21:38:16.325042+01:00',4,0.03564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKDecomp','1.05','2020-11-05T15:42:10.452847+01:00',2,0.05377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKDecomp','1.05','2020-11-05T17:55:14.818261+01:00',3,0.02965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKDecomp','1.05','2020-11-06T14:40:18.558082+01:00',4,0.02976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKDecomp','1.05','2020-11-08T12:40:04.829203+01:00',5,0.03138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.007319+01:00',2,0.03787,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKHybrid','1.6.0','2021-02-21T15:49:07.643769+01:00',3,0.04577,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKHybrid','1.6.0','2021-02-21T18:13:00.267652+01:00',4,0.04293,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKHybrid','1.6.0','2021-02-22T03:35:00.853162+01:00',5,0.03922,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKHybrid','1.6.1','2021-04-15T12:14:35.394359+02:00',3,0.04491,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKHybrid','1.6.1','2021-04-15T14:09:59.600143+02:00',2,0.10595,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKHybrid','1.6.1','2021-04-15T14:31:41.305201+02:00',4,0.04981,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKHybrid','1.6.1','2021-04-16T00:44:59.004011+02:00',5,0.07306,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.403769+02:00',1,0.05782,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','NewDetK','1.0','2021-11-21T17:57:03.017446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','NewDetK','1.0','2021-11-21T17:57:05.913457+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','htdLEO','1.0','2021-10-21T00:43:46.904665+02:00',0,96253.7927628,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','htdLEO','1.0','2021-10-21T00:43:46.904665+02:00',1,96253.7927628,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds22a_5.hg','htdSMT','1.0','2021-03-02T21:57:29.338250+01:00',1,86924.5259762,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','DetK','1.04','2020-11-09T15:00:12.353721+01:00',1,0.02906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','DetK','1.04','2020-11-09T15:00:36.701813+01:00',2,0.02381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','DetK','1.04','2020-11-09T16:35:46.027304+01:00',3,0.02354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','DetK','1.04','2020-11-09T18:37:48.209877+01:00',4,0.01704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKDecomp','1.05','2020-11-05T15:40:57.316582+01:00',2,16.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKDecomp','1.05','2020-11-05T16:11:05.451165+01:00',3,0.01303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKDecomp','1.05','2020-11-06T01:18:37.126153+01:00',4,0.01326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKDecomp','1.05','2020-11-07T07:36:51.630055+01:00',5,0.01658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.931114+01:00',2,0.01538,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.907676+01:00',3,0.01651,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKHybrid','1.6.0','2021-02-21T16:40:51.247048+01:00',4,0.01927,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKHybrid','1.6.0','2021-02-21T21:36:51.426989+01:00',5,0.0255,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKHybrid','1.6.1','2021-04-15T13:02:09.744853+02:00',4,0.03205,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:14.431515+02:00',2,0.02299,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:50.440807+02:00',3,0.0466,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKHybrid','1.6.1','2021-04-15T17:57:26.582293+02:00',5,0.03367,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.347574+02:00',1,0.04759,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','NewDetK','1.0','2021-11-21T17:57:02.661445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','NewDetK','1.0','2021-11-21T17:57:07.037461+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','htdLEO','1.0','2021-10-21T09:20:47.831979+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','DetK','1.04','2020-11-09T15:00:18.013742+01:00',1,0.03071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','DetK','1.04','2020-11-09T16:32:29.790574+01:00',2,0.0227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','DetK','1.04','2020-11-09T16:39:04.444042+01:00',3,0.02109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','DetK','1.04','2020-11-09T19:40:11.035133+01:00',4,0.02364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKDecomp','1.05','2020-11-05T15:41:21.008668+01:00',2,0.03182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKDecomp','1.05','2020-11-05T16:43:15.190238+01:00',3,0.02719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKDecomp','1.05','2020-11-06T05:29:58.726791+01:00',4,0.04309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKDecomp','1.05','2020-11-07T17:39:56.981911+01:00',5,0.02619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.307178+01:00',2,0.02893,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:18.935158+01:00',3,0.02893,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKHybrid','1.6.0','2021-02-21T16:57:20.614688+01:00',4,0.03761,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKHybrid','1.6.0','2021-02-21T23:38:51.131183+01:00',5,0.05121,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:23.849879+02:00',3,0.05259,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKHybrid','1.6.1','2021-04-15T13:22:17.261334+02:00',4,0.0686,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:10.939728+02:00',2,0.0359,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKHybrid','1.6.1','2021-04-15T20:29:50.444824+02:00',5,0.04381,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:47.559641+02:00',1,0.06987,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','NewDetK','1.0','2021-11-21T17:57:01.869442+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','NewDetK','1.0','2021-11-21T17:57:04.729452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','htdLEO','1.0','2021-10-20T20:32:31.957271+02:00',0,85511.0728741,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','htdLEO','1.0','2021-10-20T20:32:31.957271+02:00',1,85511.0728741,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_1.hg','htdSMT','1.0','2021-03-02T20:13:38.002342+01:00',1,79496.5283871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','DetK','1.04','2020-11-09T15:00:12.129720+01:00',1,0.06998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','DetK','1.04','2020-11-09T15:00:37.697817+01:00',2,0.02954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','DetK','1.04','2020-11-09T16:35:44.163297+01:00',3,0.03081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','DetK','1.04','2020-11-09T18:37:47.165874+01:00',4,0.03141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKDecomp','1.05','2020-11-05T15:40:57.024581+01:00',2,0.02987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKDecomp','1.05','2020-11-05T16:08:57.402699+01:00',3,0.0284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKDecomp','1.05','2020-11-06T01:15:12.121384+01:00',4,0.04359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKDecomp','1.05','2020-11-07T07:32:53.393164+01:00',5,0.03665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.799114+01:00',2,0.05087,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKHybrid','1.6.0','2021-02-21T15:30:16.295674+01:00',3,0.03743,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKHybrid','1.6.0','2021-02-21T16:40:39.567006+01:00',4,0.03658,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKHybrid','1.6.0','2021-02-21T21:36:26.098892+01:00',5,0.05827,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKHybrid','1.6.1','2021-04-15T13:01:53.692793+02:00',4,0.05909,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.415511+02:00',2,0.03762,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.524803+02:00',3,0.05719,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKHybrid','1.6.1','2021-04-15T17:57:12.686240+02:00',5,0.04833,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.163574+02:00',1,0.04624,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','NewDetK','1.0','2021-11-21T17:57:02.361444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','NewDetK','1.0','2021-11-21T17:57:04.933453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','htdLEO','1.0','2021-10-20T18:15:01.745185+02:00',0,170415.751457,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','htdLEO','1.0','2021-10-20T18:15:01.745185+02:00',1,170415.751457,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_10.hg','htdSMT','1.0','2021-03-02T19:14:26.057155+01:00',1,166589.387417,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','DetK','1.04','2020-11-09T15:00:15.893734+01:00',1,0.04367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','DetK','1.04','2020-11-09T16:32:27.414565+01:00',2,0.03737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','DetK','1.04','2020-11-09T16:37:46.083750+01:00',3,0.04666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','DetK','1.04','2020-11-09T19:27:49.764503+01:00',4,0.03961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKDecomp','1.05','2020-11-05T15:41:14.024643+01:00',2,0.07282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKDecomp','1.05','2020-11-05T16:34:11.440237+01:00',3,0.04805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKDecomp','1.05','2020-11-06T04:09:01.996554+01:00',4,0.03629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKDecomp','1.05','2020-11-07T14:05:01.733236+01:00',5,0.06553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.507157+01:00',2,0.06686,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.999097+01:00',3,0.04053,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKHybrid','1.6.0','2021-02-21T16:52:18.709577+01:00',4,0.04352,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKHybrid','1.6.0','2021-02-21T22:55:01.293006+01:00',5,0.05123,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.769827+02:00',3,0.05684,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKHybrid','1.6.1','2021-04-15T13:17:21.580238+02:00',4,0.06197,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.475662+02:00',2,0.0899,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKHybrid','1.6.1','2021-04-15T19:14:59.308025+02:00',5,0.07103,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.095621+02:00',1,0.04707,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','NewDetK','1.0','2021-11-21T17:57:03.681449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','NewDetK','1.0','2021-11-21T17:57:07.217461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','htdLEO','1.0','2021-10-20T19:46:44.643919+02:00',0,166905.129194,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','htdLEO','1.0','2021-10-20T19:46:44.643919+02:00',1,166905.129194,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_11.hg','htdSMT','1.0','2021-03-02T19:49:28.612945+01:00',1,159676.005363,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','DetK','1.04','2020-11-09T15:00:18.313744+01:00',1,0.04655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','DetK','1.04','2020-11-09T16:32:30.946579+01:00',2,0.0396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','DetK','1.04','2020-11-09T16:39:25.380120+01:00',3,0.03523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','DetK','1.04','2020-11-09T19:42:46.455686+01:00',4,0.03568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKDecomp','1.05','2020-11-05T15:41:24.548681+01:00',2,0.04633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKDecomp','1.05','2020-11-05T16:48:53.019483+01:00',3,0.03581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKDecomp','1.05','2020-11-06T06:13:29.852593+01:00',4,0.03232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKDecomp','1.05','2020-11-07T19:17:59.983823+01:00',5,0.06048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.419189+01:00',2,0.06254,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKHybrid','1.6.0','2021-02-21T15:46:29.199196+01:00',3,0.0738,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKHybrid','1.6.0','2021-02-21T16:59:26.567151+01:00',4,0.04125,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKHybrid','1.6.0','2021-02-21T23:56:49.967352+01:00',5,0.0699,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKHybrid','1.6.1','2021-04-15T12:12:31.949908+02:00',3,0.05492,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKHybrid','1.6.1','2021-04-15T13:24:39.665862+02:00',4,0.04903,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKHybrid','1.6.1','2021-04-15T14:08:22.359771+02:00',2,0.07759,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKHybrid','1.6.1','2021-04-15T21:03:10.384431+02:00',5,0.05254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.879650+02:00',1,0.07177,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','NewDetK','1.0','2021-11-21T17:57:01.625441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','NewDetK','1.0','2021-11-21T17:57:05.121454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','htdLEO','1.0','2021-10-20T20:53:13.557499+02:00',0,124610.673666,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','htdLEO','1.0','2021-10-20T20:53:13.557499+02:00',1,124610.673666,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_12.hg','htdSMT','1.0','2021-03-02T20:18:16.271384+01:00',1,126417.13357,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','DetK','1.04','2020-11-09T15:00:21.969757+01:00',1,0.0388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','DetK','1.04','2020-11-09T16:32:34.954593+01:00',2,0.02015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','DetK','1.04','2020-11-09T17:32:49.987917+01:00',3,0.0194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','DetK','1.04','2020-11-09T20:37:49.643569+01:00',4,0.02529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKDecomp','1.05','2020-11-05T15:41:44.660754+01:00',2,0.02963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKDecomp','1.05','2020-11-05T17:08:28.407818+01:00',3,0.0264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKDecomp','1.05','2020-11-06T10:14:16.290684+01:00',4,0.0196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKDecomp','1.05','2020-11-08T02:46:55.220392+01:00',5,0.01735,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.567241+01:00',2,0.04076,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKHybrid','1.6.0','2021-02-21T15:47:11.051347+01:00',3,0.02511,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKHybrid','1.6.0','2021-02-21T18:01:59.521165+01:00',4,0.02769,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKHybrid','1.6.0','2021-02-22T01:30:44.472904+01:00',5,0.02236,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKHybrid','1.6.1','2021-04-15T12:13:05.314030+02:00',3,0.05203,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKHybrid','1.6.1','2021-04-15T14:08:58.319907+02:00',2,0.04169,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKHybrid','1.6.1','2021-04-15T14:16:29.965658+02:00',4,0.05503,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKHybrid','1.6.1','2021-04-15T22:39:01.254756+02:00',5,0.05189,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.279706+02:00',1,0.09182,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','NewDetK','1.0','2021-11-21T17:57:00.289437+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','NewDetK','1.0','2021-11-21T17:57:03.933450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','htdLEO','1.0','2021-10-20T22:36:31.478642+02:00',0,22718.5814381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','htdLEO','1.0','2021-10-20T22:36:31.478642+02:00',1,22718.5814381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_13.hg','htdSMT','1.0','2021-03-02T21:04:15.037835+01:00',1,23607.8486443,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','DetK','1.04','2020-11-09T15:00:15.825734+01:00',1,0.05147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','DetK','1.04','2020-11-09T16:32:28.106568+01:00',2,0.02648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','DetK','1.04','2020-11-09T16:37:49.647764+01:00',3,0.03562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','DetK','1.04','2020-11-09T19:32:46.641556+01:00',4,0.02984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKDecomp','1.05','2020-11-05T15:41:13.488641+01:00',2,0.02566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKDecomp','1.05','2020-11-05T16:35:27.888517+01:00',3,0.04505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKDecomp','1.05','2020-11-06T04:12:40.753375+01:00',4,0.03128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKDecomp','1.05','2020-11-07T14:19:54.240602+01:00',5,0.03665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.899158+01:00',2,0.05345,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.899100+01:00',3,0.03885,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKHybrid','1.6.0','2021-02-21T16:52:42.021663+01:00',4,0.03765,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKHybrid','1.6.0','2021-02-21T23:01:20.218474+01:00',5,0.03148,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.841831+02:00',3,0.07054,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKHybrid','1.6.1','2021-04-15T13:17:44.264322+02:00',4,0.06185,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.619666+02:00',2,0.07094,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKHybrid','1.6.1','2021-04-15T19:19:49.493109+02:00',5,0.05808,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.495623+02:00',1,0.05998,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','NewDetK','1.0','2021-11-21T17:57:03.633449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','NewDetK','1.0','2021-11-21T17:57:07.349462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_16.hg','htdLEO','1.0','2021-10-21T09:22:48.160374+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','DetK','1.04','2020-11-09T15:00:27.281777+01:00',1,0.05651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','DetK','1.04','2020-11-09T16:32:40.910615+01:00',2,0.02325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','DetK','1.04','2020-11-09T17:34:29.064277+01:00',3,0.0315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','DetK','1.04','2020-11-09T21:39:27.609306+01:00',4,0.02785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKDecomp','1.05','2020-11-05T15:42:12.316854+01:00',2,0.03489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKDecomp','1.05','2020-11-05T17:57:04.714673+01:00',3,0.02834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKDecomp','1.05','2020-11-06T15:05:40.527758+01:00',4,0.02336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKDecomp','1.05','2020-11-08T13:17:03.553654+01:00',5,0.02563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:40.487324+01:00',2,0.03272,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKHybrid','1.6.0','2021-02-21T15:49:15.675798+01:00',3,0.04887,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKHybrid','1.6.0','2021-02-21T18:14:07.127913+01:00',4,0.02679,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKHybrid','1.6.0','2021-02-22T03:39:22.106155+01:00',5,0.02966,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKHybrid','1.6.1','2021-04-15T12:14:45.926398+02:00',3,0.05371,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.684159+02:00',2,0.03865,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKHybrid','1.6.1','2021-04-15T14:32:55.501493+02:00',4,0.06194,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKHybrid','1.6.1','2021-04-16T00:52:14.793672+02:00',5,0.05861,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.763774+02:00',1,0.03818,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','NewDetK','1.0','2021-11-21T17:57:03.217447+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','NewDetK','1.0','2021-11-21T17:57:07.053461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','htdLEO','1.0','2021-10-21T00:48:32.129635+02:00',0,80720.0078964,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','htdLEO','1.0','2021-10-21T00:48:32.129635+02:00',1,80720.0078964,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_2.hg','htdSMT','1.0','2021-03-02T21:59:48.990791+01:00',1,82280.6353569,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','DetK','1.04','2020-11-09T15:00:15.881734+01:00',1,0.04433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','DetK','1.04','2020-11-09T16:32:26.798563+01:00',2,0.03107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','DetK','1.04','2020-11-09T16:37:49.707764+01:00',3,0.02793,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','DetK','1.04','2020-11-09T19:31:47.353345+01:00',4,0.02744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKDecomp','1.05','2020-11-05T15:41:13.528641+01:00',2,0.02563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKDecomp','1.05','2020-11-05T16:35:28.064518+01:00',3,0.03869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKDecomp','1.05','2020-11-06T04:12:40.921375+01:00',4,0.02487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKDecomp','1.05','2020-11-07T14:19:54.412602+01:00',5,0.03371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.899158+01:00',2,0.056,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKHybrid','1.6.0','2021-02-21T15:46:03.939104+01:00',3,0.04239,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKHybrid','1.6.0','2021-02-21T16:52:50.873695+01:00',4,0.04942,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKHybrid','1.6.0','2021-02-21T23:01:20.382475+01:00',5,0.02963,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKHybrid','1.6.1','2021-04-15T12:12:11.909835+02:00',3,0.10352,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKHybrid','1.6.1','2021-04-15T13:17:44.460323+02:00',4,0.04345,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.671667+02:00',2,0.1092,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKHybrid','1.6.1','2021-04-15T19:19:49.533109+02:00',5,0.05715,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.527623+02:00',1,0.04342,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','NewDetK','1.0','2021-11-21T17:57:00.189436+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','NewDetK','1.0','2021-11-21T17:57:03.189447+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_7.hg','htdLEO','1.0','2021-10-21T09:23:00.368414+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','DetK','1.04','2020-11-09T15:00:25.037769+01:00',1,0.0129,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','DetK','1.04','2020-11-09T16:32:37.714604+01:00',2,0.01671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','DetK','1.04','2020-11-09T17:32:58.799949+01:00',3,0.01457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','DetK','1.04','2020-11-09T21:11:50.143128+01:00',4,0.01656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKDecomp','1.05','2020-11-05T15:41:59.324807+01:00',2,0.01409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKDecomp','1.05','2020-11-05T17:40:31.398940+01:00',3,0.01261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKDecomp','1.05','2020-11-06T13:02:53.012373+01:00',4,0.01364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKDecomp','1.05','2020-11-08T08:44:01.984151+01:00',5,0.01205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.423284+01:00',2,0.02872,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKHybrid','1.6.0','2021-02-21T15:48:08.295554+01:00',3,0.01991,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKHybrid','1.6.0','2021-02-21T18:07:14.686351+01:00',4,0.01997,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKHybrid','1.6.0','2021-02-22T02:42:34.233213+01:00',5,0.03318,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKHybrid','1.6.1','2021-04-15T12:13:43.614170+02:00',3,0.07655,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.976044+02:00',2,0.02284,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKHybrid','1.6.1','2021-04-15T14:24:26.887504+02:00',4,0.04247,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKHybrid','1.6.1','2021-04-15T23:54:25.604336+02:00',5,0.04999,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.791741+02:00',1,0.03773,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','NewDetK','1.0','2021-11-21T17:57:01.309440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','NewDetK','1.0','2021-11-21T17:57:05.717456+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','htdLEO','1.0','2021-10-20T23:56:27.919009+02:00',0,20.289182663,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','htdLEO','1.0','2021-10-20T23:56:27.919009+02:00',1,20.289182663,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_9.hg','htdSMT','1.0','2021-03-02T21:37:51.469667+01:00',1,32.707452774,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','DetK','1.04','2020-11-09T15:00:04.233691+01:00',1,0.12986,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','DetK','1.04','2020-11-09T15:00:28.577782+01:00',2,0.11191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','DetK','1.04','2020-11-09T16:32:42.578622+01:00',3,0.10911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','DetK','1.04','2020-11-09T17:35:10.788429+01:00',4,0.10835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','DetK','1.04','2020-11-09T21:44:53.026527+01:00',5,0.11609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKDecomp','1.05','2020-11-05T15:40:26.768472+01:00',2,0.18126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKDecomp','1.05','2020-11-05T15:42:37.068944+01:00',3,0.15892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKDecomp','1.05','2020-11-05T18:52:31.211273+01:00',4,0.07005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKDecomp','1.05','2020-11-06T17:05:41.254683+01:00',5,0.06543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.439022+01:00',2,0.41837,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.463364+01:00',3,0.39199,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKHybrid','1.6.0','2021-02-21T15:54:50.709009+01:00',4,0.078,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKHybrid','1.6.0','2021-02-21T18:47:37.679708+01:00',5,0.07988,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKHybrid','1.6.1','2021-04-15T12:18:54.635306+02:00',4,0.15625,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKHybrid','1.6.1','2021-04-15T14:05:52.475204+02:00',2,0.40712,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.704257+02:00',3,0.26682,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKHybrid','1.6.1','2021-04-15T15:12:48.826906+02:00',5,0.10621,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.079471+02:00',1,0.51376,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','NewDetK','1.0','2021-11-21T17:57:00.585438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','NewDetK','1.0','2021-11-21T17:57:04.073450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','htdLEO','1.0','2021-10-20T15:21:52.153994+02:00',1,569186.078548,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','htdLEO','1.0','2021-10-20T15:21:52.153994+02:00',2,569186.078548,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','htdSMT','1.0','2021-03-02T18:19:43.881391+01:00',1,588535.649776,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_0.hg','htdSMT','1.0','2021-03-02T18:19:43.881391+01:00',2,588535.649776,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','DetK','1.04','2020-11-09T15:00:24.909768+01:00',1,0.18703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','DetK','1.04','2020-11-09T16:32:37.418602+01:00',2,0.22616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','DetK','1.04','2020-11-09T17:32:56.839942+01:00',3,0.14527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','DetK','1.04','2020-11-09T21:04:48.757551+01:00',4,0.13619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKDecomp','1.05','2020-11-05T15:41:59.316807+01:00',2,0.27811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKDecomp','1.05','2020-11-05T17:39:53.874799+01:00',3,0.19967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKDecomp','1.05','2020-11-06T12:57:24.423155+01:00',4,0.16314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKDecomp','1.05','2020-11-08T08:19:29.086746+01:00',5,0.09877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.419280+01:00',2,0.61319,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKHybrid','1.6.0','2021-02-21T15:48:03.803538+01:00',3,0.47116,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKHybrid','1.6.0','2021-02-21T18:06:57.650287+01:00',4,0.10388,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKHybrid','1.6.0','2021-02-22T02:41:01.720862+01:00',5,0.109,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.942160+02:00',3,0.32658,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.020040+02:00',2,0.47586,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKHybrid','1.6.1','2021-04-15T14:24:08.023431+02:00',4,0.20802,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKHybrid','1.6.1','2021-04-15T23:51:45.535717+02:00',5,0.11449,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.195739+02:00',1,0.90773,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','NewDetK','1.0','2021-11-21T17:57:01.941442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','NewDetK','1.0','2021-11-21T17:57:05.613456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','htdLEO','1.0','2021-10-21T00:03:52.016522+02:00',1,689967.368126,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','htdLEO','1.0','2021-10-21T00:03:52.016522+02:00',2,689967.368126,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','htdSMT','1.0','2021-03-02T21:42:04.414655+01:00',1,546592.759132,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds24_1.hg','htdSMT','1.0','2021-03-02T21:42:04.414655+01:00',2,546592.759132,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','DetK','1.04','2020-11-09T15:00:17.225739+01:00',1,0.19837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','DetK','1.04','2020-11-09T16:32:28.282568+01:00',2,0.17482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','DetK','1.04','2020-11-09T16:38:46.971977+01:00',3,0.1818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','DetK','1.04','2020-11-09T19:37:51.906639+01:00',4,0.23227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKDecomp','1.05','2020-11-05T15:41:19.236662+01:00',2,0.19882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKDecomp','1.05','2020-11-05T16:40:58.241732+01:00',3,0.17461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKDecomp','1.05','2020-11-06T04:59:22.783895+01:00',4,0.25276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKDecomp','1.05','2020-11-07T16:59:27.404769+01:00',5,0.28078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.207174+01:00',2,0.3404,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.639147+01:00',3,0.19524,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKHybrid','1.6.0','2021-02-21T16:56:37.302529+01:00',4,0.18696,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKHybrid','1.6.0','2021-02-21T23:34:51.530257+01:00',5,0.25679,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:21.133869+02:00',3,0.29936,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKHybrid','1.6.1','2021-04-15T13:21:34.557176+02:00',4,0.1607,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.231714+02:00',2,0.29239,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKHybrid','1.6.1','2021-04-15T20:23:15.831342+02:00',5,0.15746,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.331637+02:00',1,0.30065,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','NewDetK','1.0','2021-11-21T17:57:00.661438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','NewDetK','1.0','2021-11-21T17:57:05.069454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','htdLEO','1.0','2021-10-21T09:21:12.288059+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','DetK','1.04','2020-11-09T15:00:21.561756+01:00',1,0.08764,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','DetK','1.04','2020-11-09T16:32:34.002590+01:00',2,0.06147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','DetK','1.04','2020-11-09T16:41:05.460492+01:00',3,0.07089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','DetK','1.04','2020-11-09T20:34:59.282949+01:00',4,0.05773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKDecomp','1.05','2020-11-05T15:41:39.896737+01:00',2,0.05758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKDecomp','1.05','2020-11-05T17:06:24.751362+01:00',3,0.06007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKDecomp','1.05','2020-11-06T09:19:18.450231+01:00',4,0.05662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKDecomp','1.05','2020-11-08T01:16:00.004143+01:00',5,0.0601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.075228+01:00',2,0.11398,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:02.479316+01:00',3,0.1043,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKHybrid','1.6.0','2021-02-21T17:08:14.193092+01:00',4,0.06579,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKHybrid','1.6.0','2021-02-22T01:12:50.852837+01:00',5,0.06657,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.718002+02:00',3,0.08342,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKHybrid','1.6.1','2021-04-15T14:02:56.578539+02:00',4,0.06906,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:50.771879+02:00',2,0.06923,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKHybrid','1.6.1','2021-04-15T22:20:50.718499+02:00',5,0.0873,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.663693+02:00',1,0.13653,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','NewDetK','1.0','2021-11-21T17:57:03.253447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','NewDetK','1.0','2021-11-21T17:57:06.349458+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','htdLEO','1.0','2021-10-20T22:17:24.674729+02:00',0,495600.703239,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','htdLEO','1.0','2021-10-20T22:17:24.674729+02:00',1,495600.703239,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds26_0.hg','htdSMT','1.0','2021-03-02T20:57:18.336229+01:00',1,446679.674864,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','DetK','1.04','2020-11-09T15:00:16.141735+01:00',1,0.04786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','DetK','1.04','2020-11-09T16:32:28.278569+01:00',2,0.05785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','DetK','1.04','2020-11-09T16:37:59.531801+01:00',3,0.04617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','DetK','1.04','2020-11-09T19:34:47.369984+01:00',4,0.04777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKDecomp','1.05','2020-11-05T15:41:14.996646+01:00',2,0.0564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKDecomp','1.05','2020-11-05T16:37:02.240864+01:00',3,0.05724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKDecomp','1.05','2020-11-06T04:20:59.727246+01:00',4,0.05394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKDecomp','1.05','2020-11-07T14:57:55.257215+01:00',5,0.05032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.971162+01:00',2,0.09352,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.547114+01:00',3,0.05343,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKHybrid','1.6.0','2021-02-21T16:53:56.857938+01:00',4,0.04871,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKHybrid','1.6.0','2021-02-21T23:09:33.948385+01:00',5,0.06022,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:13.661841+02:00',3,0.08638,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKHybrid','1.6.1','2021-04-15T13:18:52.356574+02:00',4,0.08208,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:57.319677+02:00',2,0.07913,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKHybrid','1.6.1','2021-04-15T19:29:28.939278+02:00',5,0.1158,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.323629+02:00',1,0.1174,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','NewDetK','1.0','2021-11-21T17:57:00.485437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','NewDetK','1.0','2021-11-21T17:57:03.957450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','htdLEO','1.0','2021-10-20T20:02:14.591085+02:00',0,527309.572697,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','htdLEO','1.0','2021-10-20T20:02:14.591085+02:00',1,527309.572697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27_0.hg','htdSMT','1.0','2021-03-02T19:59:17.359129+01:00',1,443440.516949,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','DetK','1.04','2020-11-09T15:00:13.937727+01:00',1,0.02417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','DetK','1.04','2020-11-09T16:32:25.226557+01:00',2,0.01592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','DetK','1.04','2020-11-09T16:36:38.579499+01:00',3,0.01621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','DetK','1.04','2020-11-09T18:42:40.274930+01:00',4,0.02187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKDecomp','1.05','2020-11-05T15:41:04.172607+01:00',2,0.01366,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKDecomp','1.05','2020-11-05T16:25:05.446230+01:00',3,0.01098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKDecomp','1.05','2020-11-06T02:44:12.681453+01:00',4,0.01391,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKDecomp','1.05','2020-11-07T10:32:51.901726+01:00',5,0.01383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.135134+01:00',2,0.01537,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.835028+01:00',3,0.02803,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKHybrid','1.6.0','2021-02-21T16:46:27.260283+01:00',4,0.0484,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKHybrid','1.6.0','2021-02-21T22:06:36.053821+01:00',5,0.0212,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.313774+02:00',3,0.03326,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKHybrid','1.6.1','2021-04-15T13:09:37.066514+02:00',4,0.02228,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.647579+02:00',2,0.06252,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKHybrid','1.6.1','2021-04-15T18:25:52.280865+02:00',5,0.04854,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.095599+02:00',1,0.02406,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','NewDetK','1.0','2021-11-21T17:57:01.481441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','NewDetK','1.0','2021-11-21T17:57:04.809453+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','htdLEO','1.0','2021-10-20T18:51:06.768552+02:00',0,135.681390762,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','htdLEO','1.0','2021-10-20T18:51:06.768552+02:00',1,135.681390762,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_0.hg','htdSMT','1.0','2021-03-02T19:22:22.818904+01:00',1,132.622003555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','DetK','1.04','2020-11-09T15:00:05.145694+01:00',1,0.07199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','DetK','1.04','2020-11-09T15:00:28.757783+01:00',2,0.05729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','DetK','1.04','2020-11-09T16:32:44.102628+01:00',3,0.0642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','DetK','1.04','2020-11-09T17:35:14.672443+01:00',4,0.06228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','DetK','1.04','2020-11-09T21:45:51.254748+01:00',5,0.06747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKDecomp','1.05','2020-11-05T15:40:27.380474+01:00',2,0.09917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKDecomp','1.05','2020-11-05T15:42:45.320974+01:00',3,0.06176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKDecomp','1.05','2020-11-05T19:04:16.725940+01:00',4,0.10279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKDecomp','1.05','2020-11-06T17:19:51.393865+01:00',5,0.06153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.971027+01:00',2,0.11759,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:53.827373+01:00',3,0.06917,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:56:19.293330+01:00',4,0.06332,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKHybrid','1.6.0','2021-02-21T18:58:48.494334+01:00',5,0.07033,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKHybrid','1.6.1','2021-04-15T12:19:58.515540+02:00',4,0.08759,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:05:55.839217+02:00',2,0.10167,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:10:33.000273+02:00',3,0.07417,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKHybrid','1.6.1','2021-04-15T15:19:28.316506+02:00',5,0.06596,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.559473+02:00',1,0.06519,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','NewDetK','1.0','2021-11-21T17:57:00.269437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','NewDetK','1.0','2021-11-21T17:57:04.065450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','htdLEO','1.0','2021-10-20T15:19:09.905452+02:00',0,406833.087921,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','htdLEO','1.0','2021-10-20T15:19:09.905452+02:00',1,406833.087921,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_1.hg','htdSMT','1.0','2021-03-02T18:17:11.192831+01:00',1,435832.244158,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','DetK','1.04','2020-11-09T15:00:12.469722+01:00',1,0.1034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','DetK','1.04','2020-11-09T15:00:36.689813+01:00',2,0.04859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','DetK','1.04','2020-11-09T16:35:49.139316+01:00',3,0.04613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','DetK','1.04','2020-11-09T18:37:48.509879+01:00',4,0.04318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKDecomp','1.05','2020-11-05T15:40:57.536583+01:00',2,0.04502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKDecomp','1.05','2020-11-05T16:11:20.855222+01:00',3,58.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKDecomp','1.05','2020-11-06T01:25:10.947629+01:00',4,0.05114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKDecomp','1.05','2020-11-07T07:43:53.259630+01:00',5,0.04209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.247116+01:00',2,0.08891,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.491678+01:00',3,0.05785,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKHybrid','1.6.0','2021-02-21T16:41:10.143118+01:00',4,0.05471,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKHybrid','1.6.0','2021-02-21T21:39:04.459498+01:00',5,0.06061,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKHybrid','1.6.1','2021-04-15T13:02:28.856924+02:00',4,0.068,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:15.071517+02:00',2,0.07844,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:12:51.912812+02:00',3,0.05494,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKHybrid','1.6.1','2021-04-15T17:58:58.746647+02:00',5,0.06069,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.615576+02:00',1,0.0673,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','NewDetK','1.0','2021-11-21T17:57:02.165443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','NewDetK','1.0','2021-11-21T17:57:05.021453+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','htdLEO','1.0','2021-10-20T18:24:15.243068+02:00',0,428837.224007,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','htdLEO','1.0','2021-10-20T18:24:15.243068+02:00',1,428837.224007,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_2.hg','htdSMT','1.0','2021-03-02T19:19:19.470227+01:00',1,451479.124546,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','DetK','1.04','2020-11-09T15:00:22.285758+01:00',1,0.07571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','DetK','1.04','2020-11-09T16:32:35.326595+01:00',2,0.04786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','DetK','1.04','2020-11-09T17:32:50.171917+01:00',3,0.04838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','DetK','1.04','2020-11-09T20:39:47.743999+01:00',4,0.04528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKDecomp','1.05','2020-11-05T15:41:44.624754+01:00',2,0.0419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKDecomp','1.05','2020-11-05T17:11:07.180404+01:00',3,0.04768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKDecomp','1.05','2020-11-06T10:19:56.287965+01:00',4,0.04249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKDecomp','1.05','2020-11-08T03:16:00.446869+01:00',5,0.06057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.275240+01:00',2,0.09563,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:47:13.831357+01:00',3,0.06018,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKHybrid','1.6.0','2021-02-21T18:02:19.193239+01:00',4,0.07198,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKHybrid','1.6.0','2021-02-22T01:37:51.226524+01:00',5,0.06132,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKHybrid','1.6.1','2021-04-15T12:13:07.506038+02:00',3,0.06055,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:09:00.703916+02:00',2,0.07222,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:17:09.377811+02:00',4,0.07913,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKHybrid','1.6.1','2021-04-15T22:46:29.208502+02:00',5,0.07644,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.103706+02:00',1,0.06929,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','NewDetK','1.0','2021-11-21T17:57:00.729438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','NewDetK','1.0','2021-11-21T17:57:04.321451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','htdLEO','1.0','2021-10-20T22:48:14.989047+02:00',0,425826.771975,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','htdLEO','1.0','2021-10-20T22:48:14.989047+02:00',1,425826.771975,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds27a_3.hg','htdSMT','1.0','2021-03-02T21:11:06.135420+01:00',1,431063.689947,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','DetK','1.04','2020-11-09T15:00:27.321777+01:00',1,0.06842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','DetK','1.04','2020-11-09T16:32:40.786615+01:00',2,0.06635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','DetK','1.04','2020-11-09T17:34:24.928262+01:00',3,0.0579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','DetK','1.04','2020-11-09T21:37:54.064959+01:00',4,0.06059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKDecomp','1.05','2020-11-05T15:42:11.520851+01:00',2,0.10535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKDecomp','1.05','2020-11-05T17:55:56.518417+01:00',3,0.05499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKDecomp','1.05','2020-11-06T14:49:02.072035+01:00',4,0.05823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKDecomp','1.05','2020-11-08T12:59:03.701532+01:00',5,0.08914,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.795322+01:00',2,0.05927,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKHybrid','1.6.0','2021-02-21T15:49:12.763787+01:00',3,0.1115,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKHybrid','1.6.0','2021-02-21T18:13:37.823798+01:00',4,0.06005,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKHybrid','1.6.0','2021-02-22T03:38:51.218038+01:00',5,0.06013,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:41.826383+02:00',3,0.11496,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:02.280154+02:00',2,0.06628,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKHybrid','1.6.1','2021-04-15T14:32:26.565379+02:00',4,0.06936,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKHybrid','1.6.1','2021-04-16T00:49:40.957086+02:00',5,0.07759,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.111772+02:00',1,0.08657,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','NewDetK','1.0','2021-11-21T17:57:02.737445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','NewDetK','1.0','2021-11-21T17:57:07.013461+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds28_0.hg','htdLEO','1.0','2021-10-21T10:05:04.080693+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','DetK','1.04','2020-11-09T15:00:21.881757+01:00',1,0.35561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','DetK','1.04','2020-11-09T16:32:34.858593+01:00',2,0.19789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','DetK','1.04','2020-11-09T17:32:49.731916+01:00',3,0.2006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','DetK','1.04','2020-11-09T20:37:48.583565+01:00',4,0.423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKDecomp','1.05','2020-11-05T15:41:42.792747+01:00',2,0.36667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKDecomp','1.05','2020-11-05T17:08:04.819731+01:00',3,0.1863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKDecomp','1.05','2020-11-06T10:08:40.293418+01:00',4,0.17546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKDecomp','1.05','2020-11-08T02:35:21.677821+01:00',5,0.19679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.983235+01:00',2,0.24721,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.347341+01:00',3,0.17137,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.641158+01:00',4,0.2975,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKHybrid','1.6.0','2021-02-22T01:27:03.400066+01:00',5,0.17265,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.510023+02:00',3,0.15277,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.475900+02:00',2,0.29824,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKHybrid','1.6.1','2021-04-15T14:15:54.557521+02:00',4,0.17391,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKHybrid','1.6.1','2021-04-15T22:36:40.522208+02:00',5,0.16539,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.519704+02:00',1,0.32805,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','NewDetK','1.0','2021-11-21T17:57:04.413451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','NewDetK','1.0','2021-11-21T17:57:07.513462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','htdLEO','1.0','2021-10-20T22:31:07.721535+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','DetK','1.04','2020-11-09T15:00:26.577775+01:00',1,0.10626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','DetK','1.04','2020-11-09T16:32:39.802611+01:00',2,0.06225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','DetK','1.04','2020-11-09T17:33:59.028168+01:00',3,0.07211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','DetK','1.04','2020-11-09T21:36:49.964721+01:00',4,0.06518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKDecomp','1.05','2020-11-05T15:42:08.672841+01:00',2,0.14241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKDecomp','1.05','2020-11-05T17:53:50.573945+01:00',3,0.06245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKDecomp','1.05','2020-11-06T14:33:41.000603+01:00',4,0.06288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKDecomp','1.05','2020-11-08T12:12:03.714827+01:00',5,0.07479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.043312+01:00',2,0.07085,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKHybrid','1.6.0','2021-02-21T15:49:00.999744+01:00',3,0.0717,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKHybrid','1.6.0','2021-02-21T18:12:11.751467+01:00',4,0.06779,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKHybrid','1.6.0','2021-02-22T03:30:51.236212+01:00',5,0.08232,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:27.022328+02:00',3,0.10145,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.084126+02:00',2,0.08806,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKHybrid','1.6.1','2021-04-15T14:30:52.689010+02:00',4,0.06413,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKHybrid','1.6.1','2021-04-16T00:39:40.974794+02:00',5,0.08357,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.111768+02:00',1,0.13842,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','NewDetK','1.0','2021-11-21T17:57:03.677449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','NewDetK','1.0','2021-11-21T17:57:06.317458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_0.hg','htdLEO','1.0','2021-10-21T09:56:12.430948+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','DetK','1.04','2020-11-09T15:00:07.513703+01:00',1,0.01382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','DetK','1.04','2020-11-09T15:00:31.785794+01:00',2,0.01578,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','DetK','1.04','2020-11-09T16:33:39.614834+01:00',3,0.01668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','DetK','1.04','2020-11-09T17:38:27.429133+01:00',4,0.01738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKDecomp','1.05','2020-11-05T15:40:39.404517+01:00',2,0.03318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKDecomp','1.05','2020-11-05T15:47:57.858107+01:00',3,0.01287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKDecomp','1.05','2020-11-05T21:33:24.763762+01:00',4,0.01581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKDecomp','1.05','2020-11-06T22:58:43.921643+01:00',5,0.01571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.567059+01:00',2,0.01813,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.467481+01:00',3,0.01788,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKHybrid','1.6.0','2021-02-21T16:11:52.916710+01:00',4,0.02143,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKHybrid','1.6.0','2021-02-21T20:00:37.652746+01:00',5,0.03604,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKHybrid','1.6.1','2021-04-15T12:33:41.218547+02:00',4,0.05253,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.395333+02:00',2,0.02527,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKHybrid','1.6.1','2021-04-15T14:11:21.132460+02:00',3,0.03974,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKHybrid','1.6.1','2021-04-15T16:19:56.559119+02:00',5,0.05244,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.923514+02:00',1,0.04987,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','NewDetK','1.0','2021-11-21T17:57:03.081447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','NewDetK','1.0','2021-11-21T17:57:05.493455+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','htdLEO','1.0','2021-10-20T16:17:21.341190+02:00',0,17505.9247017,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','htdLEO','1.0','2021-10-20T16:17:21.341190+02:00',1,17505.9247017,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_1.hg','htdSMT','1.0','2021-03-02T18:13:28.640012+01:00',1,16703.1731606,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','DetK','1.04','2020-11-09T15:00:05.393695+01:00',1,0.03094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','DetK','1.04','2020-11-09T15:00:29.237785+01:00',2,0.03059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','DetK','1.04','2020-11-09T16:32:43.838626+01:00',3,0.01539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','DetK','1.04','2020-11-09T17:35:11.088430+01:00',4,0.01602,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','DetK','1.04','2020-11-09T21:47:47.003186+01:00',5,0.01792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKDecomp','1.05','2020-11-05T15:40:27.000473+01:00',2,15.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKDecomp','1.05','2020-11-05T15:42:38.796950+01:00',3,0.01194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKDecomp','1.05','2020-11-05T18:57:52.408489+01:00',4,0.01247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKDecomp','1.05','2020-11-06T17:06:41.450908+01:00',5,0.01348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.539022+01:00',2,0.01578,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.967366+01:00',3,0.02203,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKHybrid','1.6.0','2021-02-21T15:55:13.009090+01:00',4,0.02002,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKHybrid','1.6.0','2021-02-21T18:52:48.964928+01:00',5,0.01986,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKHybrid','1.6.1','2021-04-15T12:19:20.339400+02:00',4,0.0385,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKHybrid','1.6.1','2021-04-15T14:05:53.667209+02:00',2,0.03517,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKHybrid','1.6.1','2021-04-15T14:10:29.200258+02:00',3,0.02494,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKHybrid','1.6.1','2021-04-15T15:12:52.666922+02:00',5,0.02298,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.279472+02:00',1,0.02013,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','NewDetK','1.0','2021-11-21T17:57:00.577438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','NewDetK','1.0','2021-11-21T17:57:03.669449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','htdLEO','1.0','2021-10-20T15:12:38.012144+02:00',0,15362.6687527,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','htdLEO','1.0','2021-10-20T15:12:38.012144+02:00',1,15362.6687527,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds2_2.hg','htdSMT','1.0','2021-03-02T18:10:09.431281+01:00',1,14380.3303242,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','DetK','1.04','2020-11-09T15:00:13.985727+01:00',1,0.06149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','DetK','1.04','2020-11-09T16:32:26.162561+01:00',2,0.0546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','DetK','1.04','2020-11-09T16:36:38.003497+01:00',3,0.05545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','DetK','1.04','2020-11-09T18:42:39.078925+01:00',4,0.06216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKDecomp','1.05','2020-11-05T15:41:04.136607+01:00',2,0.06166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKDecomp','1.05','2020-11-05T16:25:02.030217+01:00',3,0.05834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKDecomp','1.05','2020-11-06T02:43:16.725243+01:00',4,0.06262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKDecomp','1.05','2020-11-07T10:27:51.812603+01:00',5,0.06563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.163137+01:00',2,0.10055,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.695027+01:00',3,0.08147,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKHybrid','1.6.0','2021-02-21T16:46:15.052238+01:00',4,0.06843,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKHybrid','1.6.0','2021-02-21T22:05:48.929640+01:00',5,0.05912,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.137774+02:00',3,0.08445,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKHybrid','1.6.1','2021-04-15T13:08:54.146355+02:00',4,0.06832,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:32.411582+02:00',2,0.12413,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKHybrid','1.6.1','2021-04-15T18:25:49.700855+02:00',5,0.13455,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:36.115599+02:00',1,0.14024,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','NewDetK','1.0','2021-11-21T17:57:02.365444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','NewDetK','1.0','2021-11-21T17:57:05.833456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','htdLEO','1.0','2021-10-20T18:54:51.301317+02:00',0,276230.238438,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','htdLEO','1.0','2021-10-20T18:54:51.301317+02:00',1,276230.238438,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds30_0.hg','htdSMT','1.0','2021-03-02T19:25:55.531696+01:00',1,248148.947477,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','DetK','1.04','2020-11-09T15:00:18.769745+01:00',1,1.4066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','DetK','1.04','2020-11-09T16:32:31.126579+01:00',2,1.23984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','DetK','1.04','2020-11-09T16:39:40.932178+01:00',3,1.23885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','DetK','1.04','2020-11-09T19:45:46.636326+01:00',4,1.42894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKDecomp','1.05','2020-11-05T15:41:26.368688+01:00',2,2.41799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKDecomp','1.05','2020-11-05T16:51:33.364074+01:00',3,1.23881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKDecomp','1.05','2020-11-06T06:50:03.280789+01:00',4,1.39847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKDecomp','1.05','2020-11-07T20:02:24.697654+01:00',5,1.40181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.015195+01:00',2,2.20391,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:32.095206+01:00',3,1.6895,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKHybrid','1.6.0','2021-02-21T17:00:42.175429+01:00',4,1.14942,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKHybrid','1.6.0','2021-02-22T00:05:51.445442+01:00',5,1.14956,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.193920+02:00',3,1.08853,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKHybrid','1.6.1','2021-04-15T13:26:19.678233+02:00',4,1.06833,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.123793+02:00',2,0.97939,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKHybrid','1.6.1','2021-04-15T21:12:48.606641+02:00',5,1.41519,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.547656+02:00',1,0.96581,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','NewDetK','1.0','2021-11-21T17:57:02.341444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','NewDetK','1.0','2021-11-21T17:57:04.717452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','htdLEO','1.0','2021-10-20T21:00:07.178909+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','DetK','1.04','2020-11-09T15:00:15.597733+01:00',1,0.0571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','DetK','1.04','2020-11-09T16:32:27.650566+01:00',2,0.03988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','DetK','1.04','2020-11-09T16:37:43.627741+01:00',3,0.04506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','DetK','1.04','2020-11-09T19:27:48.124497+01:00',4,0.03636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKDecomp','1.05','2020-11-05T15:41:12.376637+01:00',2,0.04988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKDecomp','1.05','2020-11-05T16:33:21.116052+01:00',3,0.04062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKDecomp','1.05','2020-11-06T04:06:27.487974+01:00',4,0.04813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKDecomp','1.05','2020-11-07T13:57:05.091440+01:00',5,0.03939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.191155+01:00',2,0.0586,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:01.943097+01:00',3,0.05465,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKHybrid','1.6.0','2021-02-21T16:52:12.229553+01:00',4,0.04449,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKHybrid','1.6.0','2021-02-21T22:54:21.124851+01:00',5,0.04841,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.173825+02:00',3,0.0542,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKHybrid','1.6.1','2021-04-15T13:17:15.200214+02:00',4,0.06879,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:52.487658+02:00',2,0.1114,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKHybrid','1.6.1','2021-04-15T19:13:03.843594+02:00',5,0.08386,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.879621+02:00',1,0.10111,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','NewDetK','1.0','2021-11-21T17:57:04.113450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','NewDetK','1.0','2021-11-21T17:57:07.085461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','htdLEO','1.0','2021-10-20T19:37:25.254013+02:00',0,196819.851875,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','htdLEO','1.0','2021-10-20T19:37:25.254013+02:00',1,196819.851875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds32_0.hg','htdSMT','1.0','2021-03-02T19:48:08.680648+01:00',1,199270.55788,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','DetK','1.04','2020-11-09T15:00:22.425759+01:00',1,0.01769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','DetK','1.04','2020-11-09T16:32:34.762593+01:00',2,0.01665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','DetK','1.04','2020-11-09T17:32:50.483919+01:00',3,0.02029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','DetK','1.04','2020-11-09T20:41:47.252433+01:00',4,0.02305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKDecomp','1.05','2020-11-05T15:41:46.832762+01:00',2,0.01994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKDecomp','1.05','2020-11-05T17:14:00.477042+01:00',3,0.02954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKDecomp','1.05','2020-11-06T10:38:42.104202+01:00',4,0.01627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKDecomp','1.05','2020-11-08T03:48:00.842001+01:00',5,0.01592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:18.675245+01:00',2,0.01786,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:18.227373+01:00',3,0.022,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKHybrid','1.6.0','2021-02-21T18:02:54.729373+01:00',4,0.01737,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKHybrid','1.6.0','2021-02-22T01:45:51.368348+01:00',5,0.01759,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:12.050055+02:00',3,0.04696,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:03.339926+02:00',2,0.03109,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKHybrid','1.6.1','2021-04-15T14:17:47.857960+02:00',4,0.04203,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKHybrid','1.6.1','2021-04-15T22:54:23.238347+02:00',5,0.0421,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.359710+02:00',1,0.06787,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','NewDetK','1.0','2021-11-21T17:57:00.561438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','NewDetK','1.0','2021-11-21T17:57:04.249451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','htdLEO','1.0','2021-10-20T22:52:37.089942+02:00',0,14.8770809174,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','htdLEO','1.0','2021-10-20T22:52:37.089942+02:00',1,14.8770809174,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_0.hg','htdSMT','1.0','2021-03-02T21:11:58.679623+01:00',1,13.6253833771,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','DetK','1.04','2020-11-09T15:00:26.297774+01:00',1,0.04011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','DetK','1.04','2020-11-09T16:32:39.398610+01:00',2,0.04376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','DetK','1.04','2020-11-09T17:34:04.624188+01:00',3,0.04512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','DetK','1.04','2020-11-09T21:32:49.603827+01:00',4,0.04791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKDecomp','1.05','2020-11-05T15:42:06.764834+01:00',2,0.04617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKDecomp','1.05','2020-11-05T17:49:01.196858+01:00',3,0.0527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKDecomp','1.05','2020-11-06T14:14:32.524334+01:00',4,0.04276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKDecomp','1.05','2020-11-08T11:25:03.032113+01:00',5,0.07135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:35.007304+01:00',2,0.06361,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKHybrid','1.6.0','2021-02-21T15:48:44.243684+01:00',3,0.04442,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKHybrid','1.6.0','2021-02-21T18:10:44.299139+01:00',4,0.05043,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKHybrid','1.6.0','2021-02-22T03:13:51.336334+01:00',5,0.0624,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKHybrid','1.6.1','2021-04-15T12:14:12.678276+02:00',3,0.07084,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKHybrid','1.6.1','2021-04-15T14:09:49.680105+02:00',2,0.07452,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKHybrid','1.6.1','2021-04-15T14:29:08.956602+02:00',4,0.0612,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKHybrid','1.6.1','2021-04-16T00:28:07.700137+02:00',5,0.05887,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.827760+02:00',1,0.06535,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','NewDetK','1.0','2021-11-21T17:57:02.145443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','NewDetK','1.0','2021-11-21T17:57:05.769456+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','htdLEO','1.0','2021-10-21T00:24:45.804788+02:00',0,219310.566664,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','htdLEO','1.0','2021-10-21T00:24:45.804788+02:00',1,219310.566664,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_1.hg','htdSMT','1.0','2021-03-02T21:52:08.825007+01:00',1,183321.159601,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','DetK','1.04','2020-11-09T15:00:05.629696+01:00',1,0.04706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','DetK','1.04','2020-11-09T15:00:28.917783+01:00',2,0.08828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','DetK','1.04','2020-11-09T16:32:44.182628+01:00',3,0.05978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','DetK','1.04','2020-11-09T17:35:20.132463+01:00',4,0.04594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','DetK','1.04','2020-11-09T21:48:49.395423+01:00',5,0.05252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKDecomp','1.05','2020-11-05T15:40:29.148480+01:00',2,0.07663,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKDecomp','1.05','2020-11-05T15:42:51.228995+01:00',3,0.04963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKDecomp','1.05','2020-11-05T19:13:58.816137+01:00',4,0.05487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKDecomp','1.05','2020-11-06T17:33:42.320983+01:00',5,0.06593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.511025+01:00',2,0.10253,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.555379+01:00',3,0.04618,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKHybrid','1.6.0','2021-02-21T15:56:33.453381+01:00',4,0.05653,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKHybrid','1.6.0','2021-02-21T19:02:48.827273+01:00',5,0.05111,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKHybrid','1.6.1','2021-04-15T12:20:28.911651+02:00',4,0.07319,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKHybrid','1.6.1','2021-04-15T14:05:58.263227+02:00',2,0.06568,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKHybrid','1.6.1','2021-04-15T14:10:35.132281+02:00',3,0.07959,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKHybrid','1.6.1','2021-04-15T15:19:52.336602+02:00',5,0.06067,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.263475+02:00',1,0.06936,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','NewDetK','1.0','2021-11-21T17:57:00.821439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','NewDetK','1.0','2021-11-21T17:57:04.869453+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','htdLEO','1.0','2021-10-20T15:17:20.525087+02:00',0,291124.742746,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','htdLEO','1.0','2021-10-20T15:17:20.525087+02:00',1,291124.742746,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_2.hg','htdSMT','1.0','2021-03-02T18:14:43.648288+01:00',1,288286.938906,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','DetK','1.04','2020-11-09T15:00:08.673707+01:00',1,0.06221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','DetK','1.04','2020-11-09T15:00:33.593801+01:00',2,0.04413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','DetK','1.04','2020-11-09T16:33:44.130851+01:00',3,0.05277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','DetK','1.04','2020-11-09T17:42:29.814000+01:00',4,0.04828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKDecomp','1.05','2020-11-05T15:40:42.792530+01:00',2,0.04968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKDecomp','1.05','2020-11-05T15:49:51.994524+01:00',3,0.03499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKDecomp','1.05','2020-11-05T22:28:54.248244+01:00',4,0.05301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKDecomp','1.05','2020-11-07T00:46:35.197916+01:00',5,0.08737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:30.463069+01:00',2,0.08501,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKHybrid','1.6.0','2021-02-21T15:29:33.271517+01:00',3,0.05457,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKHybrid','1.6.0','2021-02-21T16:16:03.005617+01:00',4,0.07076,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKHybrid','1.6.0','2021-02-21T20:15:48.788276+01:00',5,0.07968,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKHybrid','1.6.1','2021-04-15T12:37:07.155301+02:00',4,0.04931,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKHybrid','1.6.1','2021-04-15T14:06:33.535360+02:00',2,0.04926,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKHybrid','1.6.1','2021-04-15T14:11:33.080507+02:00',3,0.07915,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKHybrid','1.6.1','2021-04-15T16:35:48.378949+02:00',5,0.08098,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.695524+02:00',1,0.05089,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','NewDetK','1.0','2021-11-21T17:57:02.541445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','NewDetK','1.0','2021-11-21T17:57:06.137457+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','htdLEO','1.0','2021-10-20T16:37:44.853333+02:00',0,329820.166349,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','htdLEO','1.0','2021-10-20T16:37:44.853333+02:00',1,329820.166349,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_3.hg','htdSMT','1.0','2021-03-02T18:24:00.498309+01:00',1,296823.307514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','DetK','1.04','2020-11-09T15:00:25.433770+01:00',1,0.02981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','DetK','1.04','2020-11-09T16:32:37.826604+01:00',2,0.01614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','DetK','1.04','2020-11-09T17:33:01.155957+01:00',3,1.20278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','DetK','1.04','2020-11-09T21:14:51.211806+01:00',4,0.02047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKDecomp','1.05','2020-11-05T15:42:00.192810+01:00',2,0.03262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKDecomp','1.05','2020-11-05T17:42:02.031281+01:00',3,0.01553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKDecomp','1.05','2020-11-06T13:10:53.030154+01:00',4,0.02145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKDecomp','1.05','2020-11-08T09:05:23.284845+01:00',5,0.03178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:30.235287+01:00',2,0.02497,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.715577+01:00',3,0.0175,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKHybrid','1.6.0','2021-02-21T18:08:03.610535+01:00',4,0.02349,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKHybrid','1.6.0','2021-02-22T02:50:45.611077+01:00',5,0.02255,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKHybrid','1.6.1','2021-04-15T12:13:47.950186+02:00',3,0.05165,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.592050+02:00',2,0.04869,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKHybrid','1.6.1','2021-04-15T14:25:39.027783+02:00',4,0.03822,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKHybrid','1.6.1','2021-04-16T00:01:17.537930+02:00',5,0.04476,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.375743+02:00',1,0.0294,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','NewDetK','1.0','2021-11-21T17:57:02.125443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','NewDetK','1.0','2021-11-21T17:57:04.673452+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','htdLEO','1.0','2021-10-21T00:01:14.727987+02:00',0,4618.00765991,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','htdLEO','1.0','2021-10-21T00:01:14.727987+02:00',1,4618.00765991,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds33_4.hg','htdSMT','1.0','2021-03-02T21:39:33.066064+01:00',1,4287.64748573,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','DetK','1.04','2020-11-09T15:00:22.233758+01:00',1,0.08936,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','DetK','1.04','2020-11-09T16:32:33.726589+01:00',2,0.07079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','DetK','1.04','2020-11-09T17:32:49.867916+01:00',3,0.11178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','DetK','1.04','2020-11-09T20:39:00.607827+01:00',4,0.07585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKDecomp','1.05','2020-11-05T15:41:42.984748+01:00',2,0.12049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKDecomp','1.05','2020-11-05T17:08:05.659734+01:00',3,0.06224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKDecomp','1.05','2020-11-06T10:08:40.657419+01:00',4,0.05818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKDecomp','1.05','2020-11-08T02:36:01.077967+01:00',5,0.06317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.987235+01:00',2,0.05981,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.559341+01:00',3,0.05765,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.721158+01:00',4,0.06636,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKHybrid','1.6.0','2021-02-22T01:27:50.512244+01:00',5,0.10586,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.718024+02:00',3,0.0922,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.719901+02:00',2,0.10288,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKHybrid','1.6.1','2021-04-15T14:15:55.033523+02:00',4,0.06621,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKHybrid','1.6.1','2021-04-15T22:36:40.754209+02:00',5,0.07448,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.491700+02:00',1,0.0755,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','NewDetK','1.0','2021-11-21T17:57:00.133436+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','NewDetK','1.0','2021-11-21T17:57:03.785449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','htdLEO','1.0','2021-10-20T22:35:41.250470+02:00',0,331562.536478,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','htdLEO','1.0','2021-10-20T22:35:41.250470+02:00',1,331562.536478,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds34_0.hg','htdSMT','1.0','2021-03-02T21:05:27.706115+01:00',1,308336.580515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','DetK','1.04','2020-11-09T15:00:09.869712+01:00',1,0.03276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','DetK','1.04','2020-11-09T15:00:35.065807+01:00',2,0.02401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','DetK','1.04','2020-11-09T16:34:33.679035+01:00',3,0.02443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','DetK','1.04','2020-11-09T18:27:48.007721+01:00',4,0.02489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKDecomp','1.05','2020-11-05T15:40:47.780548+01:00',2,0.02988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKDecomp','1.05','2020-11-05T15:55:39.899793+01:00',3,0.02452,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKDecomp','1.05','2020-11-05T23:23:38.408471+01:00',4,0.02221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKDecomp','1.05','2020-11-07T03:05:45.741257+01:00',5,0.0226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.239086+01:00',2,0.04977,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:47.651569+01:00',3,0.03237,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKHybrid','1.6.0','2021-02-21T16:26:51.323971+01:00',4,0.0356,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKHybrid','1.6.0','2021-02-21T20:43:04.994597+01:00',5,0.02838,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKHybrid','1.6.1','2021-04-15T12:45:41.965197+02:00',4,0.05083,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.467405+02:00',2,0.04536,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:59.948611+02:00',3,0.08018,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKHybrid','1.6.1','2021-04-15T17:03:11.825545+02:00',5,0.04807,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.583542+02:00',1,0.0398,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','NewDetK','1.0','2021-11-21T17:57:00.105436+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','NewDetK','1.0','2021-11-21T17:57:03.833449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','htdLEO','1.0','2021-10-20T17:13:37.444647+02:00',0,19108.0236435,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','htdLEO','1.0','2021-10-20T17:13:37.444647+02:00',1,19108.0236435,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35_0.hg','htdSMT','1.0','2021-03-02T18:41:53.294097+01:00',1,17500.8533001,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','DetK','1.04','2020-11-09T15:00:16.153735+01:00',1,0.05894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','DetK','1.04','2020-11-09T16:32:27.238565+01:00',2,0.03976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','DetK','1.04','2020-11-09T16:37:54.091780+01:00',3,0.02123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','DetK','1.04','2020-11-09T19:34:45.961979+01:00',4,0.02402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKDecomp','1.05','2020-11-05T15:41:15.372648+01:00',2,0.04042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKDecomp','1.05','2020-11-05T16:36:43.268794+01:00',3,0.02493,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKDecomp','1.05','2020-11-06T04:17:13.614398+01:00',4,0.02077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKDecomp','1.05','2020-11-07T14:47:54.494942+01:00',5,0.02499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.383160+01:00',2,0.04016,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.867108+01:00',3,0.02734,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKHybrid','1.6.0','2021-02-21T16:53:36.789864+01:00',4,0.04043,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKHybrid','1.6.0','2021-02-21T23:04:51.239291+01:00',5,0.03429,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.145836+02:00',3,0.05522,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKHybrid','1.6.1','2021-04-15T13:18:27.956484+02:00',4,0.05844,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.919671+02:00',2,0.05923,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKHybrid','1.6.1','2021-04-15T19:24:49.450231+02:00',5,0.05692,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.959628+02:00',1,0.09666,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','NewDetK','1.0','2021-11-21T17:57:00.301437+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','NewDetK','1.0','2021-11-21T17:57:04.473452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','htdLEO','1.0','2021-10-20T19:52:41.729135+02:00',0,81209.8896503,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','htdLEO','1.0','2021-10-20T19:52:41.729135+02:00',1,81209.8896503,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_1.hg','htdSMT','1.0','2021-03-02T19:53:15.353786+01:00',1,78189.2712116,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','DetK','1.04','2020-11-09T15:00:26.341774+01:00',1,0.03264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','DetK','1.04','2020-11-09T16:32:39.086609+01:00',2,0.02442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','DetK','1.04','2020-11-09T17:33:36.592086+01:00',3,0.02511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','DetK','1.04','2020-11-09T21:24:54.690059+01:00',4,0.03205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKDecomp','1.05','2020-11-05T15:42:04.524826+01:00',2,0.0279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKDecomp','1.05','2020-11-05T17:45:59.664176+01:00',3,0.03113,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKDecomp','1.05','2020-11-06T13:47:15.618251+01:00',4,0.04041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKDecomp','1.05','2020-11-08T10:38:56.289617+01:00',5,0.02237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.323298+01:00',2,0.02828,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:48:31.767639+01:00',3,0.04316,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKHybrid','1.6.0','2021-02-21T18:09:20.198823+01:00',4,0.03948,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKHybrid','1.6.0','2021-02-22T03:03:53.494065+01:00',5,0.03159,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:14:04.090245+02:00',3,0.03953,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:09:44.732086+02:00',2,0.06141,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:27:32.632222+02:00',4,0.04903,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKHybrid','1.6.1','2021-04-16T00:14:30.860993+02:00',5,0.03975,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.331758+02:00',1,0.09026,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','NewDetK','1.0','2021-11-21T17:57:03.533448+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','NewDetK','1.0','2021-11-21T17:57:06.453459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','htdLEO','1.0','2021-10-21T00:15:33.686913+02:00',0,83293.1447029,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','htdLEO','1.0','2021-10-21T00:15:33.686913+02:00',1,83293.1447029,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds35a_2.hg','htdSMT','1.0','2021-03-02T21:46:12.271621+01:00',1,80231.6460609,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','DetK','1.04','2020-11-09T15:00:16.765738+01:00',1,0.04534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','DetK','1.04','2020-11-09T16:32:28.074568+01:00',2,0.05144,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','DetK','1.04','2020-11-09T16:38:20.615879+01:00',3,0.04417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','DetK','1.04','2020-11-09T19:37:51.050636+01:00',4,0.04339,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKDecomp','1.05','2020-11-05T15:41:17.276655+01:00',2,0.06317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKDecomp','1.05','2020-11-05T16:39:44.941462+01:00',3,0.05133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKDecomp','1.05','2020-11-06T04:39:06.935328+01:00',4,0.04987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKDecomp','1.05','2020-11-07T16:02:55.575955+01:00',5,0.04677,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.571168+01:00',2,0.08489,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.687132+01:00',3,0.05401,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKHybrid','1.6.0','2021-02-21T16:55:42.898328+01:00',4,0.07224,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKHybrid','1.6.0','2021-02-21T23:28:38.872814+01:00',5,0.04837,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.861857+02:00',3,0.07218,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKHybrid','1.6.1','2021-04-15T13:20:29.388934+02:00',4,0.07245,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:02.615697+02:00',2,0.10218,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKHybrid','1.6.1','2021-04-15T20:04:46.255178+02:00',5,0.09729,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.943635+02:00',1,0.05772,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','NewDetK','1.0','2021-11-21T17:57:00.881439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','NewDetK','1.0','2021-11-21T17:57:04.189451+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','htdLEO','1.0','2021-10-20T20:13:35.173403+02:00',0,374310.660839,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','htdLEO','1.0','2021-10-20T20:13:35.173403+02:00',1,374310.660839,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36_0.hg','htdSMT','1.0','2021-03-02T20:11:07.069776+01:00',1,317950.430155,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','DetK','1.04','2020-11-09T15:00:07.397702+01:00',1,0.02855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','DetK','1.04','2020-11-09T15:00:32.533797+01:00',2,0.01564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','DetK','1.04','2020-11-09T16:33:18.538755+01:00',3,0.01614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','DetK','1.04','2020-11-09T17:38:13.701084+01:00',4,0.01553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKDecomp','1.05','2020-11-05T15:40:39.048516+01:00',2,0.02254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKDecomp','1.05','2020-11-05T15:47:50.142079+01:00',3,0.0201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKDecomp','1.05','2020-11-05T21:28:58.130761+01:00',4,0.0149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKDecomp','1.05','2020-11-06T22:47:43.975180+01:00',5,0.01007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.191057+01:00',2,0.0197,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.239476+01:00',3,0.02632,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKHybrid','1.6.0','2021-02-21T16:11:16.516578+01:00',4,0.02115,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKHybrid','1.6.0','2021-02-21T19:56:49.923862+01:00',5,0.02421,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:32:59.114393+02:00',4,0.0508,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.483329+02:00',2,0.05126,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:19.304453+02:00',3,0.069,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKHybrid','1.6.1','2021-04-15T16:15:28.066036+02:00',5,0.02787,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.415512+02:00',1,0.03159,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','NewDetK','1.0','2021-11-21T17:57:03.349447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','NewDetK','1.0','2021-11-21T17:57:05.993457+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','htdLEO','1.0','2021-10-20T16:15:04.288729+02:00',0,88.4358882904,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','htdLEO','1.0','2021-10-20T16:15:04.288729+02:00',1,88.4358882904,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_0.hg','htdSMT','1.0','2021-03-02T18:11:36.411600+01:00',1,137.104272842,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','DetK','1.04','2020-11-09T15:00:12.269721+01:00',1,0.06075,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','DetK','1.04','2020-11-09T15:00:36.617812+01:00',2,0.05651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','DetK','1.04','2020-11-09T16:35:44.195297+01:00',3,0.0548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','DetK','1.04','2020-11-09T18:37:47.097874+01:00',4,0.06159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKDecomp','1.05','2020-11-05T15:40:57.116582+01:00',2,0.1181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKDecomp','1.05','2020-11-05T16:08:57.234699+01:00',3,0.05233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKDecomp','1.05','2020-11-06T01:15:11.953384+01:00',4,0.05399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKDecomp','1.05','2020-11-07T07:32:53.225163+01:00',5,0.0607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.763118+01:00',2,0.09796,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:30:17.383677+01:00',3,0.10283,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKHybrid','1.6.0','2021-02-21T16:40:39.363005+01:00',4,0.05409,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKHybrid','1.6.0','2021-02-21T21:36:25.818891+01:00',5,0.0824,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKHybrid','1.6.1','2021-04-15T13:01:53.452792+02:00',4,0.12516,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:13.355510+02:00',2,0.07349,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.500803+02:00',3,0.07634,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKHybrid','1.6.1','2021-04-15T17:57:12.402239+02:00',5,0.07414,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.251578+02:00',1,0.10368,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','NewDetK','1.0','2021-11-21T17:57:02.481444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','NewDetK','1.0','2021-11-21T17:57:04.893453+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','htdLEO','1.0','2021-10-20T18:17:48.697753+02:00',0,337875.14329,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','htdLEO','1.0','2021-10-20T18:17:48.697753+02:00',1,337875.14329,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_1.hg','htdSMT','1.0','2021-03-02T19:16:56.557705+01:00',1,318197.380066,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','DetK','1.04','2020-11-09T15:00:14.069727+01:00',1,0.05223,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','DetK','1.04','2020-11-09T16:32:25.282557+01:00',2,0.04064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','DetK','1.04','2020-11-09T16:36:34.995486+01:00',3,0.03812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','DetK','1.04','2020-11-09T18:42:24.902874+01:00',4,0.04171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKDecomp','1.05','2020-11-05T15:41:04.800610+01:00',2,0.08011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKDecomp','1.05','2020-11-05T16:24:24.370079+01:00',3,0.03716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKDecomp','1.05','2020-11-06T02:41:18.016796+01:00',4,0.03808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKDecomp','1.05','2020-11-07T10:12:12.449086+01:00',5,0.04544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.743136+01:00',2,0.07777,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.295026+01:00',3,0.04203,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKHybrid','1.6.0','2021-02-21T16:45:47.004135+01:00',4,0.05151,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKHybrid','1.6.0','2021-02-21T22:03:32.157116+01:00',5,0.04204,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.805773+02:00',3,0.09871,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKHybrid','1.6.1','2021-04-15T13:08:18.774223+02:00',4,0.05662,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:30.471575+02:00',2,0.08274,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKHybrid','1.6.1','2021-04-15T18:23:02.836210+02:00',5,0.0868,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.679594+02:00',1,0.06782,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','NewDetK','1.0','2021-11-21T17:57:02.465444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','NewDetK','1.0','2021-11-21T17:57:06.273458+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','htdLEO','1.0','2021-10-20T18:54:14.697193+02:00',0,346086.629629,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','htdLEO','1.0','2021-10-20T18:54:14.697193+02:00',1,346086.629629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_2.hg','htdSMT','1.0','2021-03-02T19:26:22.707797+01:00',1,318790.956497,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','DetK','1.04','2020-11-09T15:00:17.985742+01:00',1,0.06307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','DetK','1.04','2020-11-09T16:32:30.438577+01:00',2,0.0449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','DetK','1.04','2020-11-09T16:39:28.996133+01:00',3,0.05378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','DetK','1.04','2020-11-09T19:41:25.331397+01:00',4,0.04336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKDecomp','1.05','2020-11-05T15:41:23.192676+01:00',2,0.04103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKDecomp','1.05','2020-11-05T16:47:07.143093+01:00',3,0.03604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKDecomp','1.05','2020-11-06T05:57:01.556886+01:00',4,0.03537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKDecomp','1.05','2020-11-07T18:31:58.157577+01:00',5,0.03764,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.379185+01:00',2,0.07344,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.975177+01:00',3,0.04314,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKHybrid','1.6.0','2021-02-21T16:58:45.130999+01:00',4,0.04128,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKHybrid','1.6.0','2021-02-21T23:48:19.761381+01:00',5,0.04461,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:29.741900+02:00',3,0.07216,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKHybrid','1.6.1','2021-04-15T13:23:50.345679+02:00',4,0.067,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:08:16.787750+02:00',2,0.04237,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKHybrid','1.6.1','2021-04-15T20:55:49.638752+02:00',5,0.06157,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.275648+02:00',1,0.1208,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','NewDetK','1.0','2021-11-21T17:57:01.017439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','NewDetK','1.0','2021-11-21T17:57:04.985453+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','htdLEO','1.0','2021-10-20T20:49:48.204799+02:00',0,341574.579477,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','htdLEO','1.0','2021-10-20T20:49:48.204799+02:00',1,341574.579477,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds36a_3.hg','htdSMT','1.0','2021-03-02T20:19:53.803749+01:00',1,303074.248552,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','DetK','1.04','2020-11-09T15:00:10.089712+01:00',1,0.07111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','DetK','1.04','2020-11-09T15:00:35.281807+01:00',2,0.05015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','DetK','1.04','2020-11-09T16:34:38.891054+01:00',3,0.04481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','DetK','1.04','2020-11-09T18:33:46.337008+01:00',4,0.04902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKDecomp','1.05','2020-11-05T15:40:48.728551+01:00',2,0.05419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKDecomp','1.05','2020-11-05T15:56:07.595895+01:00',3,0.05068,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKDecomp','1.05','2020-11-05T23:29:10.057702+01:00',4,0.05263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKDecomp','1.05','2020-11-07T03:31:46.603078+01:00',5,0.0546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.899089+01:00',2,0.0912,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:51.523583+01:00',3,0.04745,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKHybrid','1.6.0','2021-02-21T16:29:15.208498+01:00',4,0.05293,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKHybrid','1.6.0','2021-02-21T20:48:25.991834+01:00',5,0.04811,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKHybrid','1.6.1','2021-04-15T12:47:27.849589+02:00',4,0.05941,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:47.259412+02:00',2,0.0506,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:05.388632+02:00',3,0.07818,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKHybrid','1.6.1','2021-04-15T17:09:18.494997+02:00',5,0.07638,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.555546+02:00',1,0.0538,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','NewDetK','1.0','2021-11-21T17:57:01.061439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','NewDetK','1.0','2021-11-21T17:57:04.485451+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','htdLEO','1.0','2021-10-20T17:19:17.909806+02:00',0,239885.356188,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','htdLEO','1.0','2021-10-20T17:19:17.909806+02:00',1,239885.356188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds37_0.hg','htdSMT','1.0','2021-03-02T18:49:25.703712+01:00',1,218570.359707,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','DetK','1.04','2020-11-09T15:00:23.149762+01:00',1,0.01605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','DetK','1.04','2020-11-09T16:32:35.326595+01:00',2,0.01558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','DetK','1.04','2020-11-09T17:32:50.951920+01:00',3,0.01398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','DetK','1.04','2020-11-09T20:43:47.132869+01:00',4,0.95066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKDecomp','1.05','2020-11-05T15:41:49.740772+01:00',2,0.0322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKDecomp','1.05','2020-11-05T17:19:14.250198+01:00',3,0.01444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKDecomp','1.05','2020-11-06T11:08:43.342948+01:00',4,0.01582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKDecomp','1.05','2020-11-08T05:03:28.398905+01:00',5,0.02486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:20.767252+01:00',2,0.02362,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:54.367503+01:00',3,0.02078,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKHybrid','1.6.0','2021-02-21T18:03:38.041536+01:00',4,0.01796,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKHybrid','1.6.0','2021-02-22T01:57:51.031062+01:00',5,0.01801,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.626079+02:00',3,0.0606,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:08.723947+02:00',2,0.03794,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKHybrid','1.6.1','2021-04-15T14:18:56.938227+02:00',4,0.03453,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKHybrid','1.6.1','2021-04-15T23:05:55.273049+02:00',5,0.0223,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.303721+02:00',1,0.07145,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','NewDetK','1.0','2021-11-21T17:57:01.821442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','NewDetK','1.0','2021-11-21T17:57:05.037453+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','htdLEO','1.0','2021-10-20T23:09:09.345331+02:00',0,22.6244926453,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','htdLEO','1.0','2021-10-20T23:09:09.345331+02:00',1,22.6244926453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_0.hg','htdSMT','1.0','2021-03-02T21:13:53.848066+01:00',1,20.0583934784,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','DetK','1.04','2020-11-09T15:00:15.953735+01:00',1,0.02728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','DetK','1.04','2020-11-09T16:32:28.134568+01:00',2,0.03331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','DetK','1.04','2020-11-09T16:37:50.687768+01:00',3,0.03035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','DetK','1.04','2020-11-09T19:33:46.661768+01:00',4,0.03597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKDecomp','1.05','2020-11-05T15:41:13.592641+01:00',2,0.05375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKDecomp','1.05','2020-11-05T16:35:28.304519+01:00',3,0.0463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKDecomp','1.05','2020-11-06T04:12:41.097376+01:00',4,0.03217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKDecomp','1.05','2020-11-07T14:19:54.600603+01:00',5,0.02756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.847158+01:00',2,0.03564,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.931101+01:00',3,0.03245,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKHybrid','1.6.0','2021-02-21T16:52:51.053696+01:00',4,0.03778,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKHybrid','1.6.0','2021-02-21T23:00:50.862360+01:00',5,0.02994,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:10.805831+02:00',3,0.04674,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKHybrid','1.6.1','2021-04-15T13:17:44.692323+02:00',4,0.04075,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:54.747667+02:00',2,0.10232,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKHybrid','1.6.1','2021-04-15T19:19:49.669109+02:00',5,0.06386,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.623623+02:00',1,0.08136,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','NewDetK','1.0','2021-11-21T17:57:00.225436+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','NewDetK','1.0','2021-11-21T17:57:03.805449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','htdLEO','1.0','2021-10-20T19:50:48.576749+02:00',0,105805.642366,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','htdLEO','1.0','2021-10-20T19:50:48.576749+02:00',1,105805.642366,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_1.hg','htdSMT','1.0','2021-03-02T19:51:38.681427+01:00',1,98784.4519615,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','DetK','1.04','2020-11-09T15:00:08.033705+01:00',1,0.04312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','DetK','1.04','2020-11-09T15:00:30.929791+01:00',2,0.03545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','DetK','1.04','2020-11-09T16:33:01.414692+01:00',3,0.03504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','DetK','1.04','2020-11-09T17:36:51.012788+01:00',4,0.04195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKDecomp','1.05','2020-11-05T15:40:36.260506+01:00',2,0.0822,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKDecomp','1.05','2020-11-05T15:46:07.585706+01:00',3,0.04846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKDecomp','1.05','2020-11-05T21:07:46.073982+01:00',4,0.03933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKDecomp','1.05','2020-11-06T21:25:43.032942+01:00',5,0.04073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.595051+01:00',2,0.07253,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKHybrid','1.6.0','2021-02-21T15:29:14.959450+01:00',3,0.0396,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKHybrid','1.6.0','2021-02-21T16:06:41.775583+01:00',4,0.04774,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKHybrid','1.6.0','2021-02-21T19:39:09.883745+01:00',5,0.04208,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKHybrid','1.6.1','2021-04-15T12:28:53.597496+02:00',4,0.06249,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.443306+02:00',2,0.09678,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKHybrid','1.6.1','2021-04-15T14:11:06.840405+02:00',3,0.09289,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKHybrid','1.6.1','2021-04-15T15:58:09.789849+02:00',5,0.06156,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.655502+02:00',1,0.05615,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','NewDetK','1.0','2021-11-21T17:57:02.321444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','NewDetK','1.0','2021-11-21T17:57:05.461455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','htdLEO','1.0','2021-10-20T16:14:32.752623+02:00',0,190108.73723,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','htdLEO','1.0','2021-10-20T16:14:32.752623+02:00',1,190108.73723,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_2.hg','htdSMT','1.0','2021-03-02T18:13:06.799932+01:00',1,172437.511683,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','DetK','1.04','2020-11-09T15:00:23.381763+01:00',1,0.04181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','DetK','1.04','2020-11-09T16:32:36.982601+01:00',2,0.02986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','DetK','1.04','2020-11-09T17:32:51.559923+01:00',3,0.03458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','DetK','1.04','2020-11-09T20:47:01.313574+01:00',4,0.0389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKDecomp','1.05','2020-11-05T15:41:51.148777+01:00',2,0.03526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKDecomp','1.05','2020-11-05T17:24:00.031249+01:00',3,28.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKDecomp','1.05','2020-11-06T11:31:22.372025+01:00',4,0.03051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKDecomp','1.05','2020-11-08T05:45:01.828251+01:00',5,0.03299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:22.099257+01:00',2,0.0414,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKHybrid','1.6.0','2021-02-21T15:47:31.939422+01:00',3,0.03778,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKHybrid','1.6.0','2021-02-21T18:04:09.889656+01:00',4,0.03517,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKHybrid','1.6.0','2021-02-22T02:03:56.256439+01:00',5,0.03417,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKHybrid','1.6.1','2021-04-15T12:13:20.602086+02:00',3,0.04625,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKHybrid','1.6.1','2021-04-15T14:09:13.975966+02:00',2,0.10839,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKHybrid','1.6.1','2021-04-15T14:19:35.010375+02:00',4,0.05578,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKHybrid','1.6.1','2021-04-15T23:13:50.690906+02:00',5,0.06029,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.567726+02:00',1,0.0957,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','NewDetK','1.0','2021-11-21T17:57:02.185443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','NewDetK','1.0','2021-11-21T17:57:05.241454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','htdLEO','1.0','2021-10-20T23:15:02.606536+02:00',0,168806.509495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','htdLEO','1.0','2021-10-20T23:15:02.606536+02:00',1,168806.509495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds38_3.hg','htdSMT','1.0','2021-03-02T21:20:50.001685+01:00',1,153712.104082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','DetK','1.04','2020-11-09T15:00:19.217747+01:00',1,0.13818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','DetK','1.04','2020-11-09T16:32:30.746578+01:00',2,0.12122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','DetK','1.04','2020-11-09T16:40:05.340268+01:00',3,0.13554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','DetK','1.04','2020-11-09T19:51:47.789611+01:00',4,0.14003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKDecomp','1.05','2020-11-05T15:41:29.004697+01:00',2,0.12951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKDecomp','1.05','2020-11-05T16:54:25.996709+01:00',3,0.11849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKDecomp','1.05','2020-11-06T07:05:28.380245+01:00',4,0.13285,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKDecomp','1.05','2020-11-07T21:03:01.275154+01:00',5,0.13104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.163203+01:00',2,0.23934,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:39.515233+01:00',3,0.13244,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKHybrid','1.6.0','2021-02-21T17:02:34.327842+01:00',4,0.13482,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKHybrid','1.6.0','2021-02-22T00:19:58.308712+01:00',5,0.1239,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:40.653940+02:00',3,0.29339,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKHybrid','1.6.1','2021-04-15T13:28:53.902804+02:00',4,0.12913,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:33.259812+02:00',2,0.10966,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKHybrid','1.6.1','2021-04-15T21:29:39.558547+02:00',5,0.13869,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:53.235662+02:00',1,0.12373,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','NewDetK','1.0','2021-11-21T17:57:02.053443+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','NewDetK','1.0','2021-11-21T17:57:04.373451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds39_0.hg','htdLEO','1.0','2021-10-21T09:42:39.180281+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','DetK','1.04','2020-11-09T15:00:12.521722+01:00',1,0.03333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','DetK','1.04','2020-11-09T15:00:38.409819+01:00',2,0.03401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','DetK','1.04','2020-11-09T16:35:57.427346+01:00',3,0.03142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','DetK','1.04','2020-11-09T18:38:46.230087+01:00',4,0.03051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKDecomp','1.05','2020-11-05T15:40:58.724587+01:00',2,0.03,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKDecomp','1.05','2020-11-05T16:11:58.283358+01:00',3,0.02739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKDecomp','1.05','2020-11-06T01:36:59.550293+01:00',4,0.03341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKDecomp','1.05','2020-11-07T08:16:51.335031+01:00',5,0.03376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.211119+01:00',2,0.05111,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.167691+01:00',3,0.03662,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKHybrid','1.6.0','2021-02-21T16:42:15.823358+01:00',4,0.03935,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKHybrid','1.6.0','2021-02-21T21:42:51.936368+01:00',5,0.03386,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKHybrid','1.6.1','2021-04-15T13:04:11.689306+02:00',4,0.06056,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.443530+02:00',2,0.11426,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKHybrid','1.6.1','2021-04-15T14:13:00.040844+02:00',3,0.07511,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKHybrid','1.6.1','2021-04-15T18:02:19.555418+02:00',5,0.04803,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.679579+02:00',1,0.06959,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','NewDetK','1.0','2021-11-21T17:57:03.269447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','NewDetK','1.0','2021-11-21T17:57:05.885457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','htdLEO','1.0','2021-10-20T18:26:34.731542+02:00',0,127784.73115,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','htdLEO','1.0','2021-10-20T18:26:34.731542+02:00',1,127784.73115,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds3_0.hg','htdSMT','1.0','2021-03-02T19:14:40.773209+01:00',1,115397.244453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','DetK','1.04','2020-11-09T15:00:07.897704+01:00',1,0.13307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','DetK','1.04','2020-11-09T15:00:31.785794+01:00',2,0.09199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','DetK','1.04','2020-11-09T16:33:40.498837+01:00',3,0.10057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','DetK','1.04','2020-11-09T17:38:39.913177+01:00',4,0.09934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKDecomp','1.05','2020-11-05T15:40:39.560518+01:00',2,0.09736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKDecomp','1.05','2020-11-05T15:48:03.166127+01:00',3,0.0854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKDecomp','1.05','2020-11-05T21:40:14.617299+01:00',4,0.17187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKDecomp','1.05','2020-11-06T23:17:31.053851+01:00',5,0.09648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.959060+01:00',2,0.18124,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:24.403484+01:00',3,0.09751,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKHybrid','1.6.0','2021-02-21T16:13:01.840960+01:00',4,0.08542,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKHybrid','1.6.0','2021-02-21T20:01:49.633025+01:00',5,0.08541,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKHybrid','1.6.1','2021-04-15T12:34:10.974656+02:00',4,0.08191,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:26.979335+02:00',2,0.10677,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:22.676466+02:00',3,0.12758,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKHybrid','1.6.1','2021-04-15T16:20:49.091330+02:00',5,0.11753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.215519+02:00',1,0.17833,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','NewDetK','1.0','2021-11-21T17:57:02.717445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','NewDetK','1.0','2021-11-21T17:57:06.525459+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','htdLEO','1.0','2021-10-20T16:28:34.543468+02:00',0,615698.467016,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','htdLEO','1.0','2021-10-20T16:28:34.543468+02:00',1,615698.467016,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds40_0.hg','htdSMT','1.0','2021-03-02T18:22:53.446069+01:00',1,569291.701555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','DetK','1.04','2020-11-09T15:00:09.849712+01:00',1,0.02217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','DetK','1.04','2020-11-09T15:00:33.401800+01:00',2,0.0152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','DetK','1.04','2020-11-09T16:34:30.639024+01:00',3,0.01562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','DetK','1.04','2020-11-09T18:23:42.122840+01:00',4,0.01903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKDecomp','1.05','2020-11-05T15:40:46.752544+01:00',2,0.01501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKDecomp','1.05','2020-11-05T15:55:19.235718+01:00',3,0.01489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKDecomp','1.05','2020-11-05T23:09:44.341378+01:00',4,0.01666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKDecomp','1.05','2020-11-07T02:36:45.462766+01:00',5,0.02273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:35.079086+01:00',2,0.03038,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:44.231557+01:00',3,0.01862,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKHybrid','1.6.0','2021-02-21T16:23:51.283316+01:00',4,0.01759,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKHybrid','1.6.0','2021-02-21T20:36:02.216968+01:00',5,0.02089,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKHybrid','1.6.1','2021-04-15T12:43:39.844746+02:00',4,0.03713,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.755395+02:00',2,0.03436,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:52.892583+02:00',3,0.03195,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKHybrid','1.6.1','2021-04-15T16:55:31.903700+02:00',5,0.05601,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.415538+02:00',1,0.02944,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','NewDetK','1.0','2021-11-21T17:57:00.857439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','NewDetK','1.0','2021-11-21T17:57:04.361451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','htdLEO','1.0','2021-10-20T17:06:21.839168+02:00',0,4784.27100182,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','htdLEO','1.0','2021-10-20T17:06:21.839168+02:00',1,4784.27100182,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds41_0.hg','htdSMT','1.0','2021-03-02T18:36:23.160930+01:00',1,3871.36769295,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','DetK','1.04','2020-11-09T15:00:06.969701+01:00',1,0.02749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','DetK','1.04','2020-11-09T15:00:31.397793+01:00',2,0.03332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','DetK','1.04','2020-11-09T16:33:11.590730+01:00',3,0.03383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','DetK','1.04','2020-11-09T17:37:23.848906+01:00',4,0.03174,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKDecomp','1.05','2020-11-05T15:40:38.896516+01:00',2,0.0485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKDecomp','1.05','2020-11-05T15:47:20.553971+01:00',3,0.03128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKDecomp','1.05','2020-11-05T21:22:31.765312+01:00',4,0.03563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKDecomp','1.05','2020-11-06T22:04:11.285477+01:00',5,0.03213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.287054+01:00',2,0.03002,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.999465+01:00',3,0.03392,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKHybrid','1.6.0','2021-02-21T16:09:06.100106+01:00',4,0.03312,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKHybrid','1.6.0','2021-02-21T19:46:12.217386+01:00',5,0.03519,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKHybrid','1.6.1','2021-04-15T12:30:38.853880+02:00',4,0.05524,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.931320+02:00',2,0.06655,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.692435+02:00',3,0.06182,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKHybrid','1.6.1','2021-04-15T16:07:48.644185+02:00',5,0.0555,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.315508+02:00',1,0.05439,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','NewDetK','1.0','2021-11-21T17:57:02.521445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','NewDetK','1.0','2021-11-21T17:57:06.073457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','htdLEO','1.0','2021-10-20T16:15:08.752744+02:00',0,123923.350334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','htdLEO','1.0','2021-10-20T16:15:08.752744+02:00',1,123923.350334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds42_0.hg','htdSMT','1.0','2021-03-02T18:12:46.879859+01:00',1,126847.835064,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','DetK','1.04','2020-11-09T15:00:26.093773+01:00',1,0.0609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','DetK','1.04','2020-11-09T16:32:40.474614+01:00',2,0.03766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','DetK','1.04','2020-11-09T17:33:43.296111+01:00',3,0.03954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','DetK','1.04','2020-11-09T21:27:49.634711+01:00',4,0.03833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKDecomp','1.05','2020-11-05T15:42:05.504829+01:00',2,0.04267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKDecomp','1.05','2020-11-05T17:47:05.196422+01:00',3,0.05531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKDecomp','1.05','2020-11-06T13:59:40.817019+01:00',4,38.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKDecomp','1.05','2020-11-08T10:54:02.889045+01:00',5,0.03929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.935300+01:00',2,0.05486,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:37.227659+01:00',3,0.04562,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKHybrid','1.6.0','2021-02-21T18:09:49.946935+01:00',4,0.0412,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKHybrid','1.6.0','2021-02-22T03:07:47.758954+01:00',5,0.04835,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:06.938255+02:00',3,0.0395,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:46.772094+02:00',2,0.06775,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKHybrid','1.6.1','2021-04-15T14:28:02.672341+02:00',4,0.06781,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKHybrid','1.6.1','2021-04-16T00:18:40.713955+02:00',5,0.08,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.023757+02:00',1,0.06401,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','NewDetK','1.0','2021-11-21T17:57:03.349447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','NewDetK','1.0','2021-11-21T17:57:06.669459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','htdLEO','1.0','2021-10-21T00:19:57.967811+02:00',0,182730.281115,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','htdLEO','1.0','2021-10-21T00:19:57.967811+02:00',1,182730.281115,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds43_0.hg','htdSMT','1.0','2021-03-02T21:49:19.992351+01:00',1,153445.326328,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','DetK','1.04','2020-11-09T15:00:25.065769+01:00',1,0.04751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','DetK','1.04','2020-11-09T16:32:37.698604+01:00',2,0.05042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','DetK','1.04','2020-11-09T17:32:58.263947+01:00',3,0.05178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','DetK','1.04','2020-11-09T21:13:47.979569+01:00',4,0.49316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKDecomp','1.05','2020-11-05T15:41:58.904806+01:00',2,0.0477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKDecomp','1.05','2020-11-05T17:40:17.158886+01:00',3,0.0517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKDecomp','1.05','2020-11-06T13:00:25.023824+01:00',4,0.04812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKDecomp','1.05','2020-11-08T08:39:01.867053+01:00',5,0.05069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.043283+01:00',2,0.09638,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:06.575548+01:00',3,0.0477,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKHybrid','1.6.0','2021-02-21T18:07:08.650328+01:00',4,0.06834,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKHybrid','1.6.0','2021-02-22T02:41:51.133050+01:00',5,0.05506,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:42.326165+02:00',3,0.05204,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.460042+02:00',2,0.09133,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKHybrid','1.6.1','2021-04-15T14:24:22.863488+02:00',4,0.05177,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKHybrid','1.6.1','2021-04-15T23:54:14.152292+02:00',5,0.04814,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:15.523744+02:00',1,0.09826,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','NewDetK','1.0','2021-11-21T17:57:02.797446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','NewDetK','1.0','2021-11-21T17:57:05.625456+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','htdLEO','1.0','2021-10-20T23:59:19.239593+02:00',0,234453.674078,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','htdLEO','1.0','2021-10-20T23:59:19.239593+02:00',1,234453.674078,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_0.hg','htdSMT','1.0','2021-03-02T21:40:28.350280+01:00',1,215962.925434,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','DetK','1.04','2020-11-09T15:00:08.341706+01:00',1,0.02506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','DetK','1.04','2020-11-09T15:00:32.429797+01:00',2,0.02324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','DetK','1.04','2020-11-09T16:33:28.634793+01:00',3,0.01958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','DetK','1.04','2020-11-09T17:40:10.009500+01:00',4,0.01924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKDecomp','1.05','2020-11-05T15:40:41.212524+01:00',2,0.02403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKDecomp','1.05','2020-11-05T15:49:03.958349+01:00',3,0.01337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKDecomp','1.05','2020-11-05T22:11:58.376445+01:00',4,0.01523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKDecomp','1.05','2020-11-07T00:04:43.636463+01:00',5,0.01271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:29.171064+01:00',2,0.01419,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKHybrid','1.6.0','2021-02-21T15:29:28.035498+01:00',3,0.02662,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKHybrid','1.6.0','2021-02-21T16:14:28.185273+01:00',4,0.01958,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKHybrid','1.6.0','2021-02-21T20:07:58.098453+01:00',5,0.02398,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKHybrid','1.6.1','2021-04-15T12:35:42.902992+02:00',4,0.04058,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKHybrid','1.6.1','2021-04-15T14:06:30.131347+02:00',2,0.04938,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKHybrid','1.6.1','2021-04-15T14:11:28.140487+02:00',3,0.04251,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKHybrid','1.6.1','2021-04-15T16:27:19.616903+02:00',5,0.03801,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.555524+02:00',1,0.06139,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','NewDetK','1.0','2021-11-21T17:57:03.033446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','NewDetK','1.0','2021-11-21T17:57:06.325458+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','htdLEO','1.0','2021-10-20T16:23:09.594366+02:00',0,4789.24059868,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','htdLEO','1.0','2021-10-20T16:23:09.594366+02:00',1,4789.24059868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds44_1.hg','htdSMT','1.0','2021-03-02T18:14:53.728325+01:00',1,4430.30047417,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','DetK','1.04','2020-11-09T15:00:13.429725+01:00',1,0.12421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','DetK','1.04','2020-11-09T16:32:25.002556+01:00',2,0.09751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','DetK','1.04','2020-11-09T16:36:22.923441+01:00',3,0.06104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','DetK','1.04','2020-11-09T18:41:30.658679+01:00',4,0.06605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKDecomp','1.05','2020-11-05T15:41:02.616602+01:00',2,0.06421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKDecomp','1.05','2020-11-05T16:22:59.009765+01:00',3,0.06266,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKDecomp','1.05','2020-11-06T02:29:59.282239+01:00',4,0.05955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKDecomp','1.05','2020-11-07T09:46:51.947364+01:00',5,0.06408,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.891129+01:00',2,0.12225,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.887021+01:00',3,0.07554,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKHybrid','1.6.0','2021-02-21T16:45:14.768016+01:00',4,0.07143,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKHybrid','1.6.0','2021-02-21T22:00:06.292327+01:00',5,0.10672,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.581768+02:00',3,0.14274,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKHybrid','1.6.1','2021-04-15T13:07:31.294047+02:00',4,0.06377,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.943566+02:00',2,0.099,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKHybrid','1.6.1','2021-04-15T18:19:29.327385+02:00',5,0.11533,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.959591+02:00',1,0.08006,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','NewDetK','1.0','2021-11-21T17:57:02.181443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','NewDetK','1.0','2021-11-21T17:57:05.849456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','htdLEO','1.0','2021-10-20T18:52:10.716770+02:00',0,476396.255016,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','htdLEO','1.0','2021-10-20T18:52:10.716770+02:00',1,476396.255016,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_0.hg','htdSMT','1.0','2021-03-02T19:27:20.400012+01:00',1,476977.226019,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','DetK','1.04','2020-11-09T15:00:27.137777+01:00',1,0.01219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','DetK','1.04','2020-11-09T16:32:41.806619+01:00',2,0.01577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','DetK','1.04','2020-11-09T17:34:23.420257+01:00',3,0.01774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','DetK','1.04','2020-11-09T21:38:49.449164+01:00',4,0.01614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKDecomp','1.05','2020-11-05T15:42:11.968853+01:00',2,0.03094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKDecomp','1.05','2020-11-05T17:55:26.334304+01:00',3,0.01498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKDecomp','1.05','2020-11-06T14:46:40.375506+01:00',4,0.01311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKDecomp','1.05','2020-11-08T12:47:07.042802+01:00',5,0.02165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.407320+01:00',2,0.02277,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKHybrid','1.6.0','2021-02-21T15:49:10.567779+01:00',3,0.02012,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKHybrid','1.6.0','2021-02-21T18:13:09.839689+01:00',4,0.02601,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKHybrid','1.6.0','2021-02-22T03:36:34.413518+01:00',5,0.01572,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKHybrid','1.6.1','2021-04-15T12:14:38.274369+02:00',3,0.04204,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKHybrid','1.6.1','2021-04-15T14:10:00.944149+02:00',2,0.04167,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKHybrid','1.6.1','2021-04-15T14:31:59.165272+02:00',4,0.06396,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKHybrid','1.6.1','2021-04-16T00:46:42.388405+02:00',5,0.03366,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.691770+02:00',1,0.04606,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','NewDetK','1.0','2021-11-21T17:57:03.461448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','NewDetK','1.0','2021-11-21T17:57:06.953460+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','htdLEO','1.0','2021-10-21T00:44:40.952849+02:00',0,4239.51864243,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','htdLEO','1.0','2021-10-21T00:44:40.952849+02:00',1,4239.51864243,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds45_1.hg','htdSMT','1.0','2021-03-02T21:56:20.653984+01:00',1,3915.26460648,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','DetK','1.04','2020-11-09T15:00:05.405695+01:00',1,0.07518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','DetK','1.04','2020-11-09T15:00:28.709783+01:00',2,0.06513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','DetK','1.04','2020-11-09T16:32:43.242624+01:00',3,0.0656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','DetK','1.04','2020-11-09T17:35:15.320445+01:00',4,0.06544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','DetK','1.04','2020-11-09T21:48:10.007274+01:00',5,0.06645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKDecomp','1.05','2020-11-05T15:40:27.392474+01:00',2,0.06702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKDecomp','1.05','2020-11-05T15:42:46.100976+01:00',3,0.07942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKDecomp','1.05','2020-11-05T19:04:17.421943+01:00',4,0.09043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKDecomp','1.05','2020-11-06T17:22:11.574391+01:00',5,0.06138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.995024+01:00',2,0.1082,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:55.235378+01:00',3,0.13089,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKHybrid','1.6.0','2021-02-21T15:56:20.569334+01:00',4,0.07614,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKHybrid','1.6.0','2021-02-21T18:58:48.738335+01:00',5,0.08289,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKHybrid','1.6.1','2021-04-15T12:19:59.539543+02:00',4,0.0865,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKHybrid','1.6.1','2021-04-15T14:05:56.307219+02:00',2,0.07452,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:32.992273+02:00',3,0.07213,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKHybrid','1.6.1','2021-04-15T15:19:49.272590+02:00',5,0.09884,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.683477+02:00',1,0.1355,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','NewDetK','1.0','2021-11-21T17:57:00.661438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','NewDetK','1.0','2021-11-21T17:57:04.413451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','htdLEO','1.0','2021-10-20T15:23:37.858347+02:00',0,674518.888235,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','htdLEO','1.0','2021-10-20T15:23:37.858347+02:00',1,674518.888235,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds46_0.hg','htdSMT','1.0','2021-03-02T18:20:08.745480+01:00',1,613262.286186,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','DetK','1.04','2020-11-09T15:00:24.725768+01:00',1,0.47183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','DetK','1.04','2020-11-09T16:32:38.722607+01:00',2,0.47512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','DetK','1.04','2020-11-09T17:32:56.475940+01:00',3,0.48288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','DetK','1.04','2020-11-09T21:02:51.709114+01:00',4,0.48252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKDecomp','1.05','2020-11-05T15:41:58.140803+01:00',2,0.43023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKDecomp','1.05','2020-11-05T17:39:50.090784+01:00',3,0.42148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKDecomp','1.05','2020-11-06T12:57:20.727141+01:00',4,0.42352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKDecomp','1.05','2020-11-08T08:18:54.334618+01:00',5,0.42316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.311284+01:00',2,0.84725,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:03.231536+01:00',3,0.84096,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKHybrid','1.6.0','2021-02-21T18:06:56.886284+01:00',4,0.54048,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKHybrid','1.6.0','2021-02-22T02:40:51.568824+01:00',5,0.46048,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.638159+02:00',3,0.33447,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.772039+02:00',2,0.64589,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKHybrid','1.6.1','2021-04-15T14:24:06.319425+02:00',4,0.61474,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKHybrid','1.6.1','2021-04-15T23:51:36.491682+02:00',5,0.473,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.991738+02:00',1,0.36796,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','NewDetK','1.0','2021-11-21T17:57:02.373444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','NewDetK','1.0','2021-11-21T17:57:05.845456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','htdLEO','1.0','2021-10-20T23:52:09.870130+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','DetK','1.04','2020-11-09T15:00:10.833715+01:00',1,0.07382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','DetK','1.04','2020-11-09T15:00:34.977806+01:00',2,0.07736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','DetK','1.04','2020-11-09T16:35:03.959147+01:00',3,0.07461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','DetK','1.04','2020-11-09T18:35:47.749444+01:00',4,0.08555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKDecomp','1.05','2020-11-05T15:40:51.720562+01:00',2,0.07908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKDecomp','1.05','2020-11-05T15:59:37.512660+01:00',3,0.07492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKDecomp','1.05','2020-11-06T00:14:59.095914+01:00',4,0.07317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKDecomp','1.05','2020-11-07T04:55:51.249873+01:00',5,0.07038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.127097+01:00',2,0.0756,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:00.555616+01:00',3,0.12592,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKHybrid','1.6.0','2021-02-21T16:33:14.517375+01:00',4,0.07732,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKHybrid','1.6.0','2021-02-21T21:03:55.007405+01:00',5,0.08032,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKHybrid','1.6.1','2021-04-15T12:52:34.306721+02:00',4,0.08903,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.959437+02:00',2,0.1507,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.384690+02:00',3,0.0736,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKHybrid','1.6.1','2021-04-15T17:22:55.994220+02:00',5,0.06916,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.899554+02:00',1,0.09235,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','NewDetK','1.0','2021-11-21T17:57:01.465441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','NewDetK','1.0','2021-11-21T17:57:04.477452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds48_0.hg','htdLEO','1.0','2021-10-21T09:26:21.541075+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','DetK','1.04','2020-11-09T15:00:25.449770+01:00',1,0.01854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','DetK','1.04','2020-11-09T16:32:38.354606+01:00',2,0.01567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','DetK','1.04','2020-11-09T17:33:07.007979+01:00',3,0.01538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','DetK','1.04','2020-11-09T21:21:48.653365+01:00',4,0.01494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKDecomp','1.05','2020-11-05T15:42:01.396815+01:00',2,0.01358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKDecomp','1.05','2020-11-05T17:43:07.451528+01:00',3,0.01482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKDecomp','1.05','2020-11-06T13:19:41.512115+01:00',4,0.01511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKDecomp','1.05','2020-11-08T09:41:12.328719+01:00',5,0.01561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.391291+01:00',2,0.02011,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:20.135597+01:00',3,0.02299,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKHybrid','1.6.0','2021-02-21T18:08:24.038612+01:00',4,0.02487,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKHybrid','1.6.0','2021-02-22T02:54:06.359838+01:00',5,0.03318,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:53.490206+02:00',3,0.09058,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:38.048060+02:00',2,0.03836,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKHybrid','1.6.1','2021-04-15T14:26:14.911922+02:00',4,0.02034,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKHybrid','1.6.1','2021-04-16T00:04:43.030725+02:00',5,0.02546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.411747+02:00',1,0.02474,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','NewDetK','1.0','2021-11-21T17:57:02.153443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','NewDetK','1.0','2021-11-21T17:57:05.765456+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','htdLEO','1.0','2021-10-21T00:07:10.989200+02:00',0,74.3222236633,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','htdLEO','1.0','2021-10-21T00:07:10.989200+02:00',1,74.3222236633,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_0.hg','htdSMT','1.0','2021-03-02T21:40:55.798387+01:00',1,62.4692440033,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','DetK','1.04','2020-11-09T15:00:21.653756+01:00',1,0.03419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','DetK','1.04','2020-11-09T16:32:33.658589+01:00',2,0.03432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','DetK','1.04','2020-11-09T16:41:19.808545+01:00',3,0.03326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','DetK','1.04','2020-11-09T20:35:51.723140+01:00',4,0.03439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKDecomp','1.05','2020-11-05T15:41:41.664743+01:00',2,0.03444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKDecomp','1.05','2020-11-05T17:07:26.419590+01:00',3,0.03629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKDecomp','1.05','2020-11-06T09:54:56.682311+01:00',4,0.05056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKDecomp','1.05','2020-11-08T02:09:00.687969+01:00',5,0.03745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.295233+01:00',2,0.03512,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKHybrid','1.6.0','2021-02-21T15:47:07.439334+01:00',3,0.0378,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKHybrid','1.6.0','2021-02-21T17:09:24.665351+01:00',4,0.0428,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKHybrid','1.6.0','2021-02-22T01:18:51.198201+01:00',5,0.039,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.462016+02:00',3,0.1069,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKHybrid','1.6.1','2021-04-15T14:04:59.943006+02:00',4,0.04063,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.507893+02:00',2,0.04662,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKHybrid','1.6.1','2021-04-15T22:27:06.727968+02:00',5,0.06032,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:03.675700+02:00',1,0.08347,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','NewDetK','1.0','2021-11-21T17:57:04.101450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','NewDetK','1.0','2021-11-21T17:57:07.329462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_1.hg','htdLEO','1.0','2021-10-21T09:47:22.109208+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','DetK','1.04','2020-11-09T15:00:07.665703+01:00',1,0.04233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','DetK','1.04','2020-11-09T15:00:31.157792+01:00',2,0.03797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','DetK','1.04','2020-11-09T16:33:13.634737+01:00',3,0.03792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','DetK','1.04','2020-11-09T17:37:33.232939+01:00',4,0.03523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKDecomp','1.05','2020-11-05T15:40:39.240517+01:00',2,0.05214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKDecomp','1.05','2020-11-05T15:47:26.341992+01:00',3,0.03112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKDecomp','1.05','2020-11-05T21:23:59.197640+01:00',4,0.03072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKDecomp','1.05','2020-11-06T22:18:46.796723+01:00',5,0.05299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.719059+01:00',2,0.06468,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.735467+01:00',3,0.03661,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKHybrid','1.6.0','2021-02-21T16:09:20.676159+01:00',4,0.04025,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKHybrid','1.6.0','2021-02-21T19:49:00.350039+01:00',5,0.06008,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKHybrid','1.6.1','2021-04-15T12:31:08.637989+02:00',4,0.05775,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.579322+02:00',2,0.06202,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKHybrid','1.6.1','2021-04-15T14:11:15.744439+02:00',3,0.05338,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKHybrid','1.6.1','2021-04-15T16:08:25.908335+02:00',5,0.0627,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.695513+02:00',1,0.10043,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','NewDetK','1.0','2021-11-21T17:57:02.325444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','NewDetK','1.0','2021-11-21T17:57:06.185458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_2.hg','htdLEO','1.0','2021-10-21T09:24:51.576779+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','DetK','1.04','2020-11-09T15:00:27.973780+01:00',1,0.0488,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','DetK','1.04','2020-11-09T16:32:42.838623+01:00',2,0.03114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','DetK','1.04','2020-11-09T17:34:43.452329+01:00',3,0.04121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','DetK','1.04','2020-11-09T21:39:55.457409+01:00',4,0.02985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKDecomp','1.05','2020-11-05T15:42:14.844863+01:00',2,0.04646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKDecomp','1.05','2020-11-05T18:00:50.335519+01:00',3,0.02718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKDecomp','1.05','2020-11-06T15:28:41.176916+01:00',4,0.02934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKDecomp','1.05','2020-11-08T14:03:03.600207+01:00',5,0.04298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.879333+01:00',2,0.03469,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKHybrid','1.6.0','2021-02-21T15:49:28.719845+01:00',3,0.03426,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKHybrid','1.6.0','2021-02-21T18:15:22.328207+01:00',4,0.03486,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKHybrid','1.6.0','2021-02-22T03:52:22.369124+01:00',5,0.0334,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKHybrid','1.6.1','2021-04-15T12:14:56.410436+02:00',3,0.08318,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.856179+02:00',2,0.05033,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKHybrid','1.6.1','2021-04-15T14:34:24.913844+02:00',4,0.05737,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKHybrid','1.6.1','2021-04-16T01:02:42.936069+02:00',5,0.05165,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.435780+02:00',1,0.06351,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','NewDetK','1.0','2021-11-21T17:57:03.761449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','NewDetK','1.0','2021-11-21T17:57:07.533463+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds49_3.hg','htdLEO','1.0','2021-10-21T09:50:47.381882+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','DetK','1.04','2020-11-09T15:00:04.417691+01:00',1,0.04321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','DetK','1.04','2020-11-09T15:00:28.461782+01:00',2,0.05481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','DetK','1.04','2020-11-09T16:32:42.250621+01:00',3,0.03649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','DetK','1.04','2020-11-09T17:34:54.256369+01:00',4,0.03055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','DetK','1.04','2020-11-09T21:45:29.406665+01:00',5,0.03464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKDecomp','1.05','2020-11-05T15:40:25.748468+01:00',2,0.03332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKDecomp','1.05','2020-11-05T15:42:27.544909+01:00',3,0.03524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKDecomp','1.05','2020-11-05T18:21:06.056122+01:00',4,0.03407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKDecomp','1.05','2020-11-06T16:26:41.029927+01:00',5,0.03867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.703019+01:00',2,0.03402,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:48.071352+01:00',3,0.04658,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKHybrid','1.6.0','2021-02-21T15:53:34.608734+01:00',4,0.03659,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKHybrid','1.6.0','2021-02-21T18:39:19.401787+01:00',5,0.04032,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKHybrid','1.6.1','2021-04-15T12:17:48.343064+02:00',4,0.06611,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKHybrid','1.6.1','2021-04-15T14:05:48.271188+02:00',2,0.0412,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:23.612237+02:00',3,0.05354,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKHybrid','1.6.1','2021-04-15T15:03:55.332760+02:00',5,0.05466,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.443469+02:00',1,0.08481,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','NewDetK','1.0','2021-11-21T17:57:00.441437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','NewDetK','1.0','2021-11-21T17:57:03.733449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','htdLEO','1.0','2021-10-20T15:13:20.724286+02:00',0,58189.5308495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','htdLEO','1.0','2021-10-20T15:13:20.724286+02:00',1,58189.5308495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds4_0.hg','htdSMT','1.0','2021-03-02T18:10:48.007422+01:00',1,53136.8820667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','DetK','1.04','2020-11-09T15:00:20.805753+01:00',1,0.08534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','DetK','1.04','2020-11-09T16:32:33.606588+01:00',2,0.0772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','DetK','1.04','2020-11-09T16:40:56.384458+01:00',3,0.07463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','DetK','1.04','2020-11-09T20:30:46.718030+01:00',4,0.06717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKDecomp','1.05','2020-11-05T15:41:38.204731+01:00',2,0.12668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKDecomp','1.05','2020-11-05T17:05:47.095223+01:00',3,0.07625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKDecomp','1.05','2020-11-06T09:10:49.368316+01:00',4,0.07639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKDecomp','1.05','2020-11-08T00:36:00.127168+01:00',5,0.07008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.883227+01:00',2,0.13542,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:58.235301+01:00',3,0.10453,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKHybrid','1.6.0','2021-02-21T17:07:04.740836+01:00',4,0.08267,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKHybrid','1.6.0','2021-02-22T00:57:59.585445+01:00',5,0.06977,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.861992+02:00',3,0.0864,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKHybrid','1.6.1','2021-04-15T14:00:42.022030+02:00',4,0.11598,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.043868+02:00',2,0.11384,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKHybrid','1.6.1','2021-04-15T22:05:50.578971+02:00',5,0.08213,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.543685+02:00',1,0.15566,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','NewDetK','1.0','2021-11-21T17:57:03.445448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','NewDetK','1.0','2021-11-21T17:57:06.825460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','htdLEO','1.0','2021-10-20T22:11:09.525449+02:00',0,714694.437504,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','htdLEO','1.0','2021-10-20T22:11:09.525449+02:00',1,714694.437504,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds50_0.hg','htdSMT','1.0','2021-03-02T20:57:48.376343+01:00',1,596857.343197,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','DetK','1.04','2020-11-09T15:00:14.297728+01:00',1,0.04914,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','DetK','1.04','2020-11-09T16:32:25.710559+01:00',2,0.04886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','DetK','1.04','2020-11-09T16:36:51.783549+01:00',3,0.04199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','DetK','1.04','2020-11-09T18:48:28.876168+01:00',4,0.05245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKDecomp','1.05','2020-11-05T15:41:06.680616+01:00',2,0.07436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKDecomp','1.05','2020-11-05T16:26:50.554616+01:00',3,0.0527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKDecomp','1.05','2020-11-06T03:01:27.973344+01:00',4,0.04126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKDecomp','1.05','2020-11-07T11:26:57.985832+01:00',5,0.04057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.751139+01:00',2,0.0491,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:48.079047+01:00',3,0.05446,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKHybrid','1.6.0','2021-02-21T16:48:57.768837+01:00',4,0.09185,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKHybrid','1.6.0','2021-02-21T22:18:51.184639+01:00',5,0.04976,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKHybrid','1.6.1','2021-04-15T12:11:59.129788+02:00',3,0.09163,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKHybrid','1.6.1','2021-04-15T13:13:46.863441+02:00',4,0.05848,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:36.603598+02:00',2,0.10483,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKHybrid','1.6.1','2021-04-15T18:36:49.191380+02:00',5,0.06912,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:37.895606+02:00',1,0.12224,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','NewDetK','1.0','2021-11-21T17:57:02.421444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','NewDetK','1.0','2021-11-21T17:57:06.341458+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51_0.hg','htdLEO','1.0','2021-10-21T09:29:07.297620+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','DetK','1.04','2020-11-09T15:00:11.749719+01:00',1,1.12127,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','DetK','1.04','2020-11-09T15:00:35.965810+01:00',2,1.11341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','DetK','1.04','2020-11-09T16:35:26.215230+01:00',3,1.26998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','DetK','1.04','2020-11-09T18:36:46.941657+01:00',4,1.33361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKDecomp','1.05','2020-11-05T15:40:55.444576+01:00',2,2.29069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKDecomp','1.05','2020-11-05T16:06:26.366149+01:00',3,1.10126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKDecomp','1.05','2020-11-06T01:03:50.478830+01:00',4,1.25117,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKDecomp','1.05','2020-11-07T06:49:51.639501+01:00',5,1.25483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:41.587110+01:00',2,2.06441,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:12.359659+01:00',3,1.88233,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKHybrid','1.6.0','2021-02-21T16:39:03.638654+01:00',4,1.02069,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKHybrid','1.6.0','2021-02-21T21:28:50.317149+01:00',5,0.98893,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:59:48.312327+02:00',4,0.90333,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:06.911486+02:00',2,1.01913,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:42.516776+02:00',3,1.07454,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKHybrid','1.6.1','2021-04-15T17:47:48.516067+02:00',5,1.5785,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:28.627572+02:00',1,1.84675,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','NewDetK','1.0','2021-11-21T17:57:00.873439+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','NewDetK','1.0','2021-11-21T17:57:04.905453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','htdLEO','1.0','2021-10-20T17:59:39.602049+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','DetK','1.04','2020-11-09T15:00:16.549737+01:00',1,0.05889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','DetK','1.04','2020-11-09T16:32:28.806571+01:00',2,0.03209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','DetK','1.04','2020-11-09T16:38:29.083910+01:00',3,0.04164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','DetK','1.04','2020-11-09T19:37:50.950636+01:00',4,0.02709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKDecomp','1.05','2020-11-05T15:41:16.936653+01:00',2,0.03047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKDecomp','1.05','2020-11-05T16:38:48.129252+01:00',3,0.03256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKDecomp','1.05','2020-11-06T04:30:18.589344+01:00',4,0.03216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKDecomp','1.05','2020-11-07T15:50:55.005232+01:00',5,0.0383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.279167+01:00',2,0.03447,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.943130+01:00',3,0.0346,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKHybrid','1.6.0','2021-02-21T16:55:27.842273+01:00',4,0.05312,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKHybrid','1.6.0','2021-02-21T23:23:46.171682+01:00',5,0.0361,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.385855+02:00',3,0.06771,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKHybrid','1.6.1','2021-04-15T13:20:18.888895+02:00',4,0.05733,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.527693+02:00',2,0.0721,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKHybrid','1.6.1','2021-04-15T19:57:08.829470+02:00',5,0.05129,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.795631+02:00',1,0.08737,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','NewDetK','1.0','2021-11-21T17:57:02.821446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','NewDetK','1.0','2021-11-21T17:57:06.441458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','htdLEO','1.0','2021-10-20T20:06:11.059891+02:00',0,124477.220058,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','htdLEO','1.0','2021-10-20T20:06:11.059891+02:00',1,124477.220058,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds52_0.hg','htdSMT','1.0','2021-03-02T20:05:58.788620+01:00',1,130178.871155,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','DetK','1.04','2020-11-09T15:00:16.637737+01:00',1,0.073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','DetK','1.04','2020-11-09T16:32:29.122572+01:00',2,0.05065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','DetK','1.04','2020-11-09T16:38:29.667912+01:00',3,0.05066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','DetK','1.04','2020-11-09T19:36:48.126413+01:00',4,0.05322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKDecomp','1.05','2020-11-05T15:41:18.012657+01:00',2,0.07267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKDecomp','1.05','2020-11-05T16:39:09.181330+01:00',3,0.04179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKDecomp','1.05','2020-11-06T04:31:13.589551+01:00',4,0.04774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKDecomp','1.05','2020-11-07T15:53:57.809923+01:00',5,0.05073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.511171+01:00',2,0.06801,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.127130+01:00',3,0.0486,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKHybrid','1.6.0','2021-02-21T16:55:29.150278+01:00',4,0.0653,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKHybrid','1.6.0','2021-02-21T23:28:00.416666+01:00',5,0.06019,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.505855+02:00',3,0.0535,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKHybrid','1.6.1','2021-04-15T13:20:19.896899+02:00',4,0.0674,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.759693+02:00',2,0.08335,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKHybrid','1.6.1','2021-04-15T19:57:09.713473+02:00',5,0.07348,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.771631+02:00',1,0.05779,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','NewDetK','1.0','2021-11-21T17:57:02.637445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','NewDetK','1.0','2021-11-21T17:57:06.225458+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','htdLEO','1.0','2021-10-20T20:12:20.909150+02:00',0,373980.475426,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','htdLEO','1.0','2021-10-20T20:12:20.909150+02:00',1,373980.475426,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds53_0.hg','htdSMT','1.0','2021-03-02T20:08:59.561298+01:00',1,311220.657587,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','DetK','1.04','2020-11-09T15:00:19.701749+01:00',1,0.12383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','DetK','1.04','2020-11-09T16:32:32.298584+01:00',2,0.11141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','DetK','1.04','2020-11-09T16:40:19.100320+01:00',3,0.12199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','DetK','1.04','2020-11-09T20:11:44.257875+01:00',4,0.09997,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKDecomp','1.05','2020-11-05T15:41:31.468706+01:00',2,0.0978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKDecomp','1.05','2020-11-05T17:00:22.766026+01:00',3,0.0991,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKDecomp','1.05','2020-11-06T07:55:04.719314+01:00',4,0.08767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKDecomp','1.05','2020-11-07T22:21:59.768956+01:00',5,0.16761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.715209+01:00',2,0.17108,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:44.799252+01:00',3,0.10649,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKHybrid','1.6.0','2021-02-21T17:03:51.076124+01:00',4,0.11992,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKHybrid','1.6.0','2021-02-22T00:31:50.975440+01:00',5,0.12347,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.073956+02:00',3,0.20216,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKHybrid','1.6.1','2021-04-15T13:30:49.679233+02:00',4,0.11913,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:37.523829+02:00',2,0.11754,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKHybrid','1.6.1','2021-04-15T21:37:49.720453+02:00',5,0.10878,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:56.463674+02:00',1,0.20724,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','NewDetK','1.0','2021-11-21T17:57:02.953446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','NewDetK','1.0','2021-11-21T17:57:06.613459+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','htdLEO','1.0','2021-10-20T21:27:42.192551+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','DetK','1.04','2020-11-09T15:00:14.617730+01:00',1,0.01569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','DetK','1.04','2020-11-09T16:32:26.790563+01:00',2,0.01482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','DetK','1.04','2020-11-09T16:36:57.867571+01:00',3,0.01426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','DetK','1.04','2020-11-09T18:59:24.678472+01:00',4,0.01486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKDecomp','1.05','2020-11-05T15:41:07.504619+01:00',2,0.01467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKDecomp','1.05','2020-11-05T16:27:21.210729+01:00',3,0.02029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKDecomp','1.05','2020-11-06T03:18:48.417246+01:00',4,0.0264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKDecomp','1.05','2020-11-07T11:57:08.248555+01:00',5,0.01673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.535142+01:00',2,0.02635,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.815053+01:00',3,0.02748,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKHybrid','1.6.0','2021-02-21T16:49:26.840944+01:00',4,0.01907,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKHybrid','1.6.0','2021-02-21T22:21:58.705358+01:00',5,0.02344,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.933795+02:00',3,0.03557,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKHybrid','1.6.1','2021-04-15T13:14:25.319584+02:00',4,0.04878,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.859607+02:00',2,0.047,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKHybrid','1.6.1','2021-04-15T18:39:57.372089+02:00',5,0.04759,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.859609+02:00',1,0.07564,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','NewDetK','1.0','2021-11-21T17:57:02.481444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','NewDetK','1.0','2021-11-21T17:57:05.973457+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','htdLEO','1.0','2021-10-20T19:08:38.224134+02:00',0,8505.9170723,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','htdLEO','1.0','2021-10-20T19:08:38.224134+02:00',1,8505.9170723,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_1.hg','htdSMT','1.0','2021-03-02T19:28:00.844162+01:00',1,8102.50878334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','DetK','1.04','2020-11-09T15:00:16.173735+01:00',1,0.02436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','DetK','1.04','2020-11-09T16:32:26.998564+01:00',2,0.01588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','DetK','1.04','2020-11-09T16:37:55.387785+01:00',3,0.01703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','DetK','1.04','2020-11-09T19:34:46.009979+01:00',4,0.01606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKDecomp','1.05','2020-11-05T15:41:14.432644+01:00',2,0.01737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKDecomp','1.05','2020-11-05T16:36:47.488810+01:00',3,0.01649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKDecomp','1.05','2020-11-06T04:18:13.122622+01:00',4,0.01731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKDecomp','1.05','2020-11-07T14:47:55.018945+01:00',5,0.01174,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.515160+01:00',2,0.02715,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKHybrid','1.6.0','2021-02-21T15:46:06.271113+01:00',3,0.036,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKHybrid','1.6.0','2021-02-21T16:53:41.269881+01:00',4,0.02032,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKHybrid','1.6.0','2021-02-21T23:05:06.479350+01:00',5,0.01769,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.773838+02:00',3,0.03064,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKHybrid','1.6.1','2021-04-15T13:18:31.220496+02:00',4,0.0359,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.259673+02:00',2,0.04859,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKHybrid','1.6.1','2021-04-15T19:26:29.678606+02:00',5,0.03705,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.979625+02:00',1,0.0267,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','NewDetK','1.0','2021-11-21T17:57:00.461437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','NewDetK','1.0','2021-11-21T17:57:04.181450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','htdLEO','1.0','2021-10-20T19:52:15.517045+02:00',0,8505.03516197,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','htdLEO','1.0','2021-10-20T19:52:15.517045+02:00',1,8505.03516197,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_2.hg','htdSMT','1.0','2021-03-02T19:53:42.329886+01:00',1,8505.20420074,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','DetK','1.04','2020-11-09T15:00:08.173705+01:00',1,0.01571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','DetK','1.04','2020-11-09T15:00:33.073799+01:00',2,0.02381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','DetK','1.04','2020-11-09T16:33:25.878783+01:00',3,0.01732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','DetK','1.04','2020-11-09T17:39:32.993367+01:00',4,0.01759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKDecomp','1.05','2020-11-05T15:40:40.788522+01:00',2,0.0142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKDecomp','1.05','2020-11-05T15:48:55.506318+01:00',3,0.01236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKDecomp','1.05','2020-11-05T21:59:05.401542+01:00',4,0.01927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKDecomp','1.05','2020-11-06T23:53:43.497985+01:00',5,0.01575,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.787063+01:00',2,0.01708,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKHybrid','1.6.0','2021-02-21T15:29:27.167495+01:00',3,0.03122,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKHybrid','1.6.0','2021-02-21T16:14:14.489223+01:00',4,0.01801,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKHybrid','1.6.0','2021-02-21T20:06:34.498129+01:00',5,0.0209,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKHybrid','1.6.1','2021-04-15T12:35:25.942930+02:00',4,0.02104,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKHybrid','1.6.1','2021-04-15T14:06:29.315344+02:00',2,0.0341,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKHybrid','1.6.1','2021-04-15T14:11:27.344484+02:00',3,0.04204,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKHybrid','1.6.1','2021-04-15T16:25:59.696581+02:00',5,0.02842,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:14.107519+02:00',1,0.01831,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','NewDetK','1.0','2021-11-21T17:57:03.197447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','NewDetK','1.0','2021-11-21T17:57:07.881464+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','htdLEO','1.0','2021-10-20T16:23:04.006347+02:00',0,16307.0216179,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','htdLEO','1.0','2021-10-20T16:23:04.006347+02:00',1,16307.0216179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_3.hg','htdSMT','1.0','2021-03-02T18:15:54.596549+01:00',1,14799.3838787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','DetK','1.04','2020-11-09T15:00:18.401744+01:00',1,0.01189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','DetK','1.04','2020-11-09T16:32:29.710574+01:00',2,0.01538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','DetK','1.04','2020-11-09T16:39:26.672125+01:00',3,0.02514,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','DetK','1.04','2020-11-09T19:41:48.747480+01:00',4,0.01626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKDecomp','1.05','2020-11-05T15:41:24.776682+01:00',2,0.03366,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKDecomp','1.05','2020-11-05T16:48:59.603507+01:00',3,0.01188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKDecomp','1.05','2020-11-06T06:16:02.193162+01:00',4,0.01249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKDecomp','1.05','2020-11-07T19:22:58.340922+01:00',5,0.01597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:04.575193+01:00',2,0.02517,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKHybrid','1.6.0','2021-02-21T15:46:28.899194+01:00',3,0.02011,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKHybrid','1.6.0','2021-02-21T16:59:43.491214+01:00',4,0.01684,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKHybrid','1.6.0','2021-02-21T23:57:52.203592+01:00',5,0.02634,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKHybrid','1.6.1','2021-04-15T12:12:32.193909+02:00',3,0.02345,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKHybrid','1.6.1','2021-04-15T13:25:05.945960+02:00',4,0.02046,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKHybrid','1.6.1','2021-04-15T14:08:23.111774+02:00',2,0.04344,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKHybrid','1.6.1','2021-04-15T21:04:49.164807+02:00',5,0.02581,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','LogKHybrid','1.6.1','2021-04-21T17:57:50.051651+02:00',1,0.03222,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','NewDetK','1.0','2021-11-21T17:57:01.761442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','NewDetK','1.0','2021-11-21T17:57:05.161454+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','htdLEO','1.0','2021-10-20T20:54:56.273849+02:00',0,15953.8407326,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','htdLEO','1.0','2021-10-20T20:54:56.273849+02:00',1,15953.8407326,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_4.hg','htdSMT','1.0','2021-03-02T20:17:35.595231+01:00',1,16278.9165974,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','DetK','1.04','2020-11-09T15:00:26.629775+01:00',1,0.04621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','DetK','1.04','2020-11-09T16:32:41.066616+01:00',2,0.03737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','DetK','1.04','2020-11-09T17:34:16.692232+01:00',3,0.03392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','DetK','1.04','2020-11-09T21:35:50.392499+01:00',4,0.03641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKDecomp','1.05','2020-11-05T15:42:09.244843+01:00',2,0.03434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKDecomp','1.05','2020-11-05T17:54:13.074029+01:00',3,0.03998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKDecomp','1.05','2020-11-06T14:37:13.649394+01:00',4,0.03444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKDecomp','1.05','2020-11-08T12:26:06.886026+01:00',5,0.03519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.547313+01:00',2,0.04045,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKHybrid','1.6.0','2021-02-21T15:49:02.999752+01:00',3,0.03861,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKHybrid','1.6.0','2021-02-21T18:12:37.219563+01:00',4,0.03629,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKHybrid','1.6.0','2021-02-22T03:31:53.668450+01:00',5,0.04143,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.030339+02:00',3,0.05413,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:56.392131+02:00',2,0.04795,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKHybrid','1.6.1','2021-04-15T14:31:22.353127+02:00',4,0.06852,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKHybrid','1.6.1','2021-04-16T00:43:33.447685+02:00',5,0.05102,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.311765+02:00',1,0.03915,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','NewDetK','1.0','2021-11-21T17:57:02.961446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','NewDetK','1.0','2021-11-21T17:57:06.841460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','htdLEO','1.0','2021-10-21T00:32:21.890338+02:00',0,125733.707428,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','htdLEO','1.0','2021-10-21T00:32:21.890338+02:00',1,125733.707428,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds55_0.hg','htdSMT','1.0','2021-03-02T21:54:46.201618+01:00',1,114928.944349,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','DetK','1.04','2020-11-09T15:00:17.773741+01:00',1,0.01753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','DetK','1.04','2020-11-09T16:32:30.626577+01:00',2,0.0143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','DetK','1.04','2020-11-09T16:39:13.428075+01:00',3,0.0152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','DetK','1.04','2020-11-09T19:39:49.443057+01:00',4,0.01734,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKDecomp','1.05','2020-11-05T15:41:22.296673+01:00',2,0.00985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKDecomp','1.05','2020-11-05T16:44:59.198621+01:00',3,0.01477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKDecomp','1.05','2020-11-06T05:47:40.178778+01:00',4,0.01568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKDecomp','1.05','2020-11-07T18:16:57.566225+01:00',5,0.0213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.559186+01:00',2,0.02817,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.175170+01:00',3,0.01758,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKHybrid','1.6.0','2021-02-21T16:58:36.030965+01:00',4,0.02438,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKHybrid','1.6.0','2021-02-21T23:44:48.984567+01:00',5,0.01331,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.997890+02:00',3,0.05189,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKHybrid','1.6.1','2021-04-15T13:23:12.957541+02:00',4,0.03343,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.439741+02:00',2,0.05273,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKHybrid','1.6.1','2021-04-15T20:52:03.717891+02:00',5,0.06494,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.419648+02:00',1,0.04407,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','NewDetK','1.0','2021-11-21T17:57:02.913446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','NewDetK','1.0','2021-11-21T17:57:05.485455+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','htdLEO','1.0','2021-10-20T20:37:07.570209+02:00',0,13.6740207672,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','htdLEO','1.0','2021-10-20T20:37:07.570209+02:00',1,13.6740207672,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_0.hg','htdSMT','1.0','2021-03-02T20:13:50.062387+01:00',1,13.1299495697,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','DetK','1.04','2020-11-09T15:00:11.289717+01:00',1,0.04738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','DetK','1.04','2020-11-09T15:00:35.833810+01:00',2,0.03857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','DetK','1.04','2020-11-09T16:35:18.759202+01:00',3,0.04319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','DetK','1.04','2020-11-09T18:36:54.557684+01:00',4,0.04349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKDecomp','1.05','2020-11-05T15:40:53.896570+01:00',2,0.04092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKDecomp','1.05','2020-11-05T16:04:21.829696+01:00',3,0.04789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKDecomp','1.05','2020-11-06T00:44:00.010386+01:00',4,0.03799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKDecomp','1.05','2020-11-07T06:00:09.708327+01:00',5,0.03607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.943107+01:00',2,0.08799,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKHybrid','1.6.0','2021-02-21T15:30:06.739639+01:00',3,0.0586,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKHybrid','1.6.0','2021-02-21T16:36:47.038154+01:00',4,0.0426,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKHybrid','1.6.0','2021-02-21T21:18:36.006792+01:00',5,0.04095,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKHybrid','1.6.1','2021-04-15T12:57:24.923794+02:00',4,0.05282,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:00.811463+02:00',2,0.05955,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKHybrid','1.6.1','2021-04-15T14:12:34.684746+02:00',3,0.10986,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKHybrid','1.6.1','2021-04-15T17:38:38.097944+02:00',5,0.06073,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.147563+02:00',1,0.05765,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','NewDetK','1.0','2021-11-21T17:57:01.657441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','NewDetK','1.0','2021-11-21T17:57:05.429455+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','htdLEO','1.0','2021-10-20T17:50:38.376208+02:00',0,198028.45645,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','htdLEO','1.0','2021-10-20T17:50:38.376208+02:00',1,198028.45645,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_1.hg','htdSMT','1.0','2021-03-02T19:13:54.721040+01:00',1,187023.3953,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','DetK','1.04','2020-11-09T15:00:24.029765+01:00',1,0.06521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','DetK','1.04','2020-11-09T16:32:37.394603+01:00',2,0.09193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','DetK','1.04','2020-11-09T17:32:52.851927+01:00',3,0.04955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','DetK','1.04','2020-11-09T20:51:02.590458+01:00',4,0.05292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKDecomp','1.05','2020-11-05T15:41:53.568786+01:00',2,0.05834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKDecomp','1.05','2020-11-05T17:26:35.955823+01:00',3,0.04786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKDecomp','1.05','2020-11-06T11:57:31.461838+01:00',4,0.07367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKDecomp','1.05','2020-11-08T06:24:16.269089+01:00',5,0.04908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.203265+01:00',2,0.07632,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.623457+01:00',3,0.05907,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKHybrid','1.6.0','2021-02-21T18:04:48.785802+01:00',4,0.05573,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKHybrid','1.6.0','2021-02-22T02:13:52.246692+01:00',5,0.04715,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKHybrid','1.6.1','2021-04-15T12:13:27.098109+02:00',3,0.09247,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKHybrid','1.6.1','2021-04-15T14:09:21.691996+02:00',2,0.06582,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKHybrid','1.6.1','2021-04-15T14:20:59.990704+02:00',4,0.0641,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKHybrid','1.6.1','2021-04-15T23:21:51.928773+02:00',5,0.08898,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','LogKHybrid','1.6.1','2021-04-21T17:58:11.075728+02:00',1,0.10569,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','NewDetK','1.0','2021-11-21T17:57:00.881439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','NewDetK','1.0','2021-11-21T17:57:05.077454+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','htdLEO','1.0','2021-10-20T23:27:10.529019+02:00',0,292502.673626,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','htdLEO','1.0','2021-10-20T23:27:10.529019+02:00',1,292502.673626,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_2.hg','htdSMT','1.0','2021-03-02T21:27:27.863236+01:00',1,303559.437513,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','DetK','1.04','2020-11-09T15:00:17.269740+01:00',1,0.05132,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','DetK','1.04','2020-11-09T16:32:29.770574+01:00',2,0.05435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','DetK','1.04','2020-11-09T16:38:50.779991+01:00',3,0.05416,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','DetK','1.04','2020-11-09T19:37:52.830642+01:00',4,0.04839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKDecomp','1.05','2020-11-05T15:41:34.196716+01:00',2,0.0494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKDecomp','1.05','2020-11-05T16:41:18.365807+01:00',3,0.04699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKDecomp','1.05','2020-11-06T05:11:21.434595+01:00',4,0.05288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKDecomp','1.05','2020-11-07T17:09:56.787145+01:00',5,0.04271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:00.599179+01:00',2,0.08652,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:16.915151+01:00',3,0.05233,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKHybrid','1.6.0','2021-02-21T16:56:54.798593+01:00',4,0.04433,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKHybrid','1.6.0','2021-02-21T23:35:44.682462+01:00',5,0.0676,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.265873+02:00',3,0.10453,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKHybrid','1.6.1','2021-04-15T13:21:49.213230+02:00',4,0.07195,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.511719+02:00',2,0.09223,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKHybrid','1.6.1','2021-04-15T20:27:07.456211+02:00',5,0.07337,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.659638+02:00',1,0.0625,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','NewDetK','1.0','2021-11-21T17:57:01.289440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','NewDetK','1.0','2021-11-21T17:57:04.577452+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','htdLEO','1.0','2021-10-20T20:29:20.732621+02:00',0,290018.066406,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','htdLEO','1.0','2021-10-20T20:29:20.732621+02:00',1,290018.066406,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds56_3.hg','htdSMT','1.0','2021-03-02T20:16:19.142945+01:00',1,268189.931393,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','DetK','1.04','2020-11-09T15:00:22.921761+01:00',1,1.35543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','DetK','1.04','2020-11-09T16:32:36.250598+01:00',2,0.73069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','DetK','1.04','2020-11-09T17:32:50.723920+01:00',3,0.73486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','DetK','1.04','2020-11-09T20:42:47.712653+01:00',4,0.6544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKDecomp','1.05','2020-11-05T15:41:48.148767+01:00',2,0.65295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKDecomp','1.05','2020-11-05T17:17:42.877861+01:00',3,0.65616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKDecomp','1.05','2020-11-06T10:58:31.860662+01:00',4,0.7446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKDecomp','1.05','2020-11-08T04:35:00.412508+01:00',5,0.7403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.831249+01:00',2,1.23285,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:22.947390+01:00',3,0.59565,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKHybrid','1.6.0','2021-02-21T18:03:16.017453+01:00',4,0.94433,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKHybrid','1.6.0','2021-02-22T01:49:50.025249+01:00',5,0.68438,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:14.338063+02:00',3,0.53304,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.803936+02:00',2,0.57157,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKHybrid','1.6.1','2021-04-15T14:18:11.530052+02:00',4,1.00234,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKHybrid','1.6.1','2021-04-15T22:58:30.871311+02:00',5,0.52015,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.063713+02:00',1,0.58663,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','NewDetK','1.0','2021-11-21T17:57:01.573441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','NewDetK','1.0','2021-11-21T17:57:04.709452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','htdLEO','1.0','2021-10-20T22:59:07.791277+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','DetK','1.04','2020-11-09T15:00:10.721715+01:00',1,0.30989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','DetK','1.04','2020-11-09T15:00:35.001806+01:00',2,0.26908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','DetK','1.04','2020-11-09T16:34:58.563128+01:00',3,0.26799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','DetK','1.04','2020-11-09T18:36:26.137582+01:00',4,0.30222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKDecomp','1.05','2020-11-05T15:40:51.132560+01:00',2,0.29838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKDecomp','1.05','2020-11-05T15:58:45.912472+01:00',3,0.29883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKDecomp','1.05','2020-11-06T00:09:27.510682+01:00',4,0.26414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKDecomp','1.05','2020-11-07T04:45:57.767654+01:00',5,0.25473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.627095+01:00',2,0.37198,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:59.731613+01:00',3,0.33536,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKHybrid','1.6.0','2021-02-21T16:32:49.337283+01:00',4,0.25742,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKHybrid','1.6.0','2021-02-21T21:02:21.059044+01:00',5,0.28581,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKHybrid','1.6.1','2021-04-15T12:51:50.066557+02:00',4,0.25471,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:52.491431+02:00',2,0.36174,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:17.968681+02:00',3,0.33215,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKHybrid','1.6.1','2021-04-15T17:22:27.638109+02:00',5,0.30625,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.519557+02:00',1,0.45787,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','NewDetK','1.0','2021-11-21T17:57:00.717438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','NewDetK','1.0','2021-11-21T17:57:04.033450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','htdLEO','1.0','2021-10-20T17:29:07.811816+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','DetK','1.04','2020-11-09T15:00:04.133690+01:00',1,0.02382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','DetK','1.04','2020-11-09T15:00:28.213781+01:00',2,0.02011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','DetK','1.04','2020-11-09T16:32:41.930619+01:00',3,0.01499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','DetK','1.04','2020-11-09T17:35:00.516392+01:00',4,0.01468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','DetK','1.04','2020-11-09T21:41:53.765848+01:00',5,0.02333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKDecomp','1.05','2020-11-05T15:40:25.200466+01:00',2,0.03136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKDecomp','1.05','2020-11-05T15:42:18.748878+01:00',3,0.02903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKDecomp','1.05','2020-11-05T18:09:40.053512+01:00',4,0.01561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKDecomp','1.05','2020-11-06T15:53:40.366524+01:00',5,0.01573,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.215017+01:00',2,0.01989,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:44.691339+01:00',3,0.01703,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKHybrid','1.6.0','2021-02-21T15:51:14.540228+01:00',4,0.02237,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKHybrid','1.6.0','2021-02-21T18:19:35.981196+01:00',5,0.0168,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKHybrid','1.6.1','2021-04-15T12:15:47.314622+02:00',4,0.04294,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKHybrid','1.6.1','2021-04-15T14:05:36.579144+02:00',2,0.03078,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKHybrid','1.6.1','2021-04-15T14:10:15.384205+02:00',3,0.04262,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKHybrid','1.6.1','2021-04-15T14:42:49.243820+02:00',5,0.06067,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:00.035467+02:00',1,0.06357,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','NewDetK','1.0','2021-11-21T17:57:00.297437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','NewDetK','1.0','2021-11-21T17:57:03.837449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','htdLEO','1.0','2021-10-20T15:12:31.960124+02:00',0,9784.23285484,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','htdLEO','1.0','2021-10-20T15:12:31.960124+02:00',1,9784.23285484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_1.hg','htdSMT','1.0','2021-03-02T18:10:03.679260+01:00',1,9271.48580551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','DetK','1.04','2020-11-09T15:00:27.549778+01:00',1,0.17978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','DetK','1.04','2020-11-09T16:32:41.410617+01:00',2,0.15239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','DetK','1.04','2020-11-09T17:34:33.860295+01:00',3,0.1521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','DetK','1.04','2020-11-09T21:38:52.645176+01:00',4,0.16427,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKDecomp','1.05','2020-11-05T15:42:13.192857+01:00',2,0.30489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKDecomp','1.05','2020-11-05T17:59:06.639130+01:00',3,0.17863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKDecomp','1.05','2020-11-06T15:12:40.585324+01:00',4,0.17215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKDecomp','1.05','2020-11-08T13:27:07.751957+01:00',5,0.15353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:41.303327+01:00',2,0.165,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKHybrid','1.6.0','2021-02-21T15:49:18.755809+01:00',3,0.14881,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKHybrid','1.6.0','2021-02-21T18:14:26.647989+01:00',4,0.14807,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKHybrid','1.6.0','2021-02-22T03:42:52.878957+01:00',5,0.15924,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:47.866405+02:00',3,0.2538,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:05.344166+02:00',2,0.20163,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKHybrid','1.6.1','2021-04-15T14:33:19.809589+02:00',4,0.15695,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKHybrid','1.6.1','2021-04-16T00:53:50.298037+02:00',5,0.17248,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.263776+02:00',1,0.15293,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','NewDetK','1.0','2021-11-21T17:57:02.833446+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','NewDetK','1.0','2021-11-21T17:57:07.137461+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','htdLEO','1.0','2021-10-21T00:52:00.790344+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','DetK','1.04','2020-11-09T15:00:18.773745+01:00',1,0.01809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','DetK','1.04','2020-11-09T16:32:31.310580+01:00',2,0.01539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','DetK','1.04','2020-11-09T16:39:56.240235+01:00',3,0.01783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','DetK','1.04','2020-11-09T19:49:17.909077+01:00',4,0.01571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKDecomp','1.05','2020-11-05T15:41:27.584692+01:00',2,0.01377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKDecomp','1.05','2020-11-05T16:52:14.468225+01:00',3,0.0137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKDecomp','1.05','2020-11-06T06:55:49.474082+01:00',4,0.01358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKDecomp','1.05','2020-11-07T20:28:51.367525+01:00',5,0.01443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:07.119203+01:00',2,0.03356,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:35.491218+01:00',3,0.02597,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKHybrid','1.6.0','2021-02-21T17:01:25.335588+01:00',4,0.02015,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKHybrid','1.6.0','2021-02-22T00:13:22.027182+01:00',5,0.02031,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:37.445928+02:00',3,0.01914,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKHybrid','1.6.1','2021-04-15T13:27:18.558451+02:00',4,0.06086,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:30.499802+02:00',2,0.04635,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKHybrid','1.6.1','2021-04-15T21:25:49.485656+02:00',5,0.03843,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:52.331659+02:00',1,0.04746,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','NewDetK','1.0','2021-11-21T17:57:01.861442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','NewDetK','1.0','2021-11-21T17:57:05.693456+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','htdLEO','1.0','2021-10-20T21:09:06.180747+02:00',0,124.539852142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','htdLEO','1.0','2021-10-20T21:09:06.180747+02:00',1,124.539852142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_0.hg','htdSMT','1.0','2021-03-02T20:23:50.600640+01:00',1,103.320837021,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','DetK','1.04','2020-11-09T15:00:15.369732+01:00',1,0.03047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','DetK','1.04','2020-11-09T16:32:27.642566+01:00',2,0.03548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','DetK','1.04','2020-11-09T16:37:35.003709+01:00',3,0.02811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','DetK','1.04','2020-11-09T19:25:45.768063+01:00',4,0.03061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKDecomp','1.05','2020-11-05T15:41:11.048632+01:00',2,0.03411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKDecomp','1.05','2020-11-05T16:31:35.655664+01:00',3,0.03046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKDecomp','1.05','2020-11-06T03:56:04.949639+01:00',4,0.03282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKDecomp','1.05','2020-11-07T13:29:57.077328+01:00',5,0.05558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.003151+01:00',2,0.02982,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.203084+01:00',3,0.03785,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKHybrid','1.6.0','2021-02-21T16:51:35.841419+01:00',4,0.03105,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKHybrid','1.6.0','2021-02-21T22:49:50.947804+01:00',5,0.04061,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.113817+02:00',3,0.0653,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKHybrid','1.6.1','2021-04-15T13:16:38.912079+02:00',4,0.06614,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.287646+02:00',2,0.05844,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKHybrid','1.6.1','2021-04-15T19:07:35.882372+02:00',5,0.05767,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.411619+02:00',1,0.10888,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','NewDetK','1.0','2021-11-21T17:57:02.957446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','NewDetK','1.0','2021-11-21T17:57:07.081461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','htdLEO','1.0','2021-10-20T19:31:32.712812+02:00',0,91230.4003239,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','htdLEO','1.0','2021-10-20T19:31:32.712812+02:00',1,91230.4003239,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_1.hg','htdSMT','1.0','2021-03-02T19:42:15.283337+01:00',1,86089.9522305,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','DetK','1.04','2020-11-09T15:00:08.537707+01:00',1,0.02157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','DetK','1.04','2020-11-09T15:00:32.309796+01:00',2,0.03148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','DetK','1.04','2020-11-09T16:33:37.486826+01:00',3,0.02782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','DetK','1.04','2020-11-09T17:41:58.869889+01:00',4,0.02443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKDecomp','1.05','2020-11-05T15:40:42.316528+01:00',2,0.03898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKDecomp','1.05','2020-11-05T15:49:32.250452+01:00',3,0.03414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKDecomp','1.05','2020-11-05T22:26:00.279593+01:00',4,0.02548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKDecomp','1.05','2020-11-07T00:38:44.052142+01:00',5,0.02316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.087071+01:00',2,0.05511,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKHybrid','1.6.0','2021-02-21T15:29:30.959508+01:00',3,0.02908,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKHybrid','1.6.0','2021-02-21T16:15:52.809580+01:00',4,0.03152,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKHybrid','1.6.0','2021-02-21T20:14:17.679924+01:00',5,0.04305,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKHybrid','1.6.1','2021-04-15T12:36:47.535229+02:00',4,0.06601,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKHybrid','1.6.1','2021-04-15T14:06:32.239355+02:00',2,0.04552,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKHybrid','1.6.1','2021-04-15T14:11:31.724501+02:00',3,0.06621,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKHybrid','1.6.1','2021-04-15T16:33:17.022341+02:00',5,0.07042,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:15.351523+02:00',1,0.03957,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','NewDetK','1.0','2021-11-21T17:57:02.377444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','NewDetK','1.0','2021-11-21T17:57:05.077454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','htdLEO','1.0','2021-10-20T16:29:39.675688+02:00',0,25157.532692,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','htdLEO','1.0','2021-10-20T16:29:39.675688+02:00',1,25157.532692,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_2.hg','htdSMT','1.0','2021-03-02T18:18:07.369037+01:00',1,24032.2594643,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','DetK','1.04','2020-11-09T15:00:09.181709+01:00',1,0.03807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','DetK','1.04','2020-11-09T15:00:33.637801+01:00',2,0.02402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','DetK','1.04','2020-11-09T16:33:56.966898+01:00',3,0.02399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','DetK','1.04','2020-11-09T17:47:37.459102+01:00',4,0.03401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKDecomp','1.05','2020-11-05T15:40:44.300535+01:00',2,0.0674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKDecomp','1.05','2020-11-05T15:52:28.511095+01:00',3,0.02539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKDecomp','1.05','2020-11-05T22:39:57.594717+01:00',4,0.02545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKDecomp','1.05','2020-11-07T01:25:46.346767+01:00',5,0.05832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.579073+01:00',2,0.02844,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKHybrid','1.6.0','2021-02-21T15:29:36.131527+01:00',3,0.03511,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKHybrid','1.6.0','2021-02-21T16:17:36.521956+01:00',4,0.03683,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKHybrid','1.6.0','2021-02-21T20:22:07.297741+01:00',5,0.06209,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKHybrid','1.6.1','2021-04-15T12:38:39.547639+02:00',4,0.05412,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.479375+02:00',2,0.07482,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.572528+02:00',3,0.07871,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKHybrid','1.6.1','2021-04-15T16:42:07.872473+02:00',5,0.05435,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:17.071529+02:00',1,0.05842,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','NewDetK','1.0','2021-11-21T17:57:03.537448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','NewDetK','1.0','2021-11-21T17:57:06.649459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','htdLEO','1.0','2021-10-20T16:44:46.554767+02:00',0,71066.2949085,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','htdLEO','1.0','2021-10-20T16:44:46.554767+02:00',1,71066.2949085,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_3.hg','htdSMT','1.0','2021-03-02T18:24:09.790342+01:00',1,62711.5125656,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','DetK','1.04','2020-11-09T15:00:21.373755+01:00',1,0.03065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','DetK','1.04','2020-11-09T16:32:33.366587+01:00',2,0.02647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','DetK','1.04','2020-11-09T16:41:17.064535+01:00',3,0.01701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','DetK','1.04','2020-11-09T20:35:49.111131+01:00',4,0.01729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKDecomp','1.05','2020-11-05T15:41:41.312742+01:00',2,0.02064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKDecomp','1.05','2020-11-05T17:07:16.383553+01:00',3,0.01722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKDecomp','1.05','2020-11-06T09:42:44.879544+01:00',4,0.01423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKDecomp','1.05','2020-11-08T01:55:00.612853+01:00',5,0.02218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.943231+01:00',2,0.01778,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.439327+01:00',3,0.03012,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKHybrid','1.6.0','2021-02-21T17:09:01.605266+01:00',4,0.01709,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKHybrid','1.6.0','2021-02-22T01:17:51.025973+01:00',5,0.02415,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.350012+02:00',3,0.0355,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKHybrid','1.6.1','2021-04-15T14:04:37.274920+02:00',4,0.0315,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.439889+02:00',2,0.04882,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKHybrid','1.6.1','2021-04-15T22:26:52.207912+02:00',5,0.04172,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.943694+02:00',1,0.05033,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','NewDetK','1.0','2021-11-21T17:57:03.517448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','NewDetK','1.0','2021-11-21T17:57:07.149461+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','htdLEO','1.0','2021-10-20T22:18:04.474864+02:00',0,17657.4053764,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','htdLEO','1.0','2021-10-20T22:18:04.474864+02:00',1,17657.4053764,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_4.hg','htdSMT','1.0','2021-03-02T20:55:21.327789+01:00',1,15386.1703873,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','DetK','1.04','2020-11-09T15:00:22.901761+01:00',1,0.03098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','DetK','1.04','2020-11-09T16:32:34.966594+01:00',2,0.02012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','DetK','1.04','2020-11-09T17:32:50.595919+01:00',3,0.0219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','DetK','1.04','2020-11-09T20:41:48.696439+01:00',4,0.02517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKDecomp','1.05','2020-11-05T15:41:47.848765+01:00',2,0.01974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKDecomp','1.05','2020-11-05T17:16:36.801618+01:00',3,0.02329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKDecomp','1.05','2020-11-06T10:55:55.480078+01:00',4,0.02868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKDecomp','1.05','2020-11-08T04:17:01.140474+01:00',5,0.02189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.619248+01:00',2,0.04792,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKHybrid','1.6.0','2021-02-21T15:47:21.867386+01:00',3,0.02889,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKHybrid','1.6.0','2021-02-21T18:03:09.697429+01:00',4,0.04063,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKHybrid','1.6.0','2021-02-22T01:47:51.008801+01:00',5,0.03529,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKHybrid','1.6.1','2021-04-15T12:13:13.454060+02:00',3,0.0418,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKHybrid','1.6.1','2021-04-15T14:09:05.231933+02:00',2,0.04285,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKHybrid','1.6.1','2021-04-15T14:18:07.590036+02:00',4,0.05907,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKHybrid','1.6.1','2021-04-15T22:56:30.830843+02:00',5,0.05727,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','LogKHybrid','1.6.1','2021-04-21T17:58:06.979713+02:00',1,0.08375,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','NewDetK','1.0','2021-11-21T17:57:03.613448+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','NewDetK','1.0','2021-11-21T17:57:06.765460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','htdLEO','1.0','2021-10-20T22:58:11.323084+02:00',0,63220.4713821,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','htdLEO','1.0','2021-10-20T22:58:11.323084+02:00',1,63220.4713821,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_5.hg','htdSMT','1.0','2021-03-02T21:13:54.888070+01:00',1,63654.8891068,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','DetK','1.04','2020-11-09T15:00:13.741726+01:00',1,0.03743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','DetK','1.04','2020-11-09T16:32:25.190557+01:00',2,0.0152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','DetK','1.04','2020-11-09T16:36:29.059464+01:00',3,0.01815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','DetK','1.04','2020-11-09T18:41:54.002763+01:00',4,0.01482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKDecomp','1.05','2020-11-05T15:41:03.384604+01:00',2,0.01321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKDecomp','1.05','2020-11-05T16:24:16.506050+01:00',3,0.01564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKDecomp','1.05','2020-11-06T02:37:00.759827+01:00',4,0.01287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKDecomp','1.05','2020-11-07T10:05:41.139614+01:00',5,0.0134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKHybrid','1.6.0','2021-02-21T15:27:48.395134+01:00',2,0.0268,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.795024+01:00',3,0.01696,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKHybrid','1.6.0','2021-02-21T16:45:37.104098+01:00',4,0.01997,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKHybrid','1.6.0','2021-02-21T22:03:10.757034+01:00',5,0.03153,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.181770+02:00',3,0.04076,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKHybrid','1.6.1','2021-04-15T13:08:09.122187+02:00',4,0.04128,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.903573+02:00',2,0.03991,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKHybrid','1.6.1','2021-04-15T18:22:18.944040+02:00',5,0.0298,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','LogKHybrid','1.6.1','2021-04-21T17:57:34.419593+02:00',1,0.04142,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','NewDetK','1.0','2021-11-21T17:57:03.393448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','NewDetK','1.0','2021-11-21T17:57:06.065457+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','htdLEO','1.0','2021-10-20T18:46:25.651594+02:00',0,17588.5233879,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','htdLEO','1.0','2021-10-20T18:46:25.651594+02:00',1,17588.5233879,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_6.hg','htdSMT','1.0','2021-03-02T19:20:31.802492+01:00',1,15762.2904778,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','DetK','1.04','2020-11-09T15:00:06.821700+01:00',1,0.02878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','DetK','1.04','2020-11-09T15:00:31.293792+01:00',2,0.02545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','DetK','1.04','2020-11-09T16:33:10.686726+01:00',3,0.01508,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','DetK','1.04','2020-11-09T17:37:21.256896+01:00',4,0.01446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKDecomp','1.05','2020-11-05T15:40:37.608511+01:00',2,0.02597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKDecomp','1.05','2020-11-05T15:47:15.829954+01:00',3,0.01557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKDecomp','1.05','2020-11-05T21:21:42.729128+01:00',4,0.02836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKDecomp','1.05','2020-11-06T22:00:22.352629+01:00',5,0.01305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.943053+01:00',2,0.01659,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKHybrid','1.6.0','2021-02-21T15:29:18.599463+01:00',3,0.01861,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKHybrid','1.6.0','2021-02-21T16:08:38.468006+01:00',4,0.02044,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKHybrid','1.6.0','2021-02-21T19:45:37.373251+01:00',5,0.01728,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKHybrid','1.6.1','2021-04-15T12:30:33.529861+02:00',4,0.04458,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.507318+02:00',2,0.03805,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKHybrid','1.6.1','2021-04-15T14:11:14.812436+02:00',3,0.04734,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKHybrid','1.6.1','2021-04-15T16:05:29.251623+02:00',5,0.04152,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.263512+02:00',1,0.07271,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','NewDetK','1.0','2021-11-21T17:57:02.057443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','NewDetK','1.0','2021-11-21T17:57:06.261458+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','htdLEO','1.0','2021-10-20T16:13:11.664350+02:00',0,7756.85858727,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','htdLEO','1.0','2021-10-20T16:13:11.664350+02:00',1,7756.85858727,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_7.hg','htdSMT','1.0','2021-03-02T18:10:38.015386+01:00',1,7395.68352699,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','DetK','1.04','2020-11-09T15:00:19.637748+01:00',1,0.0172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','DetK','1.04','2020-11-09T16:32:31.226579+01:00',2,0.02374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','DetK','1.04','2020-11-09T16:40:16.736311+01:00',3,0.02056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','DetK','1.04','2020-11-09T20:07:18.744928+01:00',4,0.02214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKDecomp','1.05','2020-11-05T15:41:31.036705+01:00',2,0.01429,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKDecomp','1.05','2020-11-05T16:59:16.941782+01:00',3,0.01251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKDecomp','1.05','2020-11-06T07:41:07.928199+01:00',4,17.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKDecomp','1.05','2020-11-07T22:11:00.042469+01:00',5,0.01528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.463207+01:00',2,0.02307,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKHybrid','1.6.0','2021-02-21T15:46:43.955249+01:00',3,0.02132,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKHybrid','1.6.0','2021-02-21T17:03:35.940068+01:00',4,0.02295,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKHybrid','1.6.0','2021-02-22T00:28:09.294591+01:00',5,0.02486,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKHybrid','1.6.1','2021-04-15T12:12:44.385954+02:00',3,0.05184,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKHybrid','1.6.1','2021-04-15T13:30:27.895152+02:00',4,0.05639,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKHybrid','1.6.1','2021-04-15T14:08:36.843826+02:00',2,0.03774,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKHybrid','1.6.1','2021-04-15T21:36:37.636173+02:00',5,0.042,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.055669+02:00',1,0.06106,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','NewDetK','1.0','2021-11-21T17:57:02.593445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','NewDetK','1.0','2021-11-21T17:57:05.913457+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','htdLEO','1.0','2021-10-20T21:25:49.168166+02:00',0,4511.0244751,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','htdLEO','1.0','2021-10-20T21:25:49.168166+02:00',1,4511.0244751,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_8.hg','htdSMT','1.0','2021-03-02T20:31:13.738321+01:00',1,5224.32160378,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','DetK','1.04','2020-11-09T15:00:09.649711+01:00',1,0.01716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','DetK','1.04','2020-11-09T15:00:33.369800+01:00',2,0.01588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','DetK','1.04','2020-11-09T16:34:30.523023+01:00',3,0.01586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','DetK','1.04','2020-11-09T18:23:40.078833+01:00',4,0.01551,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKDecomp','1.05','2020-11-05T15:40:46.632544+01:00',2,0.01165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKDecomp','1.05','2020-11-05T15:55:08.955681+01:00',3,0.01588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKDecomp','1.05','2020-11-05T23:08:59.465212+01:00',4,0.0226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKDecomp','1.05','2020-11-07T02:32:46.077872+01:00',5,0.01413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKHybrid','1.6.0','2021-02-21T15:27:34.979085+01:00',2,0.04204,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKHybrid','1.6.0','2021-02-21T15:29:43.479554+01:00',3,0.01807,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKHybrid','1.6.0','2021-02-21T16:23:50.863314+01:00',4,0.0196,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKHybrid','1.6.0','2021-02-21T20:35:53.384934+01:00',5,0.02428,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKHybrid','1.6.1','2021-04-15T12:43:36.676734+02:00',4,0.03688,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKHybrid','1.6.1','2021-04-15T14:06:42.635394+02:00',2,0.02532,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKHybrid','1.6.1','2021-04-15T14:11:52.568582+02:00',3,0.04659,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKHybrid','1.6.1','2021-04-15T16:53:48.707286+02:00',5,0.02944,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','LogKHybrid','1.6.1','2021-04-21T17:57:19.291538+02:00',1,0.0451,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','NewDetK','1.0','2021-11-21T17:57:04.041450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','NewDetK','1.0','2021-11-21T17:57:07.289462+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','htdLEO','1.0','2021-10-20T17:05:33.143003+02:00',0,3106.34803772,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','htdLEO','1.0','2021-10-20T17:05:33.143003+02:00',1,3106.34803772,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5_9.hg','htdSMT','1.0','2021-03-02T18:35:49.084810+01:00',1,2970.78418732,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','DetK','1.04','2020-11-09T15:00:05.625696+01:00',1,0.01648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','DetK','1.04','2020-11-09T15:00:29.181784+01:00',2,0.01388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','DetK','1.04','2020-11-09T16:32:45.790634+01:00',3,0.01613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','DetK','1.04','2020-11-09T17:35:45.528555+01:00',4,0.01473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','DetK','1.04','2020-11-09T21:51:49.672106+01:00',5,0.01515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKDecomp','1.05','2020-11-05T15:40:30.384485+01:00',2,0.01531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKDecomp','1.05','2020-11-05T15:43:18.629094+01:00',3,0.01341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKDecomp','1.05','2020-11-05T19:25:48.934831+01:00',4,0.01715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKDecomp','1.05','2020-11-06T18:22:42.272022+01:00',5,0.01951,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.799030+01:00',2,0.01757,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:01.759402+01:00',3,0.02148,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:58:59.573910+01:00',4,0.02067,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKHybrid','1.6.0','2021-02-21T19:09:31.320843+01:00',5,0.01843,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:23:04.576220+02:00',4,0.03098,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.511250+02:00',2,0.04177,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:43.420314+02:00',3,0.025,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKHybrid','1.6.1','2021-04-15T15:28:24.030645+02:00',5,0.03463,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.051485+02:00',1,0.07065,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','NewDetK','1.0','2021-11-21T17:57:02.441444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','NewDetK','1.0','2021-11-21T17:57:05.513455+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','htdLEO','1.0','2021-10-20T15:15:37.524743+02:00',0,61.4731311798,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','htdLEO','1.0','2021-10-20T15:15:37.524743+02:00',1,61.4731311798,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_0.hg','htdSMT','1.0','2021-03-02T18:09:55.667230+01:00',1,54.7244548798,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','DetK','1.04','2020-11-09T15:00:12.073720+01:00',1,0.02147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','DetK','1.04','2020-11-09T15:00:36.825813+01:00',2,0.01639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','DetK','1.04','2020-11-09T16:35:38.151275+01:00',3,0.01775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','DetK','1.04','2020-11-09T18:37:46.657872+01:00',4,0.01607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKDecomp','1.05','2020-11-05T15:40:56.560580+01:00',2,0.01981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKDecomp','1.05','2020-11-05T16:08:48.138666+01:00',3,0.01252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKDecomp','1.05','2020-11-06T01:13:01.708895+01:00',4,0.0142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKDecomp','1.05','2020-11-07T07:09:13.699851+01:00',5,0.01332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:42.343112+01:00',2,0.01581,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.063669+01:00',3,0.02319,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKHybrid','1.6.0','2021-02-21T16:40:15.078916+01:00',4,0.0203,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKHybrid','1.6.0','2021-02-21T21:35:51.258759+01:00',5,0.02646,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKHybrid','1.6.1','2021-04-15T13:01:23.264680+02:00',4,0.02557,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:11.859505+02:00',2,0.08625,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:12:47.668796+02:00',3,0.03638,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKHybrid','1.6.1','2021-04-15T17:54:49.401687+02:00',5,0.04316,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.743576+02:00',1,0.08156,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','NewDetK','1.0','2021-11-21T17:57:03.905449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','NewDetK','1.0','2021-11-21T17:57:07.065461+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','htdLEO','1.0','2021-10-20T18:11:31.276469+02:00',0,65.3200149536,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','htdLEO','1.0','2021-10-20T18:11:31.276469+02:00',1,65.3200149536,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_1.hg','htdSMT','1.0','2021-03-02T19:10:52.808376+01:00',1,55.388212204,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','DetK','1.04','2020-11-09T15:00:23.401763+01:00',1,0.03103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','DetK','1.04','2020-11-09T16:32:36.862601+01:00',2,0.01655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','DetK','1.04','2020-11-09T17:32:51.075921+01:00',3,0.01563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','DetK','1.04','2020-11-09T20:44:59.945133+01:00',4,0.02424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKDecomp','1.05','2020-11-05T15:41:50.236774+01:00',2,0.01649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKDecomp','1.05','2020-11-05T17:23:21.347107+01:00',3,0.01612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKDecomp','1.05','2020-11-06T11:21:19.553777+01:00',4,0.01273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKDecomp','1.05','2020-11-08T05:20:51.006809+01:00',5,0.02116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:21.195254+01:00',2,0.02068,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:47:28.047408+01:00',3,0.0225,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKHybrid','1.6.0','2021-02-21T18:03:49.541579+01:00',4,0.01923,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKHybrid','1.6.0','2021-02-22T01:59:50.891514+01:00',5,0.02793,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:13:18.678079+02:00',3,0.04554,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:09:10.279952+02:00',2,0.04635,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:19:12.306287+02:00',4,0.0445,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKHybrid','1.6.1','2021-04-15T23:09:29.977887+02:00',5,0.03507,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:58:09.683722+02:00',1,0.04288,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','NewDetK','1.0','2021-11-21T17:57:01.981443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','NewDetK','1.0','2021-11-21T17:57:04.641452+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','htdLEO','1.0','2021-10-20T23:10:10.429540+02:00',0,90.0521278381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','htdLEO','1.0','2021-10-20T23:10:10.429540+02:00',1,90.0521278381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_2.hg','htdSMT','1.0','2021-03-02T21:16:24.920649+01:00',1,57.0352077484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','DetK','1.04','2020-11-09T15:00:13.493725+01:00',1,0.01857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','DetK','1.04','2020-11-09T16:32:25.050557+01:00',2,0.0338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','DetK','1.04','2020-11-09T16:36:21.683437+01:00',3,0.02228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','DetK','1.04','2020-11-09T18:41:17.062630+01:00',4,0.01505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKDecomp','1.05','2020-11-05T15:41:03.592605+01:00',2,0.02243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKDecomp','1.05','2020-11-05T16:22:39.065691+01:00',3,0.01473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKDecomp','1.05','2020-11-06T02:26:27.489441+01:00',4,0.01539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKDecomp','1.05','2020-11-07T09:45:57.959161+01:00',5,0.01356,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.715128+01:00',2,0.01362,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.655020+01:00',3,0.01891,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKHybrid','1.6.0','2021-02-21T16:45:00.923965+01:00',4,0.0201,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKHybrid','1.6.0','2021-02-21T21:58:38.787992+01:00',5,0.02842,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.405767+02:00',3,0.02361,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKHybrid','1.6.1','2021-04-15T13:07:18.698000+02:00',4,0.0237,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.687568+02:00',2,0.0938,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKHybrid','1.6.1','2021-04-15T18:19:08.439304+02:00',5,0.03948,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.943591+02:00',1,0.06104,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','NewDetK','1.0','2021-11-21T17:57:00.961439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','NewDetK','1.0','2021-11-21T17:57:05.153454+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','htdLEO','1.0','2021-10-20T18:42:06.486710+02:00',0,55.8204650879,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','htdLEO','1.0','2021-10-20T18:42:06.486710+02:00',1,55.8204650879,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds5a_3.hg','htdSMT','1.0','2021-03-02T19:18:47.986112+01:00',1,56.3766956329,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','DetK','1.04','2020-11-09T15:00:25.513771+01:00',1,0.43694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','DetK','1.04','2020-11-09T16:32:39.542610+01:00',2,0.49827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','DetK','1.04','2020-11-09T17:33:06.039975+01:00',3,0.45466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','DetK','1.04','2020-11-09T21:22:48.657589+01:00',4,0.50876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKDecomp','1.05','2020-11-05T15:42:01.144814+01:00',2,0.43761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKDecomp','1.05','2020-11-05T17:42:28.207380+01:00',3,0.6053,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKDecomp','1.05','2020-11-06T13:18:34.635866+01:00',4,0.43929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKDecomp','1.05','2020-11-08T09:37:01.747795+01:00',5,0.49397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.271291+01:00',2,0.85915,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:19.195593+01:00',3,0.67769,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKHybrid','1.6.0','2021-02-21T18:08:20.146597+01:00',4,0.47163,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKHybrid','1.6.0','2021-02-22T02:51:51.827328+01:00',5,0.41554,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:51.102197+02:00',3,0.32524,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:37.468057+02:00',2,0.54142,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKHybrid','1.6.1','2021-04-15T14:26:09.039899+02:00',4,0.32916,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKHybrid','1.6.1','2021-04-16T00:04:30.986678+02:00',5,0.34305,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.171746+02:00',1,0.34034,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','NewDetK','1.0','2021-11-21T17:57:02.769445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','NewDetK','1.0','2021-11-21T17:57:05.949457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','htdLEO','1.0','2021-10-21T00:04:36.368674+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','DetK','1.04','2020-11-09T15:00:26.809776+01:00',1,0.11747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','DetK','1.04','2020-11-09T16:32:40.102612+01:00',2,0.06277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','DetK','1.04','2020-11-09T17:34:18.496239+01:00',3,0.06314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','DetK','1.04','2020-11-09T21:35:51.776505+01:00',4,0.07325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKDecomp','1.05','2020-11-05T15:42:09.440844+01:00',2,0.06411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKDecomp','1.05','2020-11-05T17:54:24.066070+01:00',3,0.06962,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKDecomp','1.05','2020-11-06T14:37:21.253422+01:00',4,0.05998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKDecomp','1.05','2020-11-08T12:27:48.546412+01:00',5,0.0646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.923315+01:00',2,0.0762,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKHybrid','1.6.0','2021-02-21T15:49:04.099756+01:00',3,0.1015,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKHybrid','1.6.0','2021-02-21T18:12:43.351586+01:00',4,0.06916,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKHybrid','1.6.0','2021-02-22T03:34:02.608940+01:00',5,0.06358,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:30.946343+02:00',3,0.09981,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.448139+02:00',2,0.1478,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKHybrid','1.6.1','2021-04-15T14:31:26.741144+02:00',4,0.08526,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKHybrid','1.6.1','2021-04-16T00:44:30.179901+02:00',5,0.07974,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.607770+02:00',1,0.16706,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','NewDetK','1.0','2021-11-21T17:57:03.521448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','NewDetK','1.0','2021-11-21T17:57:07.273462+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','htdLEO','1.0','2021-10-21T00:43:55.092693+02:00',0,406813.912868,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','htdLEO','1.0','2021-10-21T00:43:55.092693+02:00',1,406813.912868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds62_0.hg','htdSMT','1.0','2021-03-02T21:59:48.338789+01:00',1,356542.732239,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','DetK','1.04','2020-11-09T15:00:10.785715+01:00',1,0.04107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','DetK','1.04','2020-11-09T15:00:34.417804+01:00',2,0.04135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','DetK','1.04','2020-11-09T16:34:45.931081+01:00',3,0.04042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','DetK','1.04','2020-11-09T18:35:46.005438+01:00',4,0.04203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKDecomp','1.05','2020-11-05T15:40:49.748555+01:00',2,0.05565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKDecomp','1.05','2020-11-05T15:56:26.739964+01:00',3,0.0394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKDecomp','1.05','2020-11-05T23:33:00.430557+01:00',4,0.03548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKDecomp','1.05','2020-11-07T03:50:26.659235+01:00',5,0.0446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.427091+01:00',2,0.03948,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:54.023592+01:00',3,0.05947,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKHybrid','1.6.0','2021-02-21T16:31:21.680962+01:00',4,0.04274,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKHybrid','1.6.0','2021-02-21T20:55:49.193538+01:00',5,0.04633,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKHybrid','1.6.1','2021-04-15T12:49:56.374137+02:00',4,0.07125,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:48.911418+02:00',2,0.07034,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:11.584656+02:00',3,0.08634,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKHybrid','1.6.1','2021-04-15T17:16:48.900772+02:00',5,0.06116,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.551553+02:00',1,0.12425,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','NewDetK','1.0','2021-11-21T17:57:00.541437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','NewDetK','1.0','2021-11-21T17:57:04.045450+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','htdLEO','1.0','2021-10-20T17:29:04.555805+02:00',0,347844.296694,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','htdLEO','1.0','2021-10-20T17:29:04.555805+02:00',1,347844.296694,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds63_0.hg','htdSMT','1.0','2021-03-02T19:02:31.730552+01:00',1,343989.921331,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','DetK','1.04','2020-11-09T15:00:06.589699+01:00',1,4.04906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','DetK','1.04','2020-11-09T15:00:29.993788+01:00',2,4.08615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','DetK','1.04','2020-11-09T16:32:45.854634+01:00',3,3.55466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','DetK','1.04','2020-11-09T17:35:54.236586+01:00',4,3.50963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','DetK','1.04','2020-11-09T21:55:51.369020+01:00',5,4.1085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKDecomp','1.05','2020-11-05T15:40:31.860490+01:00',2,4.0699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKDecomp','1.05','2020-11-05T15:43:34.877153+01:00',3,3.59244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKDecomp','1.05','2020-11-05T19:47:43.755820+01:00',4,5.82404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKDecomp','1.05','2020-11-06T19:14:41.707707+01:00',5,3.95114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.227036+01:00',2,5.21383,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:04.415411+01:00',3,3.67052,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKHybrid','1.6.0','2021-02-21T16:00:01.138132+01:00',4,3.09264,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKHybrid','1.6.0','2021-02-21T19:16:20.106433+01:00',5,5.48523,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKHybrid','1.6.1','2021-04-15T12:23:54.276401+02:00',4,2.57013,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.659266+02:00',2,2.75036,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:48.468333+02:00',3,2.72429,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKHybrid','1.6.1','2021-04-15T15:35:49.204415+02:00',5,4.0055,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.663491+02:00',1,5.729,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','NewDetK','1.0','2021-11-21T17:57:03.653449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','NewDetK','1.0','2021-11-21T17:57:06.433459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','htdLEO','1.0','2021-10-20T15:20:41.621759+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','DetK','1.04','2020-11-09T15:00:18.049742+01:00',1,0.15303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','DetK','1.04','2020-11-09T16:32:29.766574+01:00',2,0.13051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','DetK','1.04','2020-11-09T16:39:32.196145+01:00',3,0.14806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','DetK','1.04','2020-11-09T19:42:12.051563+01:00',4,0.15047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKDecomp','1.05','2020-11-05T15:41:24.008679+01:00',2,0.17577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKDecomp','1.05','2020-11-05T16:47:52.439260+01:00',3,0.12972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKDecomp','1.05','2020-11-06T06:05:05.418701+01:00',4,0.13044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKDecomp','1.05','2020-11-07T19:08:59.537818+01:00',5,0.14052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:03.047188+01:00',2,0.2497,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:27.615190+01:00',3,0.25543,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKHybrid','1.6.0','2021-02-21T16:59:12.043098+01:00',4,0.14486,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKHybrid','1.6.0','2021-02-21T23:52:08.486265+01:00',5,0.25067,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.889904+02:00',3,0.14142,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKHybrid','1.6.1','2021-04-15T13:24:17.529780+02:00',4,0.13271,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:20.687765+02:00',2,0.1246,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKHybrid','1.6.1','2021-04-15T20:59:24.435570+02:00',5,0.16579,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.727649+02:00',1,0.25415,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','NewDetK','1.0','2021-11-21T17:57:03.081447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','NewDetK','1.0','2021-11-21T17:57:06.425458+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds65_0.hg','htdLEO','1.0','2021-10-21T09:40:49.199920+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','DetK','1.04','2020-11-09T15:00:15.293732+01:00',1,0.02562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','DetK','1.04','2020-11-09T16:32:27.342565+01:00',2,0.01438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','DetK','1.04','2020-11-09T16:37:35.975713+01:00',3,0.02814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','DetK','1.04','2020-11-09T19:25:54.692095+01:00',4,0.01773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKDecomp','1.05','2020-11-05T15:41:11.460634+01:00',2,0.01795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKDecomp','1.05','2020-11-05T16:31:44.815698+01:00',3,0.01851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKDecomp','1.05','2020-11-06T03:59:04.090311+01:00',4,0.01993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKDecomp','1.05','2020-11-07T13:40:51.215779+01:00',5,0.0157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.187152+01:00',2,0.01547,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:58.571085+01:00',3,0.01982,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKHybrid','1.6.0','2021-02-21T16:51:41.913441+01:00',4,0.01795,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKHybrid','1.6.0','2021-02-21T22:49:51.847808+01:00',5,0.01915,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.381819+02:00',3,0.03829,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKHybrid','1.6.1','2021-04-15T13:16:42.356092+02:00',4,0.04857,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:49.683648+02:00',2,0.05903,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKHybrid','1.6.1','2021-04-15T19:07:38.474382+02:00',5,0.0205,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.483615+02:00',1,0.03164,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','NewDetK','1.0','2021-11-21T17:57:03.133447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','NewDetK','1.0','2021-11-21T17:57:06.917460+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','htdLEO','1.0','2021-10-20T19:30:39.364630+02:00',0,14235.0997925,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','htdLEO','1.0','2021-10-20T19:30:39.364630+02:00',1,14235.0997925,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_0.hg','htdSMT','1.0','2021-03-02T19:41:15.863116+01:00',1,14906.9395065,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','DetK','1.04','2020-11-09T15:00:25.405770+01:00',1,0.10497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','DetK','1.04','2020-11-09T16:32:39.430610+01:00',2,0.05929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','DetK','1.04','2020-11-09T17:33:06.695978+01:00',3,0.05917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','DetK','1.04','2020-11-09T21:19:51.224927+01:00',4,0.06373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKDecomp','1.05','2020-11-05T15:42:01.220814+01:00',2,0.05375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKDecomp','1.05','2020-11-05T17:42:35.107406+01:00',3,0.05832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKDecomp','1.05','2020-11-06T13:19:41.220114+01:00',4,0.06443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKDecomp','1.05','2020-11-08T09:40:02.300459+01:00',5,0.05721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.327291+01:00',2,0.05313,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKHybrid','1.6.0','2021-02-21T15:48:19.587595+01:00',3,0.05759,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKHybrid','1.6.0','2021-02-21T18:08:22.666607+01:00',4,0.07204,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKHybrid','1.6.0','2021-02-22T02:54:03.119826+01:00',5,0.06467,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKHybrid','1.6.1','2021-04-15T12:13:53.098205+02:00',3,0.11872,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.024063+02:00',2,0.10228,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKHybrid','1.6.1','2021-04-15T14:26:12.583912+02:00',4,0.07147,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKHybrid','1.6.1','2021-04-16T00:04:40.110713+02:00',5,0.0658,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.295747+02:00',1,0.06361,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','NewDetK','1.0','2021-11-21T17:57:02.521445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','NewDetK','1.0','2021-11-21T17:57:05.877456+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','htdLEO','1.0','2021-10-21T00:10:14.941827+02:00',0,240972.53561,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','htdLEO','1.0','2021-10-21T00:10:14.941827+02:00',1,240972.53561,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_1.hg','htdSMT','1.0','2021-03-02T21:44:35.635244+01:00',1,219724.163771,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','DetK','1.04','2020-11-09T15:00:21.797757+01:00',1,0.05052,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','DetK','1.04','2020-11-09T16:32:34.746593+01:00',2,0.05434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','DetK','1.04','2020-11-09T17:32:49.759916+01:00',3,0.04562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','DetK','1.04','2020-11-09T20:37:48.615566+01:00',4,0.05086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKDecomp','1.05','2020-11-05T15:41:42.760747+01:00',2,0.09079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKDecomp','1.05','2020-11-05T17:08:04.611731+01:00',3,0.04307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKDecomp','1.05','2020-11-06T10:08:37.353407+01:00',4,0.05373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKDecomp','1.05','2020-11-08T02:35:21.505821+01:00',5,0.06475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.931235+01:00',2,0.07039,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKHybrid','1.6.0','2021-02-21T15:47:09.091340+01:00',3,0.04702,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.621158+01:00',4,0.07976,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKHybrid','1.6.0','2021-02-22T01:26:50.860018+01:00',5,0.04715,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKHybrid','1.6.1','2021-04-15T12:13:03.366023+02:00',3,0.07769,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKHybrid','1.6.1','2021-04-15T14:08:56.407900+02:00',2,0.07209,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKHybrid','1.6.1','2021-04-15T14:15:54.501521+02:00',4,0.0625,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKHybrid','1.6.1','2021-04-15T22:35:50.882014+02:00',5,0.08723,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','LogKHybrid','1.6.1','2021-04-21T17:58:04.391703+02:00',1,0.12187,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','NewDetK','1.0','2021-11-21T17:57:00.841439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','NewDetK','1.0','2021-11-21T17:57:04.437451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','htdLEO','1.0','2021-10-20T22:35:10.906367+02:00',0,269516.385078,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','htdLEO','1.0','2021-10-20T22:35:10.906367+02:00',1,269516.385078,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds66_2.hg','htdSMT','1.0','2021-03-02T21:04:07.473806+01:00',1,256287.467241,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','DetK','1.04','2020-11-09T15:00:05.553695+01:00',1,0.05411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','DetK','1.04','2020-11-09T15:00:29.241785+01:00',2,0.05135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','DetK','1.04','2020-11-09T16:32:44.222628+01:00',3,0.04529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','DetK','1.04','2020-11-09T17:35:36.180521+01:00',4,1.75353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','DetK','1.04','2020-11-09T21:49:51.091657+01:00',5,0.04333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKDecomp','1.05','2020-11-05T15:40:30.380485+01:00',2,0.03785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKDecomp','1.05','2020-11-05T15:43:06.641051+01:00',3,0.04152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKDecomp','1.05','2020-11-05T19:21:37.389875+01:00',4,0.05428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKDecomp','1.05','2020-11-06T18:03:42.047744+01:00',5,0.04236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.295032+01:00',2,0.08543,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.531390+01:00',3,0.04179,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKHybrid','1.6.0','2021-02-21T15:58:04.605711+01:00',4,0.0516,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKHybrid','1.6.0','2021-02-21T19:07:48.440442+01:00',5,0.09345,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKHybrid','1.6.1','2021-04-15T12:21:56.939972+02:00',4,0.08311,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:02.231241+02:00',2,0.09404,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:40.128301+02:00',3,0.07815,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKHybrid','1.6.1','2021-04-15T15:24:49.065788+02:00',5,0.06827,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.235479+02:00',1,0.04346,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','NewDetK','1.0','2021-11-21T17:57:01.109440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','NewDetK','1.0','2021-11-21T17:57:04.977453+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67_0.hg','htdLEO','1.0','2021-10-21T09:26:50.277169+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','DetK','1.04','2020-11-09T15:00:21.357755+01:00',1,0.02357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','DetK','1.04','2020-11-09T16:32:34.098590+01:00',2,0.02242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','DetK','1.04','2020-11-09T16:41:02.872483+01:00',3,0.02167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','DetK','1.04','2020-11-09T20:33:48.066690+01:00',4,0.01633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKDecomp','1.05','2020-11-05T15:41:39.516735+01:00',2,0.02142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKDecomp','1.05','2020-11-05T17:06:14.423324+01:00',3,0.01998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKDecomp','1.05','2020-11-06T09:16:05.869507+01:00',4,0.0144,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKDecomp','1.05','2020-11-08T01:12:00.539247+01:00',5,0.01203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.819227+01:00',2,0.01693,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:01.559313+01:00',3,0.01891,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKHybrid','1.6.0','2021-02-21T17:08:03.073051+01:00',4,0.01789,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKHybrid','1.6.0','2021-02-22T01:09:38.124104+01:00',5,0.02197,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:57.246001+02:00',3,0.03521,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:02:43.158488+02:00',4,0.03785,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.999876+02:00',2,0.04222,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKHybrid','1.6.1','2021-04-15T22:16:51.225561+02:00',5,0.02097,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.471692+02:00',1,0.04762,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','NewDetK','1.0','2021-11-21T17:57:04.733452+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','NewDetK','1.0','2021-11-21T17:57:06.805460+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','htdLEO','1.0','2021-10-20T22:06:10.460429+02:00',0,282.32717514,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','htdLEO','1.0','2021-10-20T22:06:10.460429+02:00',1,282.32717514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_0.hg','htdSMT','1.0','2021-03-02T20:51:13.358854+01:00',1,396.211862564,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','DetK','1.04','2020-11-09T15:00:05.361695+01:00',1,0.03565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','DetK','1.04','2020-11-09T15:00:28.625782+01:00',2,0.04671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','DetK','1.04','2020-11-09T16:32:43.826626+01:00',3,0.04183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','DetK','1.04','2020-11-09T17:35:10.568428+01:00',4,0.03762,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','DetK','1.04','2020-11-09T21:44:54.014530+01:00',5,0.0467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKDecomp','1.05','2020-11-05T15:40:27.908476+01:00',2,0.07859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKDecomp','1.05','2020-11-05T15:42:36.564942+01:00',3,0.03568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKDecomp','1.05','2020-11-05T18:52:31.479275+01:00',4,0.05071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKDecomp','1.05','2020-11-06T17:05:41.254683+01:00',5,0.05441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.467022+01:00',2,0.04354,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:51.559365+01:00',3,0.05611,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:54:51.417012+01:00',4,0.04744,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKHybrid','1.6.0','2021-02-21T18:47:38.075710+01:00',5,0.05133,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKHybrid','1.6.1','2021-04-15T12:18:55.043308+02:00',4,0.06155,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:05:52.715205+02:00',2,0.08111,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:10:28.944257+02:00',3,0.0741,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKHybrid','1.6.1','2021-04-15T15:12:48.846906+02:00',5,0.05325,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.143471+02:00',1,0.05682,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','NewDetK','1.0','2021-11-21T17:57:00.545438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','NewDetK','1.0','2021-11-21T17:57:04.141450+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','htdLEO','1.0','2021-10-20T15:18:46.597374+02:00',0,383657.984734,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','htdLEO','1.0','2021-10-20T15:18:46.597374+02:00',1,383657.984734,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_1.hg','htdSMT','1.0','2021-03-02T18:15:06.252371+01:00',1,310939.907074,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','DetK','1.04','2020-11-09T15:00:17.273740+01:00',1,0.07655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','DetK','1.04','2020-11-09T16:32:29.282572+01:00',2,0.05054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','DetK','1.04','2020-11-09T16:38:50.523990+01:00',3,0.05483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','DetK','1.04','2020-11-09T19:37:54.070647+01:00',4,0.05727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKDecomp','1.05','2020-11-05T15:41:19.916664+01:00',2,0.05998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKDecomp','1.05','2020-11-05T16:41:18.853808+01:00',3,0.05684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKDecomp','1.05','2020-11-06T05:11:29.962627+01:00',4,0.05756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKDecomp','1.05','2020-11-07T17:11:53.007584+01:00',5,0.07279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.599175+01:00',2,0.06001,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.095152+01:00',3,0.06318,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKHybrid','1.6.0','2021-02-21T16:56:55.594596+01:00',4,0.05534,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKHybrid','1.6.0','2021-02-21T23:35:58.438515+01:00',5,0.06698,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.469874+02:00',3,0.06513,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKHybrid','1.6.1','2021-04-15T13:21:49.573231+02:00',4,0.08636,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.691720+02:00',2,0.1415,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKHybrid','1.6.1','2021-04-15T20:27:17.024247+02:00',5,0.0999,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.771638+02:00',1,0.05661,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','NewDetK','1.0','2021-11-21T17:57:01.345440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','NewDetK','1.0','2021-11-21T17:57:04.009450+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','htdLEO','1.0','2021-10-20T20:33:14.485416+02:00',0,389578.401089,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','htdLEO','1.0','2021-10-20T20:33:14.485416+02:00',1,389578.401089,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_2.hg','htdSMT','1.0','2021-03-02T20:17:40.503250+01:00',1,349312.879086,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','DetK','1.04','2020-11-09T15:00:24.821768+01:00',1,0.06782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','DetK','1.04','2020-11-09T16:32:38.418606+01:00',2,0.06009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','DetK','1.04','2020-11-09T17:32:56.127939+01:00',3,0.0516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','DetK','1.04','2020-11-09T21:00:57.288687+01:00',4,0.05615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKDecomp','1.05','2020-11-05T15:41:57.932802+01:00',2,0.05341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKDecomp','1.05','2020-11-05T17:38:23.990460+01:00',3,0.05843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKDecomp','1.05','2020-11-06T12:56:59.995065+01:00',4,0.05899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKDecomp','1.05','2020-11-08T08:14:01.557539+01:00',5,0.05706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.907279+01:00',2,0.06424,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:48:01.855531+01:00',3,0.06116,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKHybrid','1.6.0','2021-02-21T18:06:45.226240+01:00',4,0.06444,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKHybrid','1.6.0','2021-02-22T02:40:32.216751+01:00',5,0.05852,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKHybrid','1.6.1','2021-04-15T12:13:40.002157+02:00',3,0.06722,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:09:31.136033+02:00',2,0.07074,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:24:04.371417+02:00',4,0.07488,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKHybrid','1.6.1','2021-04-15T23:50:17.567376+02:00',5,0.07473,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.819738+02:00',1,0.07942,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','NewDetK','1.0','2021-11-21T17:57:01.205440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','NewDetK','1.0','2021-11-21T17:57:05.293454+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','htdLEO','1.0','2021-10-20T23:52:02.478105+02:00',0,345315.158367,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','htdLEO','1.0','2021-10-20T23:52:02.478105+02:00',1,345315.158367,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_3.hg','htdSMT','1.0','2021-03-02T21:39:10.481976+01:00',1,319014.086962,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','DetK','1.04','2020-11-09T15:00:24.405766+01:00',1,0.10222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','DetK','1.04','2020-11-09T16:32:38.202605+01:00',2,0.06299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','DetK','1.04','2020-11-09T17:32:54.227932+01:00',3,0.05154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','DetK','1.04','2020-11-09T20:59:48.656430+01:00',4,0.0552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKDecomp','1.05','2020-11-05T15:41:56.100796+01:00',2,0.10144,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKDecomp','1.05','2020-11-05T17:36:21.521998+01:00',3,0.08207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKDecomp','1.05','2020-11-06T12:43:01.047948+01:00',4,0.09351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKDecomp','1.05','2020-11-08T07:34:31.296788+01:00',5,0.04925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.639274+01:00',2,0.06732,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:47:55.639508+01:00',3,0.08066,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKHybrid','1.6.0','2021-02-21T18:05:57.326060+01:00',4,0.06368,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKHybrid','1.6.0','2021-02-22T02:28:05.949923+01:00',5,0.0565,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.466140+02:00',3,0.05813,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.004025+02:00',2,0.13396,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:23:04.391185+02:00',4,0.07203,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKHybrid','1.6.1','2021-04-15T23:41:21.805304+02:00',5,0.08496,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.879738+02:00',1,0.11028,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','NewDetK','1.0','2021-11-21T17:57:02.309444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','NewDetK','1.0','2021-11-21T17:57:04.577452+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','htdLEO','1.0','2021-10-20T23:45:51.124839+02:00',0,340665.202618,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','htdLEO','1.0','2021-10-20T23:45:51.124839+02:00',1,340665.202618,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_4.hg','htdSMT','1.0','2021-03-02T21:34:39.092915+01:00',1,321535.726786,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','DetK','1.04','2020-11-09T15:00:19.969750+01:00',1,0.06838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','DetK','1.04','2020-11-09T16:32:32.686585+01:00',2,0.07787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','DetK','1.04','2020-11-09T16:40:35.116379+01:00',3,0.05314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','DetK','1.04','2020-11-09T20:21:47.708064+01:00',4,0.05658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKDecomp','1.05','2020-11-05T15:41:33.104712+01:00',2,0.06748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKDecomp','1.05','2020-11-05T17:01:21.530243+01:00',3,0.0607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKDecomp','1.05','2020-11-06T08:13:34.703449+01:00',4,0.08176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKDecomp','1.05','2020-11-07T23:07:00.367115+01:00',5,0.06145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKHybrid','1.6.0','2021-02-21T15:28:09.835212+01:00',2,0.05863,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKHybrid','1.6.0','2021-02-21T15:46:50.519273+01:00',3,0.08784,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKHybrid','1.6.0','2021-02-21T17:04:47.104330+01:00',4,0.06511,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKHybrid','1.6.0','2021-02-22T00:42:50.729967+01:00',5,0.0654,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKHybrid','1.6.1','2021-04-15T12:12:47.993967+02:00',3,0.07389,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKHybrid','1.6.1','2021-04-15T13:32:39.915642+02:00',4,0.07751,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKHybrid','1.6.1','2021-04-15T14:08:40.843841+02:00',2,0.08835,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKHybrid','1.6.1','2021-04-15T21:51:50.547714+02:00',5,0.06725,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','LogKHybrid','1.6.1','2021-04-21T17:57:57.547678+02:00',1,0.127,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','NewDetK','1.0','2021-11-21T17:57:03.401448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','NewDetK','1.0','2021-11-21T17:57:06.221458+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','htdLEO','1.0','2021-10-20T21:43:29.819785+02:00',0,382429.42214,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','htdLEO','1.0','2021-10-20T21:43:29.819785+02:00',1,382429.42214,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_5.hg','htdSMT','1.0','2021-03-02T20:41:08.248570+01:00',1,315961.264372,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','DetK','1.04','2020-11-09T15:00:16.905738+01:00',1,0.08213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','DetK','1.04','2020-11-09T16:32:27.938567+01:00',2,0.05568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','DetK','1.04','2020-11-09T16:38:28.771909+01:00',3,0.05041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','DetK','1.04','2020-11-09T19:36:49.754418+01:00',4,0.06261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKDecomp','1.05','2020-11-05T15:41:17.784657+01:00',2,0.11636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKDecomp','1.05','2020-11-05T16:39:55.977503+01:00',3,0.11147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKDecomp','1.05','2020-11-06T04:46:59.745104+01:00',4,0.06307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKDecomp','1.05','2020-11-07T16:15:55.318901+01:00',5,0.07035,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.115170+01:00',2,0.11812,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKHybrid','1.6.0','2021-02-21T15:46:12.755136+01:00',3,0.06318,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKHybrid','1.6.0','2021-02-21T16:55:51.874362+01:00',4,0.06264,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKHybrid','1.6.0','2021-02-21T23:29:25.376994+01:00',5,0.05807,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKHybrid','1.6.1','2021-04-15T12:12:18.797860+02:00',3,0.05891,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKHybrid','1.6.1','2021-04-15T13:20:47.089000+02:00',4,0.08492,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKHybrid','1.6.1','2021-04-15T14:08:03.971702+02:00',2,0.11667,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKHybrid','1.6.1','2021-04-15T20:05:50.723420+02:00',5,0.1118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.443634+02:00',1,0.12338,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','NewDetK','1.0','2021-11-21T17:57:01.557441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','NewDetK','1.0','2021-11-21T17:57:04.373451+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','htdLEO','1.0','2021-10-20T20:18:47.270465+02:00',0,340691.324711,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','htdLEO','1.0','2021-10-20T20:18:47.270465+02:00',1,340691.324711,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_6.hg','htdSMT','1.0','2021-03-02T20:14:08.986458+01:00',1,313396.471739,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','DetK','1.04','2020-11-09T15:00:27.097777+01:00',1,0.12004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','DetK','1.04','2020-11-09T16:32:40.730615+01:00',2,0.05681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','DetK','1.04','2020-11-09T17:34:21.508250+01:00',3,0.05691,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','DetK','1.04','2020-11-09T21:37:49.004940+01:00',4,0.05182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKDecomp','1.05','2020-11-05T15:42:10.100846+01:00',2,0.09661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKDecomp','1.05','2020-11-05T17:55:11.942250+01:00',3,0.05579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKDecomp','1.05','2020-11-06T14:40:14.662068+01:00',4,0.05471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKDecomp','1.05','2020-11-08T12:39:55.841169+01:00',5,0.06592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKHybrid','1.6.0','2021-02-21T15:28:38.611317+01:00',2,0.05406,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKHybrid','1.6.0','2021-02-21T15:49:06.683765+01:00',3,0.06866,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKHybrid','1.6.0','2021-02-21T18:12:57.419641+01:00',4,0.06462,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKHybrid','1.6.0','2021-02-22T03:34:59.277156+01:00',5,0.05349,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKHybrid','1.6.1','2021-04-15T12:14:33.874353+02:00',3,0.05887,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKHybrid','1.6.1','2021-04-15T14:09:58.792140+02:00',2,0.06301,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKHybrid','1.6.1','2021-04-15T14:31:38.397190+02:00',4,0.06795,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKHybrid','1.6.1','2021-04-16T00:44:49.115973+02:00',5,0.06411,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.251769+02:00',1,0.08104,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','NewDetK','1.0','2021-11-21T17:57:02.709445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','NewDetK','1.0','2021-11-21T17:57:06.821460+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','htdLEO','1.0','2021-10-21T00:44:59.700913+02:00',0,347900.388002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','htdLEO','1.0','2021-10-21T00:44:59.700913+02:00',1,347900.388002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_7.hg','htdSMT','1.0','2021-03-02T21:59:56.130819+01:00',1,304078.496933,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','DetK','1.04','2020-11-09T15:00:13.893727+01:00',1,0.08889,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','DetK','1.04','2020-11-09T16:32:25.310558+01:00',2,0.07557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','DetK','1.04','2020-11-09T16:36:37.511495+01:00',3,0.05418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','DetK','1.04','2020-11-09T18:42:34.874910+01:00',4,0.05193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKDecomp','1.05','2020-11-05T15:41:04.004607+01:00',2,0.05547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKDecomp','1.05','2020-11-05T16:25:01.578216+01:00',3,0.05413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKDecomp','1.05','2020-11-06T02:43:16.065240+01:00',4,0.05377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKDecomp','1.05','2020-11-07T10:30:51.793277+01:00',5,0.10159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKHybrid','1.6.0','2021-02-21T15:27:49.011137+01:00',2,0.09636,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKHybrid','1.6.0','2021-02-21T15:45:42.567027+01:00',3,0.06557,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKHybrid','1.6.0','2021-02-21T16:46:13.372232+01:00',4,0.08852,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKHybrid','1.6.0','2021-02-21T22:05:00.533455+01:00',5,0.05271,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKHybrid','1.6.1','2021-04-15T12:11:55.201774+02:00',3,0.14538,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKHybrid','1.6.1','2021-04-15T13:08:44.070317+02:00',4,0.08541,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKHybrid','1.6.1','2021-04-15T14:07:31.279578+02:00',2,0.11785,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKHybrid','1.6.1','2021-04-15T18:25:49.172853+02:00',5,0.06994,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.911599+02:00',1,0.07452,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','NewDetK','1.0','2021-11-21T17:57:03.337447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','NewDetK','1.0','2021-11-21T17:57:06.113457+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','htdLEO','1.0','2021-10-20T18:55:18.769411+02:00',0,336886.377573,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','htdLEO','1.0','2021-10-20T18:55:18.769411+02:00',1,336886.377573,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_8.hg','htdSMT','1.0','2021-03-02T19:26:36.667849+01:00',1,315542.249918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','DetK','1.04','2020-11-09T15:00:20.949754+01:00',1,0.05324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','DetK','1.04','2020-11-09T16:32:32.602585+01:00',2,0.05573,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','DetK','1.04','2020-11-09T16:40:56.892460+01:00',3,0.06789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','DetK','1.04','2020-11-09T20:32:00.022297+01:00',4,0.06335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKDecomp','1.05','2020-11-05T15:41:39.488735+01:00',2,0.05043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKDecomp','1.05','2020-11-05T17:05:56.511258+01:00',3,0.06164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKDecomp','1.05','2020-11-06T09:12:34.028710+01:00',4,0.05981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKDecomp','1.05','2020-11-08T00:49:00.110088+01:00',5,0.05431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.159228+01:00',2,0.10146,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKHybrid','1.6.0','2021-02-21T15:46:59.083304+01:00',3,0.05314,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKHybrid','1.6.0','2021-02-21T17:07:17.624884+01:00',4,0.05852,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKHybrid','1.6.0','2021-02-22T01:01:07.422160+01:00',5,0.05461,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.085993+02:00',3,0.07557,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKHybrid','1.6.1','2021-04-15T14:01:26.514198+02:00',4,0.10672,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.495870+02:00',2,0.07717,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKHybrid','1.6.1','2021-04-15T22:07:50.799443+02:00',5,0.07021,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.683686+02:00',1,0.07197,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','NewDetK','1.0','2021-11-21T17:57:03.441448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','NewDetK','1.0','2021-11-21T17:57:06.749460+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','htdLEO','1.0','2021-10-20T22:09:03.109018+02:00',0,354111.613274,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','htdLEO','1.0','2021-10-20T22:09:03.109018+02:00',1,354111.613274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds67a_9.hg','htdSMT','1.0','2021-03-02T20:50:25.330673+01:00',1,332400.35224,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','DetK','1.04','2020-11-09T15:00:07.789704+01:00',1,0.11868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','DetK','1.04','2020-11-09T15:00:31.873795+01:00',2,0.0821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','DetK','1.04','2020-11-09T16:33:40.082836+01:00',3,0.09417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','DetK','1.04','2020-11-09T17:38:31.313147+01:00',4,0.094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKDecomp','1.05','2020-11-05T15:40:40.512522+01:00',2,0.12043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKDecomp','1.05','2020-11-05T15:48:00.858118+01:00',3,0.08169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKDecomp','1.05','2020-11-05T21:39:34.809150+01:00',4,0.0821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKDecomp','1.05','2020-11-06T23:16:43.961675+01:00',5,0.08256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.703059+01:00',2,0.10215,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:23.731482+01:00',3,0.08039,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKHybrid','1.6.0','2021-02-21T16:12:44.608898+01:00',4,0.08546,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKHybrid','1.6.0','2021-02-21T20:01:49.289024+01:00',5,0.09423,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKHybrid','1.6.1','2021-04-15T12:33:47.198569+02:00',4,0.18438,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.303340+02:00',2,0.11628,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:22.132464+02:00',3,0.09272,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKHybrid','1.6.1','2021-04-15T16:20:48.919330+02:00',5,0.08715,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.051515+02:00',1,0.10919,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','NewDetK','1.0','2021-11-21T17:57:02.765445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','NewDetK','1.0','2021-11-21T17:57:05.961457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','htdLEO','1.0','2021-10-20T16:29:33.311667+02:00',0,727208.693504,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','htdLEO','1.0','2021-10-20T16:29:33.311667+02:00',1,727208.693504,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds68_0.hg','htdSMT','1.0','2021-03-02T18:23:41.778242+01:00',1,619668.443918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','DetK','1.04','2020-11-09T15:00:05.589695+01:00',1,0.04505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','DetK','1.04','2020-11-09T15:00:29.357785+01:00',2,0.0248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','DetK','1.04','2020-11-09T16:32:45.314632+01:00',3,0.02718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','DetK','1.04','2020-11-09T17:35:44.404551+01:00',4,0.02422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','DetK','1.04','2020-11-09T21:53:38.884519+01:00',5,0.03008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKDecomp','1.05','2020-11-05T15:40:31.384488+01:00',2,0.04962,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKDecomp','1.05','2020-11-05T15:43:17.249089+01:00',3,0.03059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKDecomp','1.05','2020-11-05T19:25:27.070748+01:00',4,0.02784,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKDecomp','1.05','2020-11-06T18:14:49.294249+01:00',5,0.02574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.755030+01:00',2,0.03992,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:00.335397+01:00',3,0.03339,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKHybrid','1.6.0','2021-02-21T15:58:43.057850+01:00',4,0.03434,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKHybrid','1.6.0','2021-02-21T19:09:25.108818+01:00',5,0.0434,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKHybrid','1.6.1','2021-04-15T12:22:48.432161+02:00',4,0.04515,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:04.339249+02:00',2,0.06017,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:44.156317+02:00',3,0.06854,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKHybrid','1.6.1','2021-04-15T15:28:17.558619+02:00',5,0.0665,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.931481+02:00',1,0.05976,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','NewDetK','1.0','2021-11-21T17:57:01.325440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','NewDetK','1.0','2021-11-21T17:57:04.785453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','htdLEO','1.0','2021-10-20T15:15:32.056725+02:00',0,21042.9797173,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','htdLEO','1.0','2021-10-20T15:15:32.056725+02:00',1,21042.9797173,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds69_0.hg','htdSMT','1.0','2021-03-02T18:10:14.815301+01:00',1,19137.0813847,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','DetK','1.04','2020-11-09T15:00:17.989742+01:00',1,0.04321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','DetK','1.04','2020-11-09T16:32:29.510573+01:00',2,0.06803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','DetK','1.04','2020-11-09T16:39:21.652106+01:00',3,0.0604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','DetK','1.04','2020-11-09T19:42:10.735559+01:00',4,0.07401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKDecomp','1.05','2020-11-05T15:41:24.040679+01:00',2,0.11042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKDecomp','1.05','2020-11-05T16:47:52.179259+01:00',3,0.05186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKDecomp','1.05','2020-11-06T06:05:05.134700+01:00',4,0.06132,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKDecomp','1.05','2020-11-07T19:08:59.325818+01:00',5,0.06775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.947187+01:00',2,0.04977,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:26.595186+01:00',3,0.09431,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKHybrid','1.6.0','2021-02-21T16:59:11.871097+01:00',4,0.06115,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKHybrid','1.6.0','2021-02-21T23:52:08.222264+01:00',5,0.05287,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:30.857904+02:00',3,0.08828,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKHybrid','1.6.1','2021-04-15T13:24:17.257779+02:00',4,0.0966,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:20.503764+02:00',2,0.08877,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKHybrid','1.6.1','2021-04-15T20:59:24.203570+02:00',5,0.07036,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.711649+02:00',1,0.10669,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','NewDetK','1.0','2021-11-21T17:57:02.449444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','NewDetK','1.0','2021-11-21T17:57:05.109454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','htdLEO','1.0','2021-10-20T20:55:43.658011+02:00',0,354134.852171,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','htdLEO','1.0','2021-10-20T20:55:43.658011+02:00',1,354134.852171,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_0.hg','htdSMT','1.0','2021-03-02T20:21:17.036061+01:00',1,347644.175053,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','DetK','1.04','2020-11-09T15:00:26.017772+01:00',1,0.03701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','DetK','1.04','2020-11-09T16:32:39.806612+01:00',2,0.01498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','DetK','1.04','2020-11-09T17:33:18.416020+01:00',3,0.02472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','DetK','1.04','2020-11-09T21:23:48.485812+01:00',4,0.02438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKDecomp','1.05','2020-11-05T15:42:02.816820+01:00',2,0.01343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKDecomp','1.05','2020-11-05T17:45:15.068008+01:00',3,0.0108,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKDecomp','1.05','2020-11-06T13:27:10.857783+01:00',4,0.01276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKDecomp','1.05','2020-11-08T10:14:02.272034+01:00',5,0.01648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.355295+01:00',2,0.01734,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKHybrid','1.6.0','2021-02-21T15:48:27.171622+01:00',3,0.02096,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKHybrid','1.6.0','2021-02-21T18:08:51.194714+01:00',4,0.02882,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKHybrid','1.6.0','2021-02-22T02:57:53.784701+01:00',5,0.02008,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKHybrid','1.6.1','2021-04-15T12:13:59.714229+02:00',3,0.06248,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKHybrid','1.6.1','2021-04-15T14:09:40.684070+02:00',2,0.04147,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKHybrid','1.6.1','2021-04-15T14:26:54.064073+02:00',4,0.07084,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKHybrid','1.6.1','2021-04-16T00:10:57.808172+02:00',5,0.06079,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:18.343754+02:00',1,0.05168,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','NewDetK','1.0','2021-11-21T17:57:02.401444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','NewDetK','1.0','2021-11-21T17:57:06.741460+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','htdLEO','1.0','2021-10-21T00:11:31.786089+02:00',0,9727.0553112,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','htdLEO','1.0','2021-10-21T00:11:31.786089+02:00',1,9727.0553112,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds6_1.hg','htdSMT','1.0','2021-03-02T21:43:14.294927+01:00',1,8765.45119286,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','DetK','1.04','2020-11-09T15:00:24.969769+01:00',1,0.03932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','DetK','1.04','2020-11-09T16:32:38.550607+01:00',2,0.0271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','DetK','1.04','2020-11-09T17:32:57.247943+01:00',3,0.03431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','DetK','1.04','2020-11-09T21:03:52.393341+01:00',4,0.0355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKDecomp','1.05','2020-11-05T15:41:58.572804+01:00',2,0.03049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKDecomp','1.05','2020-11-05T17:40:04.974840+01:00',3,0.02924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKDecomp','1.05','2020-11-06T12:58:35.683419+01:00',4,0.03091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKDecomp','1.05','2020-11-08T08:33:05.645751+01:00',5,0.03322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:28.615281+01:00',2,0.0366,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:04.847541+01:00',3,0.0345,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKHybrid','1.6.0','2021-02-21T18:07:02.170304+01:00',4,0.03671,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKHybrid','1.6.0','2021-02-22T02:41:03.736870+01:00',5,0.03661,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:41.386162+02:00',3,0.05336,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:32.504038+02:00',2,0.0545,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKHybrid','1.6.1','2021-04-15T14:24:10.399440+02:00',4,0.04702,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKHybrid','1.6.1','2021-04-15T23:52:07.771803+02:00',5,0.06581,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.271739+02:00',1,0.04742,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','NewDetK','1.0','2021-11-21T17:57:03.409448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','NewDetK','1.0','2021-11-21T17:57:07.065461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','htdLEO','1.0','2021-10-20T23:56:56.723108+02:00',0,165573.934555,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','htdLEO','1.0','2021-10-20T23:56:56.723108+02:00',1,165573.934555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_0.hg','htdSMT','1.0','2021-03-02T21:39:35.786075+01:00',1,163409.803629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','DetK','1.04','2020-11-09T15:00:20.461752+01:00',1,0.04986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','DetK','1.04','2020-11-09T16:32:33.090586+01:00',2,0.03684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','DetK','1.04','2020-11-09T16:40:47.200424+01:00',3,0.02947,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','DetK','1.04','2020-11-09T20:26:47.525158+01:00',4,0.02836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKDecomp','1.05','2020-11-05T15:41:36.488724+01:00',2,0.0302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKDecomp','1.05','2020-11-05T17:02:35.282515+01:00',3,0.03327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKDecomp','1.05','2020-11-06T08:32:46.811751+01:00',4,0.04072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKDecomp','1.05','2020-11-07T23:44:11.323496+01:00',5,0.03533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:11.223218+01:00',2,0.05486,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:54.215286+01:00',3,0.03503,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKHybrid','1.6.0','2021-02-21T17:05:51.072565+01:00',4,0.04565,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKHybrid','1.6.0','2021-02-22T00:49:51.179579+01:00',5,0.03801,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:51.377979+02:00',3,0.05244,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKHybrid','1.6.1','2021-04-15T13:35:26.108271+02:00',4,0.05593,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:44.559855+02:00',2,0.05457,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKHybrid','1.6.1','2021-04-15T21:56:58.896907+02:00',5,0.06104,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:58.319681+02:00',1,0.09105,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','NewDetK','1.0','2021-11-21T17:57:03.685449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','NewDetK','1.0','2021-11-21T17:57:06.361458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','htdLEO','1.0','2021-10-20T21:52:54.357712+02:00',0,166305.62377,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','htdLEO','1.0','2021-10-20T21:52:54.357712+02:00',1,166305.62377,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70_1.hg','htdSMT','1.0','2021-03-02T20:44:24.553311+01:00',1,153680.091858,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','DetK','1.04','2020-11-09T15:00:06.013697+01:00',1,0.02398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','DetK','1.04','2020-11-09T15:00:30.285789+01:00',2,0.02165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','DetK','1.04','2020-11-09T16:32:52.466659+01:00',3,0.01529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','DetK','1.04','2020-11-09T17:36:34.584730+01:00',4,0.01729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','DetK','1.04','2020-11-09T22:08:49.019954+01:00',5,0.0189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKDecomp','1.05','2020-11-05T15:40:34.296499+01:00',2,0.01285,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKDecomp','1.05','2020-11-05T15:44:48.173419+01:00',3,0.01438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKDecomp','1.05','2020-11-05T20:32:59.342111+01:00',4,0.02133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKDecomp','1.05','2020-11-06T20:38:42.438490+01:00',5,0.01502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.319043+01:00',2,0.02901,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:11.191436+01:00',3,0.02039,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKHybrid','1.6.0','2021-02-21T16:03:49.102957+01:00',4,0.02077,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKHybrid','1.6.0','2021-02-21T19:35:00.886782+01:00',5,0.01887,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:27:13.865131+02:00',4,0.04116,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:14.683289+02:00',2,0.0319,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:00.584380+02:00',3,0.0565,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKHybrid','1.6.1','2021-04-15T15:53:58.444832+02:00',5,0.02624,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.019496+02:00',1,0.05693,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','NewDetK','1.0','2021-11-21T17:57:02.241444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','NewDetK','1.0','2021-11-21T17:57:05.165454+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','htdLEO','1.0','2021-10-20T15:44:02.686458+02:00',0,103.552341461,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','htdLEO','1.0','2021-10-20T15:44:02.686458+02:00',1,103.552341461,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_0.hg','htdSMT','1.0','2021-03-02T18:10:03.587259+01:00',1,90.4495716095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','DetK','1.04','2020-11-09T15:00:15.245732+01:00',1,0.05955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','DetK','1.04','2020-11-09T16:33:08.382718+01:00',2,0.03277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','DetK','1.04','2020-11-09T16:37:25.899675+01:00',3,0.03472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','DetK','1.04','2020-11-09T19:24:46.607854+01:00',4,0.03107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKDecomp','1.05','2020-11-05T15:41:10.552630+01:00',2,0.03299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKDecomp','1.05','2020-11-05T16:29:47.207266+01:00',3,0.03702,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKDecomp','1.05','2020-11-06T03:52:58.680940+01:00',4,0.04375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKDecomp','1.05','2020-11-07T13:24:36.908128+01:00',5,0.03533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.707150+01:00',2,0.03515,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.223080+01:00',3,0.03426,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKHybrid','1.6.0','2021-02-21T16:51:35.681419+01:00',4,0.04045,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKHybrid','1.6.0','2021-02-21T22:46:05.018930+01:00',5,0.04142,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.521815+02:00',3,0.04815,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKHybrid','1.6.1','2021-04-15T13:16:31.616052+02:00',4,0.05952,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.659644+02:00',2,0.0947,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKHybrid','1.6.1','2021-04-15T19:05:49.009968+02:00',5,0.0411,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.163614+02:00',1,0.07142,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','NewDetK','1.0','2021-11-21T17:57:00.581438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','NewDetK','1.0','2021-11-21T17:57:04.217451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','htdLEO','1.0','2021-10-20T19:29:58.416491+02:00',0,166128.275871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','htdLEO','1.0','2021-10-20T19:29:58.416491+02:00',1,166128.275871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_1.hg','htdSMT','1.0','2021-03-02T19:41:27.323159+01:00',1,159013.298035,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','DetK','1.04','2020-11-09T15:00:13.377725+01:00',1,0.02985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','DetK','1.04','2020-11-09T16:32:24.994556+01:00',2,0.0539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','DetK','1.04','2020-11-09T16:36:21.627436+01:00',3,0.02755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','DetK','1.04','2020-11-09T18:41:15.118623+01:00',4,0.03685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKDecomp','1.05','2020-11-05T15:41:02.448601+01:00',2,0.02881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKDecomp','1.05','2020-11-05T16:22:38.269688+01:00',3,0.0331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKDecomp','1.05','2020-11-06T02:26:26.961439+01:00',4,0.03451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKDecomp','1.05','2020-11-07T09:46:51.699363+01:00',5,0.04013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.759129+01:00',2,0.06363,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.659020+01:00',3,0.05595,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKHybrid','1.6.0','2021-02-21T16:45:00.407963+01:00',4,0.03764,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKHybrid','1.6.0','2021-02-21T21:58:38.291990+01:00',5,0.0381,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.357767+02:00',3,0.09411,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKHybrid','1.6.1','2021-04-15T13:07:17.913997+02:00',4,0.03692,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:27.483564+02:00',2,0.06139,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKHybrid','1.6.1','2021-04-15T18:19:12.031318+02:00',5,0.08143,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.751591+02:00',1,0.05946,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','NewDetK','1.0','2021-11-21T17:57:02.841446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','NewDetK','1.0','2021-11-21T17:57:06.409458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','htdLEO','1.0','2021-10-20T18:44:56.579290+02:00',0,170004.748821,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','htdLEO','1.0','2021-10-20T18:44:56.579290+02:00',1,170004.748821,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_2.hg','htdSMT','1.0','2021-03-02T19:21:15.178653+01:00',1,154059.186459,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','DetK','1.04','2020-11-09T15:00:06.989701+01:00',1,0.03231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','DetK','1.04','2020-11-09T15:00:31.981795+01:00',2,0.04177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','DetK','1.04','2020-11-09T16:33:02.114694+01:00',3,0.03372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','DetK','1.04','2020-11-09T17:36:53.268796+01:00',4,0.0332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKDecomp','1.05','2020-11-05T15:40:36.396507+01:00',2,0.03202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKDecomp','1.05','2020-11-05T15:46:22.057759+01:00',3,0.03016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKDecomp','1.05','2020-11-05T21:09:39.798410+01:00',4,0.0431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKDecomp','1.05','2020-11-06T21:35:48.627179+01:00',5,0.03159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.771052+01:00',2,0.06901,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:29:15.439452+01:00',3,0.03514,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKHybrid','1.6.0','2021-02-21T16:06:54.367629+01:00',4,0.03464,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKHybrid','1.6.0','2021-02-21T19:39:36.771850+01:00',5,0.03414,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKHybrid','1.6.1','2021-04-15T12:29:17.581583+02:00',4,0.05874,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:06:19.987309+02:00',2,0.06349,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:11:08.296410+02:00',3,0.07452,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKHybrid','1.6.1','2021-04-15T15:58:48.382005+02:00',5,0.06548,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.019507+02:00',1,0.09546,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','NewDetK','1.0','2021-11-21T17:57:02.337444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','NewDetK','1.0','2021-11-21T17:57:05.761456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','htdLEO','1.0','2021-10-20T16:15:50.668885+02:00',0,166822.197914,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','htdLEO','1.0','2021-10-20T16:15:50.668885+02:00',1,166822.197914,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_3.hg','htdSMT','1.0','2021-03-02T18:12:47.587862+01:00',1,151766.144753,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','DetK','1.04','2020-11-09T15:00:07.773704+01:00',1,0.03175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','DetK','1.04','2020-11-09T15:00:30.661790+01:00',2,0.03555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','DetK','1.04','2020-11-09T16:32:57.570678+01:00',3,0.0291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','DetK','1.04','2020-11-09T17:36:57.524812+01:00',4,0.03558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKDecomp','1.05','2020-11-05T15:40:35.416503+01:00',2,0.03712,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKDecomp','1.05','2020-11-05T15:45:36.901595+01:00',3,0.03245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKDecomp','1.05','2020-11-05T20:51:30.118304+01:00',4,0.04908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKDecomp','1.05','2020-11-06T21:13:44.338284+01:00',5,0.0453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.995045+01:00',2,0.04012,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKHybrid','1.6.0','2021-02-21T15:29:13.511445+01:00',3,0.0608,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKHybrid','1.6.0','2021-02-21T16:04:35.215125+01:00',4,0.03007,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKHybrid','1.6.0','2021-02-21T19:37:35.467380+01:00',5,0.03739,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKHybrid','1.6.1','2021-04-15T12:27:47.233253+02:00',4,0.05031,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:06:17.403299+02:00',2,0.03795,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKHybrid','1.6.1','2021-04-15T14:11:04.164394+02:00',3,0.04323,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKHybrid','1.6.1','2021-04-15T15:56:37.697477+02:00',5,0.08332,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','LogKHybrid','1.6.1','2021-04-21T17:57:08.727499+02:00',1,0.03424,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','NewDetK','1.0','2021-11-21T17:57:01.737442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','NewDetK','1.0','2021-11-21T17:57:05.561455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','htdLEO','1.0','2021-10-20T16:04:08.886521+02:00',0,172122.079849,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','htdLEO','1.0','2021-10-20T16:04:08.886521+02:00',1,172122.079849,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds70a_4.hg','htdSMT','1.0','2021-03-02T18:13:07.107933+01:00',1,176899.032354,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','DetK','1.04','2020-11-09T15:00:24.629767+01:00',1,0.03758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','DetK','1.04','2020-11-09T16:32:36.922601+01:00',2,0.02625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','DetK','1.04','2020-11-09T17:32:54.407933+01:00',3,0.02252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','DetK','1.04','2020-11-09T21:00:48.032652+01:00',4,0.02965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKDecomp','1.05','2020-11-05T15:41:57.352800+01:00',2,0.03415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKDecomp','1.05','2020-11-05T17:36:48.186099+01:00',3,0.02364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKDecomp','1.05','2020-11-06T12:45:03.348403+01:00',4,0.02484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKDecomp','1.05','2020-11-08T07:38:33.005685+01:00',5,0.03394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:26.743274+01:00',2,0.05126,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:55.115506+01:00',3,0.0297,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKHybrid','1.6.0','2021-02-21T18:05:57.990062+01:00',4,0.02609,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKHybrid','1.6.0','2021-02-22T02:29:51.430323+01:00',5,0.02919,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:35.758141+02:00',3,0.05172,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.000025+02:00',2,0.03043,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKHybrid','1.6.1','2021-04-15T14:23:06.675194+02:00',4,0.02954,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKHybrid','1.6.1','2021-04-15T23:41:32.453345+02:00',5,0.04298,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.943734+02:00',1,0.04619,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','NewDetK','1.0','2021-11-21T17:57:02.397444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','NewDetK','1.0','2021-11-21T17:57:05.225454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','htdLEO','1.0','2021-10-20T23:39:29.315537+02:00',0,14223.11759,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','htdLEO','1.0','2021-10-20T23:39:29.315537+02:00',1,14223.11759,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_0.hg','htdSMT','1.0','2021-03-02T21:29:51.975797+01:00',1,13490.2992249,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','DetK','1.04','2020-11-09T15:00:25.865772+01:00',1,0.04495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','DetK','1.04','2020-11-09T16:32:39.878612+01:00',2,0.02392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','DetK','1.04','2020-11-09T17:33:33.204074+01:00',3,0.02829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','DetK','1.04','2020-11-09T21:27:28.814634+01:00',4,0.02382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKDecomp','1.05','2020-11-05T15:42:03.828823+01:00',2,0.02791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKDecomp','1.05','2020-11-05T17:45:39.196099+01:00',3,0.01971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKDecomp','1.05','2020-11-06T13:37:56.164176+01:00',4,0.02649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKDecomp','1.05','2020-11-08T10:24:03.626267+01:00',5,0.02919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:33.111297+01:00',2,0.02686,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKHybrid','1.6.0','2021-02-21T15:48:30.419634+01:00',3,0.02912,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKHybrid','1.6.0','2021-02-21T18:09:08.082777+01:00',4,0.0295,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKHybrid','1.6.0','2021-02-22T03:00:40.217332+01:00',5,0.02907,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKHybrid','1.6.1','2021-04-15T12:14:02.402239+02:00',3,0.0485,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKHybrid','1.6.1','2021-04-15T14:09:43.216080+02:00',2,0.04952,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKHybrid','1.6.1','2021-04-15T14:27:11.604141+02:00',4,0.04022,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKHybrid','1.6.1','2021-04-16T00:12:41.984573+02:00',5,0.04931,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:19.067757+02:00',1,0.0708,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','NewDetK','1.0','2021-11-21T17:57:00.585438+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','NewDetK','1.0','2021-11-21T17:57:03.645448+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','htdLEO','1.0','2021-10-21T00:14:24.606677+02:00',0,84135.3595257,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','htdLEO','1.0','2021-10-21T00:14:24.606677+02:00',1,84135.3595257,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_1.hg','htdSMT','1.0','2021-03-02T21:45:40.723498+01:00',1,76278.2235146,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','DetK','1.04','2020-11-09T15:00:05.333694+01:00',1,0.03752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','DetK','1.04','2020-11-09T15:00:29.021784+01:00',2,0.02251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','DetK','1.04','2020-11-09T16:32:44.550629+01:00',3,0.02959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','DetK','1.04','2020-11-09T17:35:25.424482+01:00',4,0.02261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','DetK','1.04','2020-11-09T21:47:52.975209+01:00',5,0.02476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKDecomp','1.05','2020-11-05T15:40:28.888479+01:00',2,0.02616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKDecomp','1.05','2020-11-05T15:43:00.073027+01:00',3,0.02905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKDecomp','1.05','2020-11-05T19:17:03.556834+01:00',4,0.03358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKDecomp','1.05','2020-11-06T17:48:08.020235+01:00',5,0.02064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.867027+01:00',2,0.05585,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:57.511386+01:00',3,0.0279,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKHybrid','1.6.0','2021-02-21T15:57:20.345551+01:00',4,0.03272,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKHybrid','1.6.0','2021-02-21T19:04:50.147746+01:00',5,0.0524,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKHybrid','1.6.1','2021-04-15T12:21:19.755836+02:00',4,0.03466,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKHybrid','1.6.1','2021-04-15T14:06:00.603235+02:00',2,0.0478,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKHybrid','1.6.1','2021-04-15T14:10:37.688291+02:00',3,0.04734,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKHybrid','1.6.1','2021-04-15T15:22:15.353174+02:00',5,0.04181,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.727477+02:00',1,0.04271,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','NewDetK','1.0','2021-11-21T17:57:01.081439+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','NewDetK','1.0','2021-11-21T17:57:04.533452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','htdLEO','1.0','2021-10-20T15:14:24.204498+02:00',0,87095.2033997,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','htdLEO','1.0','2021-10-20T15:14:24.204498+02:00',1,87095.2033997,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_2.hg','htdSMT','1.0','2021-03-02T18:11:12.063511+01:00',1,76644.0885067,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','DetK','1.04','2020-11-09T15:00:27.701779+01:00',1,0.02378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','DetK','1.04','2020-11-09T16:32:41.282617+01:00',2,0.02366,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','DetK','1.04','2020-11-09T17:34:39.180314+01:00',3,0.0278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','DetK','1.04','2020-11-09T21:41:49.297832+01:00',4,0.02446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKDecomp','1.05','2020-11-05T15:42:14.188861+01:00',2,0.02072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKDecomp','1.05','2020-11-05T18:00:38.751475+01:00',3,0.01869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKDecomp','1.05','2020-11-06T15:25:48.048268+01:00',4,0.02151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKDecomp','1.05','2020-11-08T13:54:05.030138+01:00',5,0.02276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.339331+01:00',2,0.03139,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.279836+01:00',3,0.02571,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKHybrid','1.6.0','2021-02-21T18:15:12.748169+01:00',4,0.03533,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKHybrid','1.6.0','2021-02-22T03:50:51.432778+01:00',5,0.03362,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.366425+02:00',3,0.04367,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.844175+02:00',2,0.07201,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKHybrid','1.6.1','2021-04-15T14:34:15.369807+02:00',4,0.03343,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKHybrid','1.6.1','2021-04-16T01:01:42.639839+02:00',5,0.04569,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.023779+02:00',1,0.03546,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','NewDetK','1.0','2021-11-21T17:57:03.509448+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','NewDetK','1.0','2021-11-21T17:57:07.093461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','htdLEO','1.0','2021-10-21T00:59:43.307916+02:00',0,44487.9667759,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','htdLEO','1.0','2021-10-21T00:59:43.307916+02:00',1,44487.9667759,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds71_3.hg','htdSMT','1.0','2021-03-02T22:04:34.163894+01:00',1,41735.1887226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','DetK','1.04','2020-11-09T15:00:21.461755+01:00',1,0.36185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','DetK','1.04','2020-11-09T16:32:34.158590+01:00',2,0.34294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','DetK','1.04','2020-11-09T16:41:07.652500+01:00',3,0.35178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','DetK','1.04','2020-11-09T20:35:47.355124+01:00',4,0.34925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKDecomp','1.05','2020-11-05T15:41:40.504739+01:00',2,0.81424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKDecomp','1.05','2020-11-05T17:06:48.995451+01:00',3,0.55064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKDecomp','1.05','2020-11-06T09:25:18.367585+01:00',4,0.30505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKDecomp','1.05','2020-11-08T01:28:13.250883+01:00',5,0.45417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.239229+01:00',2,0.6819,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:03.543320+01:00',3,0.63765,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKHybrid','1.6.0','2021-02-21T17:08:22.737123+01:00',4,0.33229,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKHybrid','1.6.0','2021-02-22T01:14:50.701290+01:00',5,0.48442,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.610009+02:00',3,0.52186,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKHybrid','1.6.1','2021-04-15T14:03:34.574683+02:00',4,0.51967,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:51.567882+02:00',2,0.49714,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKHybrid','1.6.1','2021-04-15T22:22:50.586968+02:00',5,0.26183,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.083691+02:00',1,0.67795,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','NewDetK','1.0','2021-11-21T17:57:03.393448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','NewDetK','1.0','2021-11-21T17:57:06.921460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','htdLEO','1.0','2021-10-20T22:10:31.325319+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','DetK','1.04','2020-11-09T15:00:27.373778+01:00',1,0.10763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','DetK','1.04','2020-11-09T16:32:40.618614+01:00',2,0.0725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','DetK','1.04','2020-11-09T17:34:25.500264+01:00',3,0.064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','DetK','1.04','2020-11-09T21:37:51.320949+01:00',4,0.06487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKDecomp','1.05','2020-11-05T15:42:11.292850+01:00',2,0.1073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKDecomp','1.05','2020-11-05T17:55:53.986408+01:00',3,0.06234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKDecomp','1.05','2020-11-06T14:48:43.563966+01:00',4,0.06623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKDecomp','1.05','2020-11-08T12:56:41.400989+01:00',5,0.08943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.695321+01:00',2,0.06377,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKHybrid','1.6.0','2021-02-21T15:49:12.243785+01:00',3,0.06497,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKHybrid','1.6.0','2021-02-21T18:13:37.367797+01:00',4,0.06024,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKHybrid','1.6.0','2021-02-22T03:38:28.613952+01:00',5,0.07149,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:41.190380+02:00',3,0.14674,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:01.904152+02:00',2,0.06838,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKHybrid','1.6.1','2021-04-15T14:32:26.157378+02:00',4,0.10103,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKHybrid','1.6.1','2021-04-16T00:49:00.480931+02:00',5,0.07042,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:24.047775+02:00',1,0.14303,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','NewDetK','1.0','2021-11-21T17:57:03.069447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','NewDetK','1.0','2021-11-21T17:57:06.805460+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','htdLEO','1.0','2021-10-21T00:52:00.494343+02:00',0,338282.434225,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','htdLEO','1.0','2021-10-21T00:52:00.494343+02:00',1,338282.434225,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds73_0.hg','htdSMT','1.0','2021-03-02T22:01:02.995078+01:00',1,310718.742132,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','DetK','1.04','2020-11-09T15:00:06.737700+01:00',1,0.03903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','DetK','1.04','2020-11-09T15:00:30.329789+01:00',2,0.02065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','DetK','1.04','2020-11-09T16:32:47.294639+01:00',3,0.02022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','DetK','1.04','2020-11-09T17:36:13.680655+01:00',4,0.02541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','DetK','1.04','2020-11-09T21:59:11.121775+01:00',5,0.01966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKDecomp','1.05','2020-11-05T15:40:32.832494+01:00',2,0.03926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKDecomp','1.05','2020-11-05T15:43:56.269231+01:00',3,0.02209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKDecomp','1.05','2020-11-05T20:00:06.814634+01:00',4,0.02938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKDecomp','1.05','2020-11-06T19:38:43.253100+01:00',5,0.02982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.987038+01:00',2,0.04244,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:06.947421+01:00',3,0.03177,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKHybrid','1.6.0','2021-02-21T16:01:52.486535+01:00',4,0.03118,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKHybrid','1.6.0','2021-02-21T19:26:59.088915+01:00',5,0.044,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKHybrid','1.6.1','2021-04-15T12:25:33.600764+02:00',4,0.03008,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:10.967274+02:00',2,0.06551,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:54.040355+02:00',3,0.064,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKHybrid','1.6.1','2021-04-15T15:44:50.862611+02:00',5,0.04827,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:06.483491+02:00',1,0.03215,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','NewDetK','1.0','2021-11-21T17:57:01.677442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','NewDetK','1.0','2021-11-21T17:57:05.053454+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','htdLEO','1.0','2021-10-20T15:28:53.791404+02:00',0,3504.63652611,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','htdLEO','1.0','2021-10-20T15:28:53.791404+02:00',1,3504.63652611,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds74_0.hg','htdSMT','1.0','2021-03-02T18:09:59.355244+01:00',1,3014.05239105,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','DetK','1.04','2020-11-09T15:00:24.265766+01:00',1,0.03767,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','DetK','1.04','2020-11-09T16:32:37.082601+01:00',2,0.01676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','DetK','1.04','2020-11-09T17:32:52.863927+01:00',3,0.02226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','DetK','1.04','2020-11-09T20:52:47.662853+01:00',4,0.02024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKDecomp','1.05','2020-11-05T15:41:54.672790+01:00',2,0.03077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKDecomp','1.05','2020-11-05T17:32:59.609236+01:00',3,0.01741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKDecomp','1.05','2020-11-06T12:10:04.316622+01:00',4,0.01917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKDecomp','1.05','2020-11-08T06:55:08.680002+01:00',5,0.0253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:25.099268+01:00',2,0.05001,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:46.759476+01:00',3,0.03539,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKHybrid','1.6.0','2021-02-21T18:05:25.789941+01:00',4,0.04861,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKHybrid','1.6.0','2021-02-22T02:21:50.964504+01:00',5,0.02728,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:30.594122+02:00',3,0.07152,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:26.064013+02:00',2,0.03919,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKHybrid','1.6.1','2021-04-15T14:21:44.906878+02:00',4,0.03076,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKHybrid','1.6.1','2021-04-15T23:34:15.659656+02:00',5,0.04707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:12.847734+02:00',1,0.07586,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','NewDetK','1.0','2021-11-21T17:57:00.981439+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','NewDetK','1.0','2021-11-21T17:57:05.221454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','htdLEO','1.0','2021-10-20T23:31:38.477932+02:00',0,486.540317535,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','htdLEO','1.0','2021-10-20T23:31:38.477932+02:00',1,486.540317535,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds75_0.hg','htdSMT','1.0','2021-03-02T21:25:52.438865+01:00',1,470.21317482,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','DetK','1.04','2020-11-09T15:00:20.893753+01:00',1,0.01513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','DetK','1.04','2020-11-09T16:32:34.042590+01:00',2,0.01534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','DetK','1.04','2020-11-09T16:40:57.428462+01:00',3,0.01527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','DetK','1.04','2020-11-09T20:28:54.205620+01:00',4,0.0146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKDecomp','1.05','2020-11-05T15:41:38.692732+01:00',2,0.01426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKDecomp','1.05','2020-11-05T17:05:58.475265+01:00',3,0.01655,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKDecomp','1.05','2020-11-06T09:13:06.664833+01:00',4,0.01573,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKDecomp','1.05','2020-11-08T00:50:00.330313+01:00',5,0.01449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.307225+01:00',2,0.03396,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:59.611305+01:00',3,0.03182,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKHybrid','1.6.0','2021-02-21T17:07:21.596898+01:00',4,0.01598,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKHybrid','1.6.0','2021-02-22T01:02:20.954439+01:00',5,0.0271,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.333994+02:00',3,0.04801,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKHybrid','1.6.1','2021-04-15T14:01:26.682199+02:00',4,0.05413,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:48.739871+02:00',2,0.05469,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKHybrid','1.6.1','2021-04-15T22:10:47.684137+02:00',5,0.0706,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.767686+02:00',1,0.04334,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','NewDetK','1.0','2021-11-21T17:57:03.545448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','NewDetK','1.0','2021-11-21T17:57:06.653459+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','htdLEO','1.0','2021-10-20T22:06:08.324421+02:00',0,98.0386734009,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','htdLEO','1.0','2021-10-20T22:06:08.324421+02:00',1,98.0386734009,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_0.hg','htdSMT','1.0','2021-03-02T20:49:44.330518+01:00',1,99.5960235596,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','DetK','1.04','2020-11-09T15:00:17.513741+01:00',1,0.06069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','DetK','1.04','2020-11-09T16:32:29.582573+01:00',2,0.04456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','DetK','1.04','2020-11-09T16:38:50.143989+01:00',3,0.02949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','DetK','1.04','2020-11-09T19:37:53.950646+01:00',4,0.03261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKDecomp','1.05','2020-11-05T15:41:19.916664+01:00',2,0.03758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKDecomp','1.05','2020-11-05T16:41:18.689808+01:00',3,0.02983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKDecomp','1.05','2020-11-06T05:11:21.970597+01:00',4,0.0471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKDecomp','1.05','2020-11-07T17:09:58.383151+01:00',5,0.02883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.611175+01:00',2,0.03781,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:17.023151+01:00',3,0.06312,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKHybrid','1.6.0','2021-02-21T16:56:55.350595+01:00',4,0.0392,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKHybrid','1.6.0','2021-02-21T23:35:45.166464+01:00',5,0.03225,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.365873+02:00',3,0.04851,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKHybrid','1.6.1','2021-04-15T13:21:49.381231+02:00',4,0.06309,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:08.575719+02:00',2,0.09505,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKHybrid','1.6.1','2021-04-15T20:27:07.920213+02:00',5,0.04268,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.759638+02:00',1,0.10898,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','NewDetK','1.0','2021-11-21T17:57:01.397440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','NewDetK','1.0','2021-11-21T17:57:04.821453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','htdLEO','1.0','2021-10-20T20:27:09.052173+02:00',0,122892.277479,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','htdLEO','1.0','2021-10-20T20:27:09.052173+02:00',1,122892.277479,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_1.hg','htdSMT','1.0','2021-03-02T20:13:56.514411+01:00',1,125607.463121,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','DetK','1.04','2020-11-09T15:00:12.021720+01:00',1,0.04241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','DetK','1.04','2020-11-09T15:00:38.193818+01:00',2,0.03609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','DetK','1.04','2020-11-09T16:35:40.295283+01:00',3,0.02934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','DetK','1.04','2020-11-09T18:37:46.873873+01:00',4,0.0366,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKDecomp','1.05','2020-11-05T15:40:56.836581+01:00',2,0.06216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKDecomp','1.05','2020-11-05T16:08:50.430674+01:00',3,0.03263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKDecomp','1.05','2020-11-06T01:13:37.685030+01:00',4,0.02821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKDecomp','1.05','2020-11-07T07:27:51.892035+01:00',5,0.02879,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:43.575117+01:00',2,0.06847,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKHybrid','1.6.0','2021-02-21T15:30:15.623671+01:00',3,0.03855,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKHybrid','1.6.0','2021-02-21T16:40:33.522984+01:00',4,0.0634,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKHybrid','1.6.0','2021-02-21T21:36:04.962811+01:00',5,0.03497,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKHybrid','1.6.1','2021-04-15T13:01:49.508777+02:00',4,0.09212,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:12.427507+02:00',2,0.04472,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKHybrid','1.6.1','2021-04-15T14:12:49.820804+02:00',3,0.05855,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKHybrid','1.6.1','2021-04-15T17:56:58.546185+02:00',5,0.05394,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:29.927577+02:00',1,0.06409,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','NewDetK','1.0','2021-11-21T17:57:01.265440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','NewDetK','1.0','2021-11-21T17:57:04.601452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','htdLEO','1.0','2021-10-20T18:17:06.641610+02:00',0,224113.719702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','htdLEO','1.0','2021-10-20T18:17:06.641610+02:00',1,224113.719702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_2.hg','htdSMT','1.0','2021-03-02T19:14:42.909216+01:00',1,209917.710304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','DetK','1.04','2020-11-09T15:00:13.709726+01:00',1,0.04354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','DetK','1.04','2020-11-09T16:32:25.042557+01:00',2,0.03234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','DetK','1.04','2020-11-09T16:36:24.059445+01:00',3,0.03799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','DetK','1.04','2020-11-09T18:40:50.106533+01:00',4,0.03412,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKDecomp','1.05','2020-11-05T15:41:02.724602+01:00',2,0.03139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKDecomp','1.05','2020-11-05T16:23:20.125842+01:00',3,0.03653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKDecomp','1.05','2020-11-06T02:30:54.406447+01:00',4,0.03441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKDecomp','1.05','2020-11-07T09:56:51.885623+01:00',5,0.02595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.935129+01:00',2,0.07669,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKHybrid','1.6.0','2021-02-21T15:45:40.995021+01:00',3,0.04321,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKHybrid','1.6.0','2021-02-21T16:45:21.148040+01:00',4,0.05164,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKHybrid','1.6.0','2021-02-21T22:02:25.660861+01:00',5,0.04746,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKHybrid','1.6.1','2021-04-15T12:11:53.721769+02:00',3,0.06692,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKHybrid','1.6.1','2021-04-15T13:08:01.422159+02:00',4,0.06417,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKHybrid','1.6.1','2021-04-15T14:07:28.775569+02:00',2,0.10425,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKHybrid','1.6.1','2021-04-15T18:21:27.195840+02:00',5,0.06968,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.179596+02:00',1,0.0956,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','NewDetK','1.0','2021-11-21T17:57:02.437444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','NewDetK','1.0','2021-11-21T17:57:05.921457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','htdLEO','1.0','2021-10-20T18:48:16.011970+02:00',0,198471.387386,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','htdLEO','1.0','2021-10-20T18:48:16.011970+02:00',1,198471.387386,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds76_3.hg','htdSMT','1.0','2021-03-02T19:22:21.462899+01:00',1,177030.522823,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','DetK','1.04','2020-11-09T15:00:15.249732+01:00',1,0.25333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','DetK','1.04','2020-11-09T16:32:26.542562+01:00',2,0.12061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','DetK','1.04','2020-11-09T16:37:26.887679+01:00',3,0.12156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','DetK','1.04','2020-11-09T19:25:10.215937+01:00',4,0.12126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKDecomp','1.05','2020-11-05T15:41:10.832631+01:00',2,0.24217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKDecomp','1.05','2020-11-05T16:30:43.227472+01:00',3,0.12579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKDecomp','1.05','2020-11-06T03:53:29.137054+01:00',4,0.13456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKDecomp','1.05','2020-11-07T13:25:54.072418+01:00',5,0.11825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:52.951151+01:00',2,0.12536,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKHybrid','1.6.0','2021-02-21T15:45:57.719082+01:00',3,0.13413,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKHybrid','1.6.0','2021-02-21T16:51:30.425399+01:00',4,0.15329,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKHybrid','1.6.0','2021-02-21T22:48:31.771498+01:00',5,0.23998,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:06.853817+02:00',3,0.21748,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKHybrid','1.6.1','2021-04-15T13:16:33.072058+02:00',4,0.11893,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKHybrid','1.6.1','2021-04-15T14:07:48.859645+02:00',2,0.23192,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKHybrid','1.6.1','2021-04-15T19:06:52.586210+02:00',5,0.13099,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:40.271615+02:00',1,0.12654,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','NewDetK','1.0','2021-11-21T17:57:01.497441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','NewDetK','1.0','2021-11-21T17:57:04.941453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','htdLEO','1.0','2021-10-20T19:53:07.033221+02:00',0,1427080.43814,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','htdLEO','1.0','2021-10-20T19:53:07.033221+02:00',1,1427080.43814,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_1.hg','htdSMT','1.0','2021-03-02T20:02:44.055895+01:00',1,1374723.80257,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','DetK','1.04','2020-11-09T15:00:26.705775+01:00',1,0.06536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','DetK','1.04','2020-11-09T16:32:40.962616+01:00',2,0.04804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','DetK','1.04','2020-11-09T17:34:08.792203+01:00',3,0.04928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','DetK','1.04','2020-11-09T21:35:49.688497+01:00',4,0.04777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKDecomp','1.05','2020-11-05T15:42:08.864842+01:00',2,0.09554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKDecomp','1.05','2020-11-05T17:53:51.249947+01:00',3,0.04296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKDecomp','1.05','2020-11-06T14:33:41.164604+01:00',4,0.0449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKDecomp','1.05','2020-11-08T12:12:04.050828+01:00',5,0.04772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:37.183312+01:00',2,0.05332,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKHybrid','1.6.0','2021-02-21T15:49:01.523746+01:00',3,0.05703,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKHybrid','1.6.0','2021-02-21T18:12:12.619471+01:00',4,0.0452,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKHybrid','1.6.0','2021-02-22T03:30:52.000216+01:00',5,0.05611,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKHybrid','1.6.1','2021-04-15T12:14:27.422330+02:00',3,0.06174,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKHybrid','1.6.1','2021-04-15T14:09:55.272127+02:00',2,0.06413,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKHybrid','1.6.1','2021-04-15T14:30:53.265013+02:00',4,0.0506,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKHybrid','1.6.1','2021-04-16T00:39:41.486796+02:00',5,0.07635,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','LogKHybrid','1.6.1','2021-04-21T17:58:22.179768+02:00',1,0.11111,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','NewDetK','1.0','2021-11-21T17:57:04.157450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','NewDetK','1.0','2021-11-21T17:57:06.857460+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_2.hg','htdLEO','1.0','2021-10-21T09:58:47.683458+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','DetK','1.04','2020-11-09T15:00:23.969765+01:00',1,0.10167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','DetK','1.04','2020-11-09T16:32:36.322598+01:00',2,0.06805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','DetK','1.04','2020-11-09T17:32:52.795927+01:00',3,0.06817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','DetK','1.04','2020-11-09T20:51:00.538450+01:00',4,0.10265,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKDecomp','1.05','2020-11-05T15:41:53.392786+01:00',2,0.0625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKDecomp','1.05','2020-11-05T17:26:34.503817+01:00',3,0.11448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKDecomp','1.05','2020-11-06T11:56:39.925647+01:00',4,0.0679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKDecomp','1.05','2020-11-08T06:24:15.917088+01:00',5,0.06819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:24.159265+01:00',2,0.10923,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKHybrid','1.6.0','2021-02-21T15:47:41.347456+01:00',3,0.07881,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKHybrid','1.6.0','2021-02-21T18:04:48.437801+01:00',4,0.07124,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKHybrid','1.6.0','2021-02-22T02:13:51.918691+01:00',5,0.06201,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKHybrid','1.6.1','2021-04-15T12:13:26.914109+02:00',3,0.10162,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKHybrid','1.6.1','2021-04-15T14:09:21.191994+02:00',2,0.08292,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKHybrid','1.6.1','2021-04-15T14:20:58.738699+02:00',4,0.14069,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKHybrid','1.6.1','2021-04-15T23:21:51.528772+02:00',5,0.09219,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:10.895727+02:00',1,0.09008,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','NewDetK','1.0','2021-11-21T17:57:00.989439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','NewDetK','1.0','2021-11-21T17:57:05.265454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','htdLEO','1.0','2021-10-20T23:39:22.323513+02:00',0,1030050.55809,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','htdLEO','1.0','2021-10-20T23:39:22.323513+02:00',1,1030050.55809,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77_3.hg','htdSMT','1.0','2021-03-02T21:37:44.025638+01:00',1,951544.43121,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','DetK','1.04','2020-11-09T15:00:05.009693+01:00',1,0.0189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','DetK','1.04','2020-11-09T15:00:28.637782+01:00',2,0.0147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','DetK','1.04','2020-11-09T16:32:43.962627+01:00',3,0.01554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','DetK','1.04','2020-11-09T17:35:12.960437+01:00',4,0.05659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','DetK','1.04','2020-11-09T21:47:49.155195+01:00',5,0.03317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKDecomp','1.05','2020-11-05T15:40:27.180473+01:00',2,0.01828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKDecomp','1.05','2020-11-05T15:42:41.696961+01:00',3,0.01436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKDecomp','1.05','2020-11-05T18:59:38.604890+01:00',4,0.01467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKDecomp','1.05','2020-11-06T17:15:43.888937+01:00',5,0.01528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:17.771023+01:00',2,0.02869,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:52.583368+01:00',3,0.02431,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:55:43.585201+01:00',4,0.02245,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKHybrid','1.6.0','2021-02-21T18:55:49.813636+01:00',5,0.0175,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:19:33.547448+02:00',4,0.04505,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:05:55.167215+02:00',2,0.04613,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:30.956265+02:00',3,0.07585,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKHybrid','1.6.1','2021-04-15T15:13:49.363149+02:00',5,0.04392,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:02.499476+02:00',1,0.03554,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','NewDetK','1.0','2021-11-21T17:57:04.137450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','NewDetK','1.0','2021-11-21T17:57:06.661459+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','htdLEO','1.0','2021-10-20T15:12:22.692093+02:00',0,54.6927452087,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','htdLEO','1.0','2021-10-20T15:12:22.692093+02:00',1,54.6927452087,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_0.hg','htdSMT','1.0','2021-03-02T18:09:55.159229+01:00',1,58.8321685791,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','DetK','1.04','2020-11-09T15:00:20.845753+01:00',1,0.01778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','DetK','1.04','2020-11-09T16:32:32.730585+01:00',2,0.01573,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','DetK','1.04','2020-11-09T16:40:53.488448+01:00',3,0.025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','DetK','1.04','2020-11-09T20:29:47.833815+01:00',4,0.01643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKDecomp','1.05','2020-11-05T15:41:38.820733+01:00',2,0.01383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKDecomp','1.05','2020-11-05T17:05:00.771052+01:00',3,0.0138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKDecomp','1.05','2020-11-06T09:08:05.327698+01:00',4,0.01457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKDecomp','1.05','2020-11-08T00:24:00.104466+01:00',5,0.0162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:13.579226+01:00',2,0.02127,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:46:57.763299+01:00',3,0.02702,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKHybrid','1.6.0','2021-02-21T17:06:45.392765+01:00',4,0.02142,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKHybrid','1.6.0','2021-02-22T00:55:32.960888+01:00',5,0.02548,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:12:54.429990+02:00',3,0.04237,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKHybrid','1.6.1','2021-04-15T13:59:23.065731+02:00',4,0.05068,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:08:47.567867+02:00',2,0.04682,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKHybrid','1.6.1','2021-04-15T22:05:50.402970+02:00',5,0.03696,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:59.243684+02:00',1,0.05209,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','NewDetK','1.0','2021-11-21T17:57:02.685445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','NewDetK','1.0','2021-11-21T17:57:06.517459+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','htdLEO','1.0','2021-10-20T21:59:08.918990+02:00',0,91.0511016846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','htdLEO','1.0','2021-10-20T21:59:08.918990+02:00',1,91.0511016846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_2.hg','htdSMT','1.0','2021-03-02T20:45:50.505636+01:00',1,78.9482593536,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','DetK','1.04','2020-11-09T15:00:15.809734+01:00',1,0.02545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','DetK','1.04','2020-11-09T16:32:27.186564+01:00',2,0.01623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','DetK','1.04','2020-11-09T16:37:53.751779+01:00',3,0.02186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','DetK','1.04','2020-11-09T19:32:48.161561+01:00',4,0.01558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKDecomp','1.05','2020-11-05T15:41:15.384648+01:00',2,0.02356,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKDecomp','1.05','2020-11-05T16:36:43.100793+01:00',3,0.01249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKDecomp','1.05','2020-11-06T04:17:13.446398+01:00',4,0.01277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKDecomp','1.05','2020-11-07T14:47:54.454942+01:00',5,0.01587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.311160+01:00',2,0.02216,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:04.671107+01:00',3,0.01761,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKHybrid','1.6.0','2021-02-21T16:53:36.613864+01:00',4,0.01716,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKHybrid','1.6.0','2021-02-21T23:05:03.463338+01:00',5,0.01801,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.125836+02:00',3,0.03767,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKHybrid','1.6.1','2021-04-15T13:18:27.772483+02:00',4,0.03363,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:07:55.971672+02:00',2,0.06791,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKHybrid','1.6.1','2021-04-15T19:24:49.182230+02:00',5,0.04118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.875624+02:00',1,0.02673,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','NewDetK','1.0','2021-11-21T17:57:00.201436+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','NewDetK','1.0','2021-11-21T17:57:03.889449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','htdLEO','1.0','2021-10-20T19:51:19.748856+02:00',0,56.3395023346,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','htdLEO','1.0','2021-10-20T19:51:19.748856+02:00',1,56.3395023346,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds77a_3.hg','htdSMT','1.0','2021-03-02T19:51:48.213463+01:00',1,56.7526817322,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','DetK','1.04','2020-11-09T15:00:14.541729+01:00',1,0.48337,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','DetK','1.04','2020-11-09T16:32:25.742559+01:00',2,0.62571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','DetK','1.04','2020-11-09T16:36:55.659563+01:00',3,0.50638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','DetK','1.04','2020-11-09T18:50:46.828652+01:00',4,0.50685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKDecomp','1.05','2020-11-05T15:41:07.204618+01:00',2,0.52653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKDecomp','1.05','2020-11-05T16:27:00.842654+01:00',3,0.43857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKDecomp','1.05','2020-11-06T03:14:59.548388+01:00',4,0.45208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKDecomp','1.05','2020-11-07T11:48:52.606713+01:00',5,0.4894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.335141+01:00',2,1.2367,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.443052+01:00',3,0.70943,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKHybrid','1.6.0','2021-02-21T16:49:25.576940+01:00',4,0.6846,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKHybrid','1.6.0','2021-02-21T22:19:31.096792+01:00',5,0.65725,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:01.553797+02:00',3,1.21343,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKHybrid','1.6.1','2021-04-15T13:14:14.831545+02:00',4,0.57814,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.407605+02:00',2,0.96534,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKHybrid','1.6.1','2021-04-15T18:39:03.147885+02:00',5,0.71469,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.459608+02:00',1,1.17032,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','NewDetK','1.0','2021-11-21T17:57:01.405441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','NewDetK','1.0','2021-11-21T17:57:04.837453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','htdLEO','1.0','2021-10-20T19:06:20.375664+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','DetK','1.04','2020-11-09T15:00:06.277698+01:00',1,0.11428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','DetK','1.04','2020-11-09T15:00:30.797791+01:00',2,0.06369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','DetK','1.04','2020-11-09T16:32:56.034672+01:00',3,0.06169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','DetK','1.04','2020-11-09T17:36:44.892766+01:00',4,0.07026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKDecomp','1.05','2020-11-05T15:40:35.168502+01:00',2,0.11487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKDecomp','1.05','2020-11-05T15:45:33.489583+01:00',3,0.09397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKDecomp','1.05','2020-11-05T20:43:01.432384+01:00',4,0.09434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKDecomp','1.05','2020-11-06T21:04:42.408278+01:00',5,0.07409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:23.867045+01:00',2,0.11385,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:12.819442+01:00',3,0.0654,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKHybrid','1.6.0','2021-02-21T16:04:35.051124+01:00',4,0.06262,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKHybrid','1.6.0','2021-02-21T19:36:49.235201+01:00',5,0.07503,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKHybrid','1.6.1','2021-04-15T12:27:40.993230+02:00',4,0.10763,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:16.571296+02:00',2,0.07931,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:03.124390+02:00',3,0.06764,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKHybrid','1.6.1','2021-04-15T15:56:24.733424+02:00',5,0.12104,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:09.487502+02:00',1,0.13031,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','NewDetK','1.0','2021-11-21T17:57:02.717445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','NewDetK','1.0','2021-11-21T17:57:05.141454+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','htdLEO','1.0','2021-10-20T16:05:21.542766+02:00',0,339062.963247,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','htdLEO','1.0','2021-10-20T16:05:21.542766+02:00',1,339062.963247,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds79_0.hg','htdSMT','1.0','2021-03-02T18:15:25.816443+01:00',1,318747.232914,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','DetK','1.04','2020-11-09T15:00:07.061701+01:00',1,0.073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','DetK','1.04','2020-11-09T15:00:31.445793+01:00',2,0.04456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','DetK','1.04','2020-11-09T16:33:12.170732+01:00',3,0.04907,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','DetK','1.04','2020-11-09T17:37:29.784927+01:00',4,0.04651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKDecomp','1.05','2020-11-05T15:40:37.952512+01:00',2,0.07737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKDecomp','1.05','2020-11-05T15:47:23.705982+01:00',3,0.04648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKDecomp','1.05','2020-11-05T21:22:47.221370+01:00',4,0.04141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKDecomp','1.05','2020-11-06T22:15:43.444041+01:00',5,0.04999,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:26.391054+01:00',2,0.04405,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:19.219465+01:00',3,0.04918,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKHybrid','1.6.0','2021-02-21T16:09:13.656133+01:00',4,0.05456,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKHybrid','1.6.0','2021-02-21T19:46:48.821528+01:00',5,0.05636,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKHybrid','1.6.1','2021-04-15T12:31:00.437959+02:00',4,0.07695,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:23.167320+02:00',2,0.07668,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:15.076437+02:00',3,0.13706,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKHybrid','1.6.1','2021-04-15T16:07:49.084187+02:00',5,0.07296,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:11.443509+02:00',1,0.06495,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','NewDetK','1.0','2021-11-21T17:57:01.657441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','NewDetK','1.0','2021-11-21T17:57:05.589456+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','htdLEO','1.0','2021-10-20T16:18:23.017398+02:00',0,317150.398016,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','htdLEO','1.0','2021-10-20T16:18:23.017398+02:00',1,317150.398016,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds7_0.hg','htdSMT','1.0','2021-03-02T18:16:33.152691+01:00',1,285527.024269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','DetK','1.04','2020-11-09T15:00:24.509767+01:00',1,0.09893,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','DetK','1.04','2020-11-09T16:32:38.378606+01:00',2,0.08799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','DetK','1.04','2020-11-09T17:32:55.351936+01:00',3,0.096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','DetK','1.04','2020-11-09T21:04:47.949548+01:00',4,0.08613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKDecomp','1.05','2020-11-05T15:41:56.684798+01:00',2,0.08492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKDecomp','1.05','2020-11-05T17:36:54.630123+01:00',3,0.08726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKDecomp','1.05','2020-11-06T12:45:44.088554+01:00',4,0.08481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKDecomp','1.05','2020-11-08T07:40:41.566160+01:00',5,0.08631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:27.051275+01:00',2,0.16414,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKHybrid','1.6.0','2021-02-21T15:47:56.135510+01:00',3,0.09427,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKHybrid','1.6.0','2021-02-21T18:06:11.214112+01:00',4,0.1556,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKHybrid','1.6.0','2021-02-22T02:30:56.182568+01:00',5,0.0896,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKHybrid','1.6.1','2021-04-15T12:13:36.762145+02:00',3,0.0984,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKHybrid','1.6.1','2021-04-15T14:09:29.532027+02:00',2,0.10149,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKHybrid','1.6.1','2021-04-15T14:23:14.775225+02:00',4,0.09597,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKHybrid','1.6.1','2021-04-15T23:42:35.957591+02:00',5,0.0946,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:13.083735+02:00',1,0.0981,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','NewDetK','1.0','2021-11-21T17:57:02.585445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','NewDetK','1.0','2021-11-21T17:57:04.653452+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','htdLEO','1.0','2021-10-20T23:58:53.867507+02:00',0,963454.236269,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','htdLEO','1.0','2021-10-20T23:58:53.867507+02:00',1,963454.236269,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_1.hg','htdSMT','1.0','2021-03-02T21:44:16.135168+01:00',1,806531.080246,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','DetK','1.04','2020-11-09T15:00:17.973742+01:00',1,0.20764,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','DetK','1.04','2020-11-09T16:32:30.006575+01:00',2,0.12759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','DetK','1.04','2020-11-09T16:39:12.084070+01:00',3,0.14604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','DetK','1.04','2020-11-09T19:40:45.871257+01:00',4,0.13107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKDecomp','1.05','2020-11-05T15:41:22.036672+01:00',2,0.14188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKDecomp','1.05','2020-11-05T16:44:53.318599+01:00',3,0.11697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKDecomp','1.05','2020-11-06T05:45:38.722322+01:00',4,0.14177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKDecomp','1.05','2020-11-07T18:15:57.458001+01:00',5,0.13023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.327182+01:00',2,0.13414,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKHybrid','1.6.0','2021-02-21T15:46:21.727169+01:00',3,0.13982,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKHybrid','1.6.0','2021-02-21T16:58:24.862924+01:00',4,0.19506,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKHybrid','1.6.0','2021-02-21T23:44:38.476527+01:00',5,0.19574,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.489888+02:00',3,0.22083,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKHybrid','1.6.1','2021-04-15T13:23:09.797529+02:00',4,0.15249,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKHybrid','1.6.1','2021-04-15T14:08:13.735739+02:00',2,0.26156,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKHybrid','1.6.1','2021-04-15T20:51:49.581837+02:00',5,0.23805,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.163644+02:00',1,0.13875,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','NewDetK','1.0','2021-11-21T17:57:00.481437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','NewDetK','1.0','2021-11-21T17:57:04.333451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','htdLEO','1.0','2021-10-20T20:50:31.336946+02:00',0,859544.829845,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','htdLEO','1.0','2021-10-20T20:50:31.336946+02:00',1,859544.829845,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_2.hg','htdSMT','1.0','2021-03-02T20:27:49.685547+01:00',1,867101.075172,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','DetK','1.04','2020-11-09T15:00:16.521737+01:00',1,0.07335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','DetK','1.04','2020-11-09T16:32:28.074568+01:00',2,0.07872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','DetK','1.04','2020-11-09T16:38:16.823865+01:00',3,0.07902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','DetK','1.04','2020-11-09T19:36:46.986408+01:00',4,0.07785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKDecomp','1.05','2020-11-05T15:41:16.768653+01:00',2,0.0778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKDecomp','1.05','2020-11-05T16:38:36.037208+01:00',3,0.07642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKDecomp','1.05','2020-11-06T04:29:04.257065+01:00',4,0.0794,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKDecomp','1.05','2020-11-07T15:49:14.076850+01:00',5,0.08362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.191166+01:00',2,0.15171,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKHybrid','1.6.0','2021-02-21T15:46:10.423128+01:00',3,0.08101,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKHybrid','1.6.0','2021-02-21T16:55:17.262234+01:00',4,0.14898,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKHybrid','1.6.0','2021-02-21T23:22:08.511305+01:00',5,0.1275,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.117854+02:00',3,0.08843,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKHybrid','1.6.1','2021-04-15T13:19:49.360786+02:00',4,0.07836,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.195691+02:00',2,0.19737,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKHybrid','1.6.1','2021-04-15T19:54:48.224948+02:00',5,0.13626,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','LogKHybrid','1.6.1','2021-04-21T17:57:45.731635+02:00',1,0.13745,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','NewDetK','1.0','2021-11-21T17:57:00.733438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','NewDetK','1.0','2021-11-21T17:57:04.765453+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','htdLEO','1.0','2021-10-20T20:20:38.170842+02:00',0,1130957.78108,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','htdLEO','1.0','2021-10-20T20:20:38.170842+02:00',1,1130957.78108,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds80_3.hg','htdSMT','1.0','2021-03-02T20:20:30.983888+01:00',1,1049379.38857,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','DetK','1.04','2020-11-09T15:00:13.129724+01:00',1,0.07759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','DetK','1.04','2020-11-09T16:32:24.534555+01:00',2,0.11899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','DetK','1.04','2020-11-09T16:36:16.055416+01:00',3,0.06005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','DetK','1.04','2020-11-09T18:40:29.218457+01:00',4,0.06783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKDecomp','1.05','2020-11-05T15:41:00.852595+01:00',2,0.06933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKDecomp','1.05','2020-11-05T16:22:10.961588+01:00',3,0.07286,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKDecomp','1.05','2020-11-06T02:05:47.868784+01:00',4,0.07215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKDecomp','1.05','2020-11-07T09:10:51.559221+01:00',5,0.10125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.747125+01:00',2,0.11542,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:38.239011+01:00',3,0.08654,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKHybrid','1.6.0','2021-02-21T16:44:04.483757+01:00',4,0.08341,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKHybrid','1.6.0','2021-02-21T21:50:58.146228+01:00',5,0.11042,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.469760+02:00',3,0.15995,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKHybrid','1.6.1','2021-04-15T13:06:01.025712+02:00',4,0.0886,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:23.659549+02:00',2,0.16672,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKHybrid','1.6.1','2021-04-15T18:09:42.689123+02:00',5,0.12857,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.483586+02:00',1,0.07613,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','NewDetK','1.0','2021-11-21T17:57:01.189440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','NewDetK','1.0','2021-11-21T17:57:05.033453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','htdLEO','1.0','2021-10-20T18:39:42.082219+02:00',0,302589.960575,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','htdLEO','1.0','2021-10-20T18:39:42.082219+02:00',1,302589.960575,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds81_0.hg','htdSMT','1.0','2021-03-02T19:21:28.462702+01:00',1,315901.45731,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','DetK','1.04','2020-11-09T15:00:04.273690+01:00',1,0.08458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','DetK','1.04','2020-11-09T15:00:28.309781+01:00',2,0.05398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','DetK','1.04','2020-11-09T16:32:42.010620+01:00',3,0.06446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','DetK','1.04','2020-11-09T17:34:48.208347+01:00',4,0.04786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','DetK','1.04','2020-11-09T21:44:49.338513+01:00',5,0.0906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKDecomp','1.05','2020-11-05T15:40:25.420467+01:00',2,0.07821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKDecomp','1.05','2020-11-05T15:42:23.572895+01:00',3,0.04773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKDecomp','1.05','2020-11-05T18:14:59.038727+01:00',4,0.06248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKDecomp','1.05','2020-11-06T16:06:20.257365+01:00',5,0.04375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:16.471018+01:00',2,0.08338,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:46.483346+01:00',3,0.04349,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKHybrid','1.6.0','2021-02-21T15:52:13.380440+01:00',4,0.04581,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKHybrid','1.6.0','2021-02-21T18:29:49.327580+01:00',5,0.07893,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKHybrid','1.6.1','2021-04-15T12:16:48.170844+02:00',4,0.09192,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKHybrid','1.6.1','2021-04-15T14:05:42.695168+02:00',2,0.07165,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:18.688218+02:00',3,0.06661,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKHybrid','1.6.1','2021-04-15T14:50:51.817704+02:00',5,0.07398,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:01.187471+02:00',1,0.12202,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','NewDetK','1.0','2021-11-21T17:57:00.497437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','NewDetK','1.0','2021-11-21T17:57:04.073450+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','htdLEO','1.0','2021-10-20T15:14:45.120568+02:00',0,142583.558798,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','htdLEO','1.0','2021-10-20T15:14:45.120568+02:00',1,142583.558798,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds82_0.hg','htdSMT','1.0','2021-03-02T18:12:19.995760+01:00',1,145304.064989,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','DetK','1.04','2020-11-09T15:00:09.741711+01:00',1,0.31275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','DetK','1.04','2020-11-09T15:00:34.613805+01:00',2,0.27648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','DetK','1.04','2020-11-09T16:34:28.955017+01:00',3,0.27603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','DetK','1.04','2020-11-09T18:21:24.826349+01:00',4,0.27859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKDecomp','1.05','2020-11-05T15:40:46.340543+01:00',2,0.39877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKDecomp','1.05','2020-11-05T15:54:45.795596+01:00',3,0.31218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKDecomp','1.05','2020-11-05T23:08:16.933054+01:00',4,0.27351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKDecomp','1.05','2020-11-07T02:15:22.161967+01:00',5,0.28081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.515080+01:00',2,0.28908,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.439550+01:00',3,0.45756,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKHybrid','1.6.0','2021-02-21T16:22:35.467041+01:00',4,0.26078,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKHybrid','1.6.0','2021-02-21T20:33:08.908300+01:00',5,0.29266,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKHybrid','1.6.1','2021-04-15T12:42:12.324422+02:00',4,0.41532,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.755391+02:00',2,0.22915,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:50.228573+02:00',3,0.23932,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKHybrid','1.6.1','2021-04-15T16:52:37.571001+02:00',5,0.33503,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.923536+02:00',1,0.24764,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','NewDetK','1.0','2021-11-21T17:57:03.261447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','NewDetK','1.0','2021-11-21T17:57:07.241461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','htdLEO','1.0','2021-10-21T09:20:45.511971+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','DetK','1.04','2020-11-09T15:00:15.641733+01:00',1,0.06777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','DetK','1.04','2020-11-09T16:32:27.018564+01:00',2,0.04622,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','DetK','1.04','2020-11-09T16:37:46.675753+01:00',3,0.05245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','DetK','1.04','2020-11-09T19:29:46.784918+01:00',4,0.05108,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKDecomp','1.05','2020-11-05T15:41:12.980639+01:00',2,0.04034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKDecomp','1.05','2020-11-05T16:34:15.108250+01:00',3,0.04777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKDecomp','1.05','2020-11-06T04:09:06.824572+01:00',4,0.05532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKDecomp','1.05','2020-11-07T14:06:05.041475+01:00',5,0.06314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:54.619157+01:00',2,0.05899,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:02.203098+01:00',3,0.04433,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKHybrid','1.6.0','2021-02-21T16:52:21.005585+01:00',4,0.04504,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKHybrid','1.6.0','2021-02-21T22:55:56.313219+01:00',5,0.0674,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:09.961828+02:00',3,0.06274,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKHybrid','1.6.1','2021-04-15T13:17:25.160251+02:00',4,0.10779,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:53.775663+02:00',2,0.11908,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKHybrid','1.6.1','2021-04-15T19:15:22.204110+02:00',5,0.09292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:42.203622+02:00',1,0.053,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','NewDetK','1.0','2021-11-21T17:57:03.713449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','NewDetK','1.0','2021-11-21T17:57:06.773460+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','htdLEO','1.0','2021-10-20T19:44:33.427471+02:00',0,86350.1951694,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','htdLEO','1.0','2021-10-20T19:44:33.427471+02:00',1,86350.1951694,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds84_0.hg','htdSMT','1.0','2021-03-02T19:49:19.008909+01:00',1,89570.2900887,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','DetK','1.04','2020-11-09T15:00:12.577722+01:00',1,0.08644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','DetK','1.04','2020-11-09T15:00:38.245819+01:00',2,0.08486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','DetK','1.04','2020-11-09T16:36:01.075360+01:00',3,0.07814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','DetK','1.04','2020-11-09T18:38:46.318087+01:00',4,0.09908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKDecomp','1.05','2020-11-05T15:40:58.916588+01:00',2,0.08431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKDecomp','1.05','2020-11-05T16:12:04.143379+01:00',3,0.08013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKDecomp','1.05','2020-11-06T01:40:59.419194+01:00',4,0.08946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKDecomp','1.05','2020-11-07T08:26:16.561155+01:00',5,0.08514,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.387120+01:00',2,0.08597,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:23.039698+01:00',3,0.09937,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKHybrid','1.6.0','2021-02-21T16:42:34.731428+01:00',4,0.08744,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKHybrid','1.6.0','2021-02-21T21:44:04.640646+01:00',5,0.08861,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKHybrid','1.6.1','2021-04-15T13:04:19.209334+02:00',4,0.08306,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:19.079532+02:00',2,0.17687,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKHybrid','1.6.1','2021-04-15T14:13:01.076848+02:00',3,0.18612,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKHybrid','1.6.1','2021-04-15T18:02:34.055474+02:00',5,0.09771,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.883580+02:00',1,0.10421,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','NewDetK','1.0','2021-11-21T17:57:01.733442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','NewDetK','1.0','2021-11-21T17:57:05.389455+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','htdLEO','1.0','2021-10-20T18:36:02.961474+02:00',0,714198.601246,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','htdLEO','1.0','2021-10-20T18:36:02.961474+02:00',1,714198.601246,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds85_0.hg','htdSMT','1.0','2021-03-02T19:23:32.311163+01:00',1,633604.204655,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','DetK','1.04','2020-11-09T15:00:26.841776+01:00',1,0.03275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','DetK','1.04','2020-11-09T16:32:40.142613+01:00',2,0.03548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','DetK','1.04','2020-11-09T17:34:20.412246+01:00',3,0.03167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','DetK','1.04','2020-11-09T21:37:31.868876+01:00',4,0.03257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKDecomp','1.05','2020-11-05T15:42:10.700848+01:00',2,0.05915,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKDecomp','1.05','2020-11-05T17:54:35.466113+01:00',3,37.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKDecomp','1.05','2020-11-06T14:38:58.749785+01:00',4,0.03423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKDecomp','1.05','2020-11-08T12:29:42.834845+01:00',5,0.04024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.279320+01:00',2,0.06601,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKHybrid','1.6.0','2021-02-21T15:49:04.799758+01:00',3,0.04744,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKHybrid','1.6.0','2021-02-21T18:12:44.775591+01:00',4,0.03076,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKHybrid','1.6.0','2021-02-22T03:34:27.481035+01:00',5,0.07208,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:31.838346+02:00',3,0.05818,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:57.920137+02:00',2,0.0544,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKHybrid','1.6.1','2021-04-15T14:31:31.941164+02:00',4,0.07275,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKHybrid','1.6.1','2021-04-16T00:44:40.851942+02:00',5,0.06036,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:21.763767+02:00',1,0.05367,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','NewDetK','1.0','2021-11-21T17:57:01.037439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','NewDetK','1.0','2021-11-21T17:57:04.593452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','htdLEO','1.0','2021-10-21T00:42:47.816465+02:00',0,203770.709991,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','htdLEO','1.0','2021-10-21T00:42:47.816465+02:00',1,203770.709991,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86_0.hg','htdSMT','1.0','2021-03-02T21:57:36.858279+01:00',1,182941.780567,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','DetK','1.04','2020-11-09T15:00:15.477733+01:00',1,0.02099,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','DetK','1.04','2020-11-09T16:32:26.938564+01:00',2,0.03038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','DetK','1.04','2020-11-09T16:37:36.567715+01:00',3,0.01436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','DetK','1.04','2020-11-09T19:27:46.576492+01:00',4,0.01565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKDecomp','1.05','2020-11-05T15:41:11.568634+01:00',2,0.01371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKDecomp','1.05','2020-11-05T16:31:50.607719+01:00',3,0.01529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKDecomp','1.05','2020-11-06T04:00:26.666621+01:00',4,0.01213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKDecomp','1.05','2020-11-07T13:41:53.480012+01:00',5,0.01473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:53.443153+01:00',2,0.03122,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:59.027086+01:00',3,0.01982,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKHybrid','1.6.0','2021-02-21T16:51:51.361476+01:00',4,0.01999,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKHybrid','1.6.0','2021-02-21T22:49:55.991824+01:00',5,0.02115,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:07.709820+02:00',3,0.05293,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKHybrid','1.6.1','2021-04-15T13:16:54.340137+02:00',4,0.0473,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:50.543651+02:00',2,0.05397,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKHybrid','1.6.1','2021-04-15T19:07:58.642457+02:00',5,0.05573,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:41.783620+02:00',1,0.07024,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','NewDetK','1.0','2021-11-21T17:57:02.369444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','NewDetK','1.0','2021-11-21T17:57:05.405455+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','htdLEO','1.0','2021-10-20T19:30:15.004547+02:00',0,98.89793396,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','htdLEO','1.0','2021-10-20T19:30:15.004547+02:00',1,98.89793396,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_0.hg','htdSMT','1.0','2021-03-02T19:41:13.555107+01:00',1,117.338895798,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','DetK','1.04','2020-11-09T15:00:18.925746+01:00',1,0.03759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','DetK','1.04','2020-11-09T16:32:30.306576+01:00',2,0.03636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','DetK','1.04','2020-11-09T16:39:45.856196+01:00',3,0.04048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','DetK','1.04','2020-11-09T19:47:46.144751+01:00',4,0.03074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKDecomp','1.05','2020-11-05T15:41:26.752689+01:00',2,0.03721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKDecomp','1.05','2020-11-05T16:51:48.220128+01:00',3,0.03466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKDecomp','1.05','2020-11-06T06:52:03.345237+01:00',4,0.03026,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKDecomp','1.05','2020-11-07T20:16:46.228839+01:00',5,0.05796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:05.239196+01:00',2,0.03203,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKHybrid','1.6.0','2021-02-21T15:46:32.871209+01:00',3,0.04079,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKHybrid','1.6.0','2021-02-21T17:00:54.879476+01:00',4,0.04202,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKHybrid','1.6.0','2021-02-22T00:08:51.338137+01:00',5,0.06075,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:35.841922+02:00',3,0.07016,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKHybrid','1.6.1','2021-04-15T13:26:44.910326+02:00',4,0.0676,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:28.927796+02:00',2,0.05811,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKHybrid','1.6.1','2021-04-15T21:16:59.223609+02:00',5,0.04673,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:51.695657+02:00',1,0.05474,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','NewDetK','1.0','2021-11-21T17:57:00.777438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','NewDetK','1.0','2021-11-21T17:57:04.297451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','htdLEO','1.0','2021-10-20T21:05:32.388018+02:00',0,191292.765141,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','htdLEO','1.0','2021-10-20T21:05:32.388018+02:00',1,191292.765141,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_1.hg','htdSMT','1.0','2021-03-02T20:25:06.620928+01:00',1,195680.840492,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','DetK','1.04','2020-11-09T15:00:21.637756+01:00',1,0.03447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','DetK','1.04','2020-11-09T16:32:33.230587+01:00',2,0.0381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','DetK','1.04','2020-11-09T16:41:15.268528+01:00',3,0.0347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','DetK','1.04','2020-11-09T20:37:46.931560+01:00',4,0.0345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKDecomp','1.05','2020-11-05T15:41:41.160741+01:00',2,0.04117,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKDecomp','1.05','2020-11-05T17:07:12.667539+01:00',3,0.03692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKDecomp','1.05','2020-11-06T09:40:58.607142+01:00',4,0.03465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKDecomp','1.05','2020-11-08T01:39:59.977506+01:00',5,0.03396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.855231+01:00',2,0.05868,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.267326+01:00',3,0.03806,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKHybrid','1.6.0','2021-02-21T17:08:51.413229+01:00',4,0.03824,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKHybrid','1.6.0','2021-02-22T01:16:52.557752+01:00',5,0.05483,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKHybrid','1.6.1','2021-04-15T12:12:59.990010+02:00',3,0.04624,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:04:11.830824+02:00',4,0.04951,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.227888+02:00',2,0.06782,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKHybrid','1.6.1','2021-04-15T22:25:02.247482+02:00',5,0.05509,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.719693+02:00',1,0.05446,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','NewDetK','1.0','2021-11-21T17:57:03.937450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','NewDetK','1.0','2021-11-21T17:57:06.969460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','htdLEO','1.0','2021-10-20T22:20:14.555308+02:00',0,197796.386242,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','htdLEO','1.0','2021-10-20T22:20:14.555308+02:00',1,197796.386242,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_2.hg','htdSMT','1.0','2021-03-02T20:55:01.755715+01:00',1,183422.103167,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','DetK','1.04','2020-11-09T15:00:25.385770+01:00',1,0.03713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','DetK','1.04','2020-11-09T16:32:39.606611+01:00',2,0.03325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','DetK','1.04','2020-11-09T17:33:09.523988+01:00',3,0.03263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','DetK','1.04','2020-11-09T21:24:16.837918+01:00',4,0.02946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKDecomp','1.05','2020-11-05T15:42:01.736816+01:00',2,0.05877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKDecomp','1.05','2020-11-05T17:43:12.795548+01:00',3,0.0342,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKDecomp','1.05','2020-11-06T13:20:40.612334+01:00',4,0.02981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKDecomp','1.05','2020-11-08T09:44:02.269349+01:00',5,0.03481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:28:31.663292+01:00',2,0.05622,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKHybrid','1.6.0','2021-02-21T15:48:22.031604+01:00',3,0.03664,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKHybrid','1.6.0','2021-02-21T18:08:31.790641+01:00',4,0.04012,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKHybrid','1.6.0','2021-02-22T02:54:17.375880+01:00',5,0.06067,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKHybrid','1.6.1','2021-04-15T12:13:54.122208+02:00',3,0.06586,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:09:39.672066+02:00',2,0.12425,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKHybrid','1.6.1','2021-04-15T14:26:20.363943+02:00',4,0.06045,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKHybrid','1.6.1','2021-04-16T00:05:23.978883+02:00',5,0.05181,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.639748+02:00',1,0.04997,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','NewDetK','1.0','2021-11-21T17:57:00.461437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','NewDetK','1.0','2021-11-21T17:57:03.781449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','htdLEO','1.0','2021-10-21T00:10:55.349964+02:00',0,223430.129528,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','htdLEO','1.0','2021-10-21T00:10:55.349964+02:00',1,223430.129528,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds86a_3.hg','htdSMT','1.0','2021-03-02T21:45:16.259403+01:00',1,204008.188248,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','DetK','1.04','2020-11-09T15:00:17.045739+01:00',1,0.0254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','DetK','1.04','2020-11-09T16:32:28.458569+01:00',2,0.01831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','DetK','1.04','2020-11-09T16:38:47.663980+01:00',3,0.01663,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','DetK','1.04','2020-11-09T19:39:24.230967+01:00',4,0.02214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKDecomp','1.05','2020-11-05T15:41:19.328662+01:00',2,0.01968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKDecomp','1.05','2020-11-05T16:41:00.429740+01:00',3,0.01298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKDecomp','1.05','2020-11-06T04:59:56.484021+01:00',4,0.0142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKDecomp','1.05','2020-11-07T17:04:04.477815+01:00',5,0.01926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.243174+01:00',2,0.02793,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.787147+01:00',3,0.02461,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKHybrid','1.6.0','2021-02-21T16:56:40.262539+01:00',4,0.0315,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKHybrid','1.6.0','2021-02-21T23:34:55.254271+01:00',5,0.01839,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:22.361873+02:00',3,0.04202,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKHybrid','1.6.1','2021-04-15T13:21:34.785177+02:00',4,0.03521,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:07.367715+02:00',2,0.05371,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKHybrid','1.6.1','2021-04-15T20:24:39.503656+02:00',5,0.04946,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.275637+02:00',1,0.0257,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','NewDetK','1.0','2021-11-21T17:57:01.169440+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','NewDetK','1.0','2021-11-21T17:57:04.509452+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','htdLEO','1.0','2021-10-20T20:23:17.007383+02:00',0,30.6141376495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','htdLEO','1.0','2021-10-20T20:23:17.007383+02:00',1,30.6141376495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds87_0.hg','htdSMT','1.0','2021-03-02T20:11:50.709939+01:00',1,22.5644111633,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','DetK','1.04','2020-11-09T15:00:20.317751+01:00',1,1.5229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','DetK','1.04','2020-11-09T16:32:32.518584+01:00',2,1.52067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','DetK','1.04','2020-11-09T16:40:30.996364+01:00',3,1.49649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','DetK','1.04','2020-11-09T20:15:47.778749+01:00',4,1.33802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKDecomp','1.05','2020-11-05T15:41:31.872708+01:00',2,2.08931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKDecomp','1.05','2020-11-05T17:00:31.930059+01:00',3,1.51619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKDecomp','1.05','2020-11-06T08:02:07.044887+01:00',4,1.85705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKDecomp','1.05','2020-11-07T22:27:14.286141+01:00',5,1.50671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:08.991210+01:00',2,1.27761,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:45.739255+01:00',3,2.23442,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKHybrid','1.6.0','2021-02-21T17:03:59.804156+01:00',4,1.41179,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKHybrid','1.6.0','2021-02-22T00:32:51.403671+01:00',5,1.54261,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:45.589958+02:00',3,1.02836,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKHybrid','1.6.1','2021-04-15T13:31:10.191309+02:00',4,1.00978,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:38.171831+02:00',2,1.0164,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKHybrid','1.6.1','2021-04-15T21:39:20.456805+02:00',5,1.12761,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:55.623671+02:00',1,1.13168,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','NewDetK','1.0','2021-11-21T17:57:03.133447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','NewDetK','1.0','2021-11-21T17:57:06.049457+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','htdLEO','1.0','2021-10-20T21:29:55.889007+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','DetK','1.04','2020-11-09T15:00:14.413729+01:00',1,0.06567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','DetK','1.04','2020-11-09T16:32:25.858560+01:00',2,0.04609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','DetK','1.04','2020-11-09T16:36:57.271569+01:00',3,0.04687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','DetK','1.04','2020-11-09T18:55:45.909702+01:00',4,0.03771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKDecomp','1.05','2020-11-05T15:41:07.436619+01:00',2,0.04755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKDecomp','1.05','2020-11-05T16:27:11.054692+01:00',3,0.04323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKDecomp','1.05','2020-11-06T03:15:16.840452+01:00',4,0.04176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKDecomp','1.05','2020-11-07T11:51:55.771393+01:00',5,0.03632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:50.483142+01:00',2,0.09303,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:49.747053+01:00',3,0.07721,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKHybrid','1.6.0','2021-02-21T16:49:26.704944+01:00',4,0.04474,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKHybrid','1.6.0','2021-02-21T22:21:05.749155+01:00',5,0.04796,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:00.745794+02:00',3,0.07404,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKHybrid','1.6.1','2021-04-15T13:14:24.239580+02:00',4,0.07281,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:38.639606+02:00',2,0.07344,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKHybrid','1.6.1','2021-04-15T18:39:38.232017+02:00',5,0.06438,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.699609+02:00',1,0.08942,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','NewDetK','1.0','2021-11-21T17:57:01.985443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','NewDetK','1.0','2021-11-21T17:57:06.637459+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','htdLEO','1.0','2021-10-20T19:12:51.332995+02:00',0,344473.652124,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','htdLEO','1.0','2021-10-20T19:12:51.332995+02:00',1,344473.652124,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds89_0.hg','htdSMT','1.0','2021-03-02T19:35:10.749760+01:00',1,359593.143702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','DetK','1.04','2020-11-09T15:00:07.965704+01:00',1,0.05316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','DetK','1.04','2020-11-09T15:00:31.885795+01:00',2,0.0426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','DetK','1.04','2020-11-09T16:33:22.234769+01:00',3,0.03813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','DetK','1.04','2020-11-09T17:39:14.241300+01:00',4,0.04135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKDecomp','1.05','2020-11-05T15:40:40.244520+01:00',2,0.05805,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKDecomp','1.05','2020-11-05T15:48:17.074178+01:00',3,0.06056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKDecomp','1.05','2020-11-05T21:43:47.290097+01:00',4,0.06523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKDecomp','1.05','2020-11-06T23:38:56.706655+01:00',5,0.07459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:28.423062+01:00',2,0.07714,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:25.639489+01:00',3,0.06767,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKHybrid','1.6.0','2021-02-21T16:13:28.973058+01:00',4,0.04628,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKHybrid','1.6.0','2021-02-21T20:02:49.649258+01:00',5,0.03932,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKHybrid','1.6.1','2021-04-15T12:34:44.566779+02:00',4,0.06462,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:28.323340+02:00',2,0.0755,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:24.976475+02:00',3,0.08304,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKHybrid','1.6.1','2021-04-15T16:21:49.795575+02:00',5,0.06338,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.683517+02:00',1,0.04953,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','NewDetK','1.0','2021-11-21T17:57:02.465444+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','NewDetK','1.0','2021-11-21T17:57:06.569459+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','htdLEO','1.0','2021-10-20T16:22:31.182235+02:00',0,163643.040419,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','htdLEO','1.0','2021-10-20T16:22:31.182235+02:00',1,163643.040419,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_0.hg','htdSMT','1.0','2021-03-02T18:16:54.188768+01:00',1,175744.291782,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','DetK','1.04','2020-11-09T15:00:27.657779+01:00',1,0.02214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','DetK','1.04','2020-11-09T16:32:41.606618+01:00',2,0.01684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','DetK','1.04','2020-11-09T17:34:40.400318+01:00',3,0.01648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','DetK','1.04','2020-11-09T21:39:51.149394+01:00',4,0.02382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKDecomp','1.05','2020-11-05T15:42:14.448862+01:00',2,0.02331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKDecomp','1.05','2020-11-05T18:00:42.463489+01:00',3,0.01617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKDecomp','1.05','2020-11-06T15:25:57.712304+01:00',4,0.01314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKDecomp','1.05','2020-11-08T13:56:03.830595+01:00',5,0.01653,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.571332+01:00',2,0.01712,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKHybrid','1.6.0','2021-02-21T15:49:26.715837+01:00',3,0.019,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKHybrid','1.6.0','2021-02-21T18:15:13.632173+01:00',4,0.01707,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKHybrid','1.6.0','2021-02-22T03:51:00.856814+01:00',5,0.01774,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKHybrid','1.6.1','2021-04-15T12:14:53.850426+02:00',3,0.0416,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKHybrid','1.6.1','2021-04-15T14:10:08.120177+02:00',2,0.07641,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKHybrid','1.6.1','2021-04-15T14:34:16.005809+02:00',4,0.03476,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKHybrid','1.6.1','2021-04-16T01:01:50.915870+02:00',5,0.04523,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.259780+02:00',1,0.08297,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','NewDetK','1.0','2021-11-21T17:57:03.893450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','NewDetK','1.0','2021-11-21T17:57:07.353462+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','htdLEO','1.0','2021-10-21T00:59:10.923805+02:00',0,835.758924484,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','htdLEO','1.0','2021-10-21T00:59:10.923805+02:00',1,835.758924484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_1.hg','htdSMT','1.0','2021-03-02T21:59:59.890833+01:00',1,815.974712372,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','DetK','1.04','2020-11-09T15:00:16.249736+01:00',1,0.04325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','DetK','1.04','2020-11-09T16:32:27.038564+01:00',2,0.02008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','DetK','1.04','2020-11-09T16:37:56.399789+01:00',3,0.02169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','DetK','1.04','2020-11-09T19:35:09.446062+01:00',4,0.0208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKDecomp','1.05','2020-11-05T15:41:14.516645+01:00',2,0.02621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKDecomp','1.05','2020-11-05T16:36:47.648810+01:00',3,0.01953,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKDecomp','1.05','2020-11-06T04:18:13.294622+01:00',4,0.01817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKDecomp','1.05','2020-11-07T14:47:57.890955+01:00',5,0.01861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.511160+01:00',2,0.05025,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.331109+01:00',3,0.02521,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKHybrid','1.6.0','2021-02-21T16:53:41.461882+01:00',4,0.02726,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKHybrid','1.6.0','2021-02-21T23:05:06.647351+01:00',5,0.0244,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.817838+02:00',3,0.0467,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKHybrid','1.6.1','2021-04-15T13:18:31.296496+02:00',4,0.0565,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.319673+02:00',2,0.08346,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKHybrid','1.6.1','2021-04-15T19:26:29.862607+02:00',5,0.051,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.015628+02:00',1,0.04014,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','NewDetK','1.0','2021-11-21T17:57:00.301437+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','NewDetK','1.0','2021-11-21T17:57:04.225451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','htdLEO','1.0','2021-10-20T19:51:21.124860+02:00',0,10727.4315357,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','htdLEO','1.0','2021-10-20T19:51:21.124860+02:00',1,10727.4315357,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds8_2.hg','htdSMT','1.0','2021-03-02T19:53:49.769914+01:00',1,9323.04024696,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','DetK','1.04','2020-11-09T15:00:17.797742+01:00',1,0.15107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','DetK','1.04','2020-11-09T16:32:30.166576+01:00',2,0.13233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','DetK','1.04','2020-11-09T16:39:12.904073+01:00',3,0.12142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','DetK','1.04','2020-11-09T19:39:49.991059+01:00',4,0.13465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKDecomp','1.05','2020-11-05T15:41:22.208673+01:00',2,0.13293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKDecomp','1.05','2020-11-05T16:44:59.014621+01:00',3,0.13356,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKDecomp','1.05','2020-11-06T05:46:02.482411+01:00',4,0.12879,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKDecomp','1.05','2020-11-07T18:15:58.034003+01:00',5,0.11939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:01.575182+01:00',2,0.25185,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:22.111170+01:00',3,0.11338,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKHybrid','1.6.0','2021-02-21T16:58:26.186929+01:00',4,0.11656,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKHybrid','1.6.0','2021-02-21T23:44:40.156533+01:00',5,0.20395,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:26.821889+02:00',3,0.22628,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKHybrid','1.6.1','2021-04-15T13:23:11.269534+02:00',4,0.15223,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:14.323741+02:00',2,0.14665,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKHybrid','1.6.1','2021-04-15T20:51:51.457844+02:00',5,0.21778,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:48.319644+02:00',1,0.14224,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','NewDetK','1.0','2021-11-21T17:57:00.945439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','NewDetK','1.0','2021-11-21T17:57:05.473455+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds90_0.hg','htdLEO','1.0','2021-10-21T09:31:51.146157+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','DetK','1.04','2020-11-09T15:00:07.485703+01:00',1,0.13877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','DetK','1.04','2020-11-09T15:00:31.229792+01:00',2,0.08213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','DetK','1.04','2020-11-09T16:33:18.962757+01:00',3,0.08354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','DetK','1.04','2020-11-09T17:38:13.305082+01:00',4,0.0812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKDecomp','1.05','2020-11-05T15:40:39.016516+01:00',2,0.16069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKDecomp','1.05','2020-11-05T15:47:49.978079+01:00',3,0.08355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKDecomp','1.05','2020-11-05T21:27:59.030540+01:00',4,0.09024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKDecomp','1.05','2020-11-06T22:47:43.799179+01:00',5,0.07823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:27.203057+01:00',2,0.08957,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:22.063476+01:00',3,0.08292,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKHybrid','1.6.0','2021-02-21T16:11:16.336578+01:00',4,0.08179,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKHybrid','1.6.0','2021-02-21T19:56:49.691862+01:00',5,0.12728,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKHybrid','1.6.1','2021-04-15T12:32:58.862392+02:00',4,0.09882,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:25.339329+02:00',2,0.08888,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:19.296453+02:00',3,0.11538,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKHybrid','1.6.1','2021-04-15T16:15:27.862035+02:00',5,0.1371,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:13.467516+02:00',1,0.19633,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','NewDetK','1.0','2021-11-21T17:57:02.609445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','NewDetK','1.0','2021-11-21T17:57:05.981457+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','htdLEO','1.0','2021-10-20T16:26:29.731045+02:00',0,685369.507551,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','htdLEO','1.0','2021-10-20T16:26:29.731045+02:00',1,685369.507551,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds91_0.hg','htdSMT','1.0','2021-03-02T18:22:11.177917+01:00',1,635503.568411,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','DetK','1.04','2020-11-09T15:00:21.469755+01:00',1,0.04367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','DetK','1.04','2020-11-09T16:32:34.318591+01:00',2,0.04067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','DetK','1.04','2020-11-09T16:41:15.636530+01:00',3,0.04841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','DetK','1.04','2020-11-09T20:37:47.055560+01:00',4,0.047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKDecomp','1.05','2020-11-05T15:41:41.272742+01:00',2,0.06388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKDecomp','1.05','2020-11-05T17:07:13.351542+01:00',3,0.04958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKDecomp','1.05','2020-11-06T09:40:58.783143+01:00',4,0.04745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKDecomp','1.05','2020-11-08T01:46:04.010859+01:00',5,0.06334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.951231+01:00',2,0.04545,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:05.435327+01:00',3,0.04711,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKHybrid','1.6.0','2021-02-21T17:08:52.237231+01:00',4,0.04513,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKHybrid','1.6.0','2021-02-22T01:17:20.457857+01:00',5,0.04612,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:00.158011+02:00',3,0.04544,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKHybrid','1.6.1','2021-04-15T14:04:12.246825+02:00',4,0.08308,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:53.279888+02:00',2,0.05769,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKHybrid','1.6.1','2021-04-15T22:25:20.031552+02:00',5,0.09336,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.863698+02:00',1,0.10618,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','NewDetK','1.0','2021-11-21T17:57:02.905446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','NewDetK','1.0','2021-11-21T17:57:07.017461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','htdLEO','1.0','2021-10-20T22:17:45.910801+02:00',0,216190.098763,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','htdLEO','1.0','2021-10-20T22:17:45.910801+02:00',1,216190.098763,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds92_0.hg','htdSMT','1.0','2021-03-02T20:56:53.052134+01:00',1,181388.589621,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','DetK','1.04','2020-11-09T15:00:12.957723+01:00',1,0.03612,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','DetK','1.04','2020-11-09T16:32:24.342554+01:00',2,0.04873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','DetK','1.04','2020-11-09T16:36:12.403402+01:00',3,0.03304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','DetK','1.04','2020-11-09T18:38:47.774092+01:00',4,0.02905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKDecomp','1.05','2020-11-05T15:41:00.396594+01:00',2,0.03135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKDecomp','1.05','2020-11-05T16:22:06.065570+01:00',3,0.02468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKDecomp','1.05','2020-11-06T01:52:44.609844+01:00',4,0.04966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKDecomp','1.05','2020-11-07T08:55:52.343833+01:00',5,0.04232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.303123+01:00',2,0.05946,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:37.819010+01:00',3,0.04984,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKHybrid','1.6.0','2021-02-21T16:43:30.227631+01:00',4,0.04337,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKHybrid','1.6.0','2021-02-21T21:45:18.052927+01:00',5,0.03632,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.045759+02:00',3,0.04506,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKHybrid','1.6.1','2021-04-15T13:05:32.285605+02:00',4,0.06184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.055543+02:00',2,0.04455,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKHybrid','1.6.1','2021-04-15T18:05:32.672160+02:00',5,0.05474,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.875587+02:00',1,0.07783,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','NewDetK','1.0','2021-11-21T17:57:00.549438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','NewDetK','1.0','2021-11-21T17:57:04.041450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','htdLEO','1.0','2021-10-20T18:32:23.752729+02:00',0,28786.4284515,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','htdLEO','1.0','2021-10-20T18:32:23.752729+02:00',1,28786.4284515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds93_0.hg','htdSMT','1.0','2021-03-02T19:15:13.597328+01:00',1,28316.2469864,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','DetK','1.04','2020-11-09T15:00:25.753772+01:00',1,0.043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','DetK','1.04','2020-11-09T16:32:39.854612+01:00',2,0.04504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','DetK','1.04','2020-11-09T17:33:23.156037+01:00',3,0.04652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','DetK','1.04','2020-11-09T21:26:48.830485+01:00',4,0.04124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKDecomp','1.05','2020-11-05T15:42:03.284822+01:00',2,0.06704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKDecomp','1.05','2020-11-05T17:45:21.660033+01:00',3,0.03969,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKDecomp','1.05','2020-11-06T13:32:41.219008+01:00',4,0.03939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKDecomp','1.05','2020-11-08T10:21:02.113594+01:00',5,0.04264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:32.707296+01:00',2,0.04433,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:29.275630+01:00',3,0.04528,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKHybrid','1.6.0','2021-02-21T18:08:58.506741+01:00',4,0.0436,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKHybrid','1.6.0','2021-02-22T03:00:28.665288+01:00',5,0.07591,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:01.474235+02:00',3,0.06265,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:42.992079+02:00',2,0.12997,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKHybrid','1.6.1','2021-04-15T14:27:06.496121+02:00',4,0.07652,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKHybrid','1.6.1','2021-04-16T00:12:24.464506+02:00',5,0.09036,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:17.519751+02:00',1,0.0447,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','NewDetK','1.0','2021-11-21T17:57:02.609445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','NewDetK','1.0','2021-11-21T17:57:05.949457+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','htdLEO','1.0','2021-10-21T00:16:40.207139+02:00',0,324813.342094,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','htdLEO','1.0','2021-10-21T00:16:40.207139+02:00',1,324813.342094,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds94_0.hg','htdSMT','1.0','2021-03-02T21:49:07.424302+01:00',1,315603.597641,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','DetK','1.04','2020-11-09T15:00:05.449695+01:00',1,0.03525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','DetK','1.04','2020-11-09T15:00:29.133784+01:00',2,0.022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','DetK','1.04','2020-11-09T16:32:43.718626+01:00',3,0.02321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','DetK','1.04','2020-11-09T17:35:33.904513+01:00',4,0.0224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','DetK','1.04','2020-11-09T21:51:35.024050+01:00',5,0.0234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKDecomp','1.05','2020-11-05T15:40:29.324481+01:00',2,0.02672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKDecomp','1.05','2020-11-05T15:43:05.689048+01:00',3,0.02443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKDecomp','1.05','2020-11-05T19:21:34.269863+01:00',4,0.03497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKDecomp','1.05','2020-11-06T18:03:41.831743+01:00',5,0.03048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:19.219028+01:00',2,0.05436,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:58.371389+01:00',3,0.03782,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKHybrid','1.6.0','2021-02-21T15:58:02.377702+01:00',4,0.03121,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKHybrid','1.6.0','2021-02-21T19:07:57.992479+01:00',5,0.04784,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKHybrid','1.6.1','2021-04-15T12:21:47.127936+02:00',4,0.0616,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKHybrid','1.6.1','2021-04-15T14:06:01.971241+02:00',2,0.04579,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKHybrid','1.6.1','2021-04-15T14:10:39.652299+02:00',3,0.04481,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKHybrid','1.6.1','2021-04-15T15:24:48.897787+02:00',5,0.0386,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.175478+02:00',1,0.04504,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','NewDetK','1.0','2021-11-21T17:57:03.561448+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','NewDetK','1.0','2021-11-21T17:57:07.237461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','htdLEO','1.0','2021-10-20T15:15:36.136739+02:00',0,111157.295704,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','htdLEO','1.0','2021-10-20T15:15:36.136739+02:00',1,111157.295704,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_1.hg','htdSMT','1.0','2021-03-02T18:11:47.075639+01:00',1,111525.511503,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','DetK','1.04','2020-11-09T15:00:12.433721+01:00',1,0.04866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','DetK','1.04','2020-11-09T15:00:38.001818+01:00',2,0.03681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','DetK','1.04','2020-11-09T16:35:51.323324+01:00',3,0.04365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','DetK','1.04','2020-11-09T18:37:49.021881+01:00',4,0.03539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKDecomp','1.05','2020-11-05T15:40:57.904584+01:00',2,0.0312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKDecomp','1.05','2020-11-05T16:11:38.687287+01:00',3,0.03515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKDecomp','1.05','2020-11-06T01:27:29.320150+01:00',4,0.03747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKDecomp','1.05','2020-11-07T07:54:39.194044+01:00',5,0.03784,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.631121+01:00',2,0.05224,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKHybrid','1.6.0','2021-02-21T15:30:18.935683+01:00',3,0.03601,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKHybrid','1.6.0','2021-02-21T16:41:29.627189+01:00',4,0.03757,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKHybrid','1.6.0','2021-02-21T21:40:48.115894+01:00',5,0.04122,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKHybrid','1.6.1','2021-04-15T13:02:48.100995+02:00',4,0.06876,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:16.435522+02:00',2,0.05693,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKHybrid','1.6.1','2021-04-15T14:12:54.676823+02:00',3,0.09338,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKHybrid','1.6.1','2021-04-15T17:59:14.686708+02:00',5,0.05512,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.971581+02:00',1,0.04793,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','NewDetK','1.0','2021-11-21T17:57:03.965450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','NewDetK','1.0','2021-11-21T17:57:06.769460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','htdLEO','1.0','2021-10-20T18:22:08.602637+02:00',0,255146.692038,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','htdLEO','1.0','2021-10-20T18:22:08.602637+02:00',1,255146.692038,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds95_2.hg','htdSMT','1.0','2021-03-02T19:16:23.601584+01:00',1,240413.904667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','DetK','1.04','2020-11-09T15:00:21.573756+01:00',1,0.03794,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','DetK','1.04','2020-11-09T16:32:34.682592+01:00',2,0.03899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','DetK','1.04','2020-11-09T17:32:49.607915+01:00',3,0.0583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','DetK','1.04','2020-11-09T20:37:47.115560+01:00',4,0.02955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKDecomp','1.05','2020-11-05T15:41:42.044744+01:00',2,0.04901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKDecomp','1.05','2020-11-05T17:07:30.935606+01:00',3,0.03173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKDecomp','1.05','2020-11-06T09:56:38.578696+01:00',4,0.03131,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKDecomp','1.05','2020-11-08T02:15:01.149302+01:00',5,0.03983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:15.443233+01:00',2,0.03457,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:06.983332+01:00',3,0.03217,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKHybrid','1.6.0','2021-02-21T18:01:57.421157+01:00',4,0.07712,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKHybrid','1.6.0','2021-02-22T01:19:52.038431+01:00',5,0.0318,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:01.842017+02:00',3,0.07008,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:54.971895+02:00',2,0.04079,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKHybrid','1.6.1','2021-04-15T14:15:52.969515+02:00',4,0.03929,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKHybrid','1.6.1','2021-04-15T22:27:52.024145+02:00',5,0.0617,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:02.831697+02:00',1,0.06623,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','NewDetK','1.0','2021-11-21T17:57:04.137450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','NewDetK','1.0','2021-11-21T17:57:07.249461+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','htdLEO','1.0','2021-10-20T22:22:44.767820+02:00',0,94455.4817677,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','htdLEO','1.0','2021-10-20T22:22:44.767820+02:00',1,94455.4817677,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds96_0.hg','htdSMT','1.0','2021-03-02T20:59:13.972671+01:00',1,83897.8250027,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','DetK','1.04','2020-11-09T15:00:10.817715+01:00',1,0.08955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','DetK','1.04','2020-11-09T15:00:35.817810+01:00',2,0.06241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','DetK','1.04','2020-11-09T16:35:01.035137+01:00',3,0.05995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','DetK','1.04','2020-11-09T18:35:46.497440+01:00',4,0.05791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKDecomp','1.05','2020-11-05T15:40:51.452561+01:00',2,0.0588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKDecomp','1.05','2020-11-05T15:59:32.576642+01:00',3,0.05732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKDecomp','1.05','2020-11-06T00:11:58.775244+01:00',4,0.05935,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKDecomp','1.05','2020-11-07T04:50:49.584745+01:00',5,0.06874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:37.855096+01:00',2,0.08567,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:59.863614+01:00',3,0.05929,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKHybrid','1.6.0','2021-02-21T16:33:07.949351+01:00',4,0.0679,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKHybrid','1.6.0','2021-02-21T21:03:41.871355+01:00',5,0.06925,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKHybrid','1.6.1','2021-04-15T12:52:19.902668+02:00',4,0.0692,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:53.051434+02:00',2,0.08818,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:20.196689+02:00',3,0.09126,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKHybrid','1.6.1','2021-04-15T17:22:42.946169+02:00',5,0.10013,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:23.647554+02:00',1,0.0912,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','NewDetK','1.0','2021-11-21T17:57:00.569438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','NewDetK','1.0','2021-11-21T17:57:03.853449+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','htdLEO','1.0','2021-10-20T17:35:52.049192+02:00',0,450035.397291,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','htdLEO','1.0','2021-10-20T17:35:52.049192+02:00',1,450035.397291,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds97_0.hg','htdSMT','1.0','2021-03-02T19:12:37.808759+01:00',1,415254.442215,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','DetK','1.04','2020-11-09T15:00:25.225770+01:00',1,0.05662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','DetK','1.04','2020-11-09T16:32:37.806604+01:00',2,0.03775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','DetK','1.04','2020-11-09T17:33:00.279954+01:00',3,0.04107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','DetK','1.04','2020-11-09T21:13:50.979580+01:00',4,0.03431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKDecomp','1.05','2020-11-05T15:42:00.052810+01:00',2,0.0399,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKDecomp','1.05','2020-11-05T17:42:01.443279+01:00',3,0.03629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKDecomp','1.05','2020-11-06T13:10:51.066146+01:00',4,0.0405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKDecomp','1.05','2020-11-08T09:04:02.388549+01:00',5,0.07717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.991286+01:00',2,0.03667,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:14.259575+01:00',3,0.07446,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKHybrid','1.6.0','2021-02-21T18:08:02.310530+01:00',4,0.04384,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKHybrid','1.6.0','2021-02-22T02:50:22.330988+01:00',5,0.04095,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:47.150183+02:00',3,0.04668,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:35.348049+02:00',2,0.04898,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKHybrid','1.6.1','2021-04-15T14:25:33.935763+02:00',4,0.08247,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKHybrid','1.6.1','2021-04-16T00:00:56.341848+02:00',5,0.07637,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:16.415747+02:00',1,0.08652,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','NewDetK','1.0','2021-11-21T17:57:02.613445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','NewDetK','1.0','2021-11-21T17:57:05.821456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','htdLEO','1.0','2021-10-21T00:01:29.508037+02:00',0,138680.030823,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','htdLEO','1.0','2021-10-21T00:01:29.508037+02:00',1,138680.030823,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds98_0.hg','htdSMT','1.0','2021-03-02T21:41:06.186428+01:00',1,114563.620806,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','DetK','1.04','2020-11-09T15:00:22.925761+01:00',1,0.06199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','DetK','1.04','2020-11-09T16:32:35.646596+01:00',2,0.05247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','DetK','1.04','2020-11-09T17:32:50.767920+01:00',3,0.06095,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','DetK','1.04','2020-11-09T20:41:50.704446+01:00',4,0.06069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKDecomp','1.05','2020-11-05T15:41:48.488768+01:00',2,0.05458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKDecomp','1.05','2020-11-05T17:18:14.705979+01:00',3,0.05158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKDecomp','1.05','2020-11-06T11:02:39.353587+01:00',4,0.04896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKDecomp','1.05','2020-11-08T04:39:02.313412+01:00',5,0.05491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:19.947249+01:00',2,0.05425,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKHybrid','1.6.0','2021-02-21T15:47:25.155398+01:00',3,0.06544,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKHybrid','1.6.0','2021-02-21T18:03:22.837478+01:00',4,0.10593,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKHybrid','1.6.0','2021-02-22T01:50:51.733482+01:00',5,0.053,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:15.310066+02:00',3,0.07802,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:06.535938+02:00',2,0.08423,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKHybrid','1.6.1','2021-04-15T14:18:31.910131+02:00',4,0.05862,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKHybrid','1.6.1','2021-04-15T22:59:51.819628+02:00',5,0.06304,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:07.303714+02:00',1,0.08043,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','NewDetK','1.0','2021-11-21T17:57:00.921439+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','NewDetK','1.0','2021-11-21T17:57:04.289451+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','htdLEO','1.0','2021-10-20T23:10:30.397608+02:00',0,501096.233368,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','htdLEO','1.0','2021-10-20T23:10:30.397608+02:00',1,501096.233368,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds99_0.hg','htdSMT','1.0','2021-03-02T21:21:19.193799+01:00',1,435555.06444,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','DetK','1.04','2020-11-09T15:00:16.385736+01:00',1,0.01984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','DetK','1.04','2020-11-09T16:32:28.466569+01:00',2,0.01481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','DetK','1.04','2020-11-09T16:38:06.699827+01:00',3,0.01747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','DetK','1.04','2020-11-09T19:35:46.738195+01:00',4,0.01801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKDecomp','1.05','2020-11-05T15:41:15.596649+01:00',2,0.01477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKDecomp','1.05','2020-11-05T16:37:19.116926+01:00',3,0.02242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKDecomp','1.05','2020-11-06T04:23:04.543715+01:00',4,0.01997,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKDecomp','1.05','2020-11-07T15:15:29.193198+01:00',5,0.01447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:57.359167+01:00',2,0.02931,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.819118+01:00',3,0.01647,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKHybrid','1.6.0','2021-02-21T16:54:26.342047+01:00',4,0.02102,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKHybrid','1.6.0','2021-02-21T23:15:40.233803+01:00',5,0.01808,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.857846+02:00',3,0.03032,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKHybrid','1.6.1','2021-04-15T13:19:19.964677+02:00',4,0.04573,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.615681+02:00',2,0.05769,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKHybrid','1.6.1','2021-04-15T19:42:42.194257+02:00',5,0.03242,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.967628+02:00',1,0.02444,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','NewDetK','1.0','2021-11-21T17:57:00.553437+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','NewDetK','1.0','2021-11-21T17:57:04.097450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','htdLEO','1.0','2021-10-20T19:56:06.841833+02:00',0,106.424093246,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','htdLEO','1.0','2021-10-20T19:56:06.841833+02:00',1,106.424093246,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds9_0.hg','htdSMT','1.0','2021-03-02T19:59:18.443133+01:00',1,48.8212108612,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','DetK','1.04','2020-11-09T15:00:16.897738+01:00',1,0.02412,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','DetK','1.04','2020-11-09T16:32:29.338573+01:00',2,0.02452,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','DetK','1.04','2020-11-09T16:38:46.027973+01:00',3,0.02151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','DetK','1.04','2020-11-09T19:38:46.310832+01:00',4,0.02234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKDecomp','1.05','2020-11-05T15:41:18.800660+01:00',2,0.01933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKDecomp','1.05','2020-11-05T16:40:35.209647+01:00',3,0.02437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKDecomp','1.05','2020-11-06T04:56:26.559233+01:00',4,0.03236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKDecomp','1.05','2020-11-07T16:53:58.719529+01:00',5,0.03031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:59.863176+01:00',2,0.04686,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:15.051144+01:00',3,0.03374,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKHybrid','1.6.0','2021-02-21T16:56:27.230492+01:00',4,0.03482,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKHybrid','1.6.0','2021-02-21T23:33:16.229888+01:00',5,0.03015,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:20.689867+02:00',3,0.04633,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKHybrid','1.6.1','2021-04-15T13:21:15.533105+02:00',4,0.05656,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:06.579712+02:00',2,0.07818,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKHybrid','1.6.1','2021-04-15T20:17:16.969994+02:00',5,0.05467,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:46.027636+02:00',1,0.05671,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','NewDetK','1.0','2021-11-21T17:57:00.673438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','NewDetK','1.0','2021-11-21T17:57:04.533452+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','htdLEO','1.0','2021-10-20T20:21:30.439020+02:00',0,13947.6542473,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','htdLEO','1.0','2021-10-20T20:21:30.439020+02:00',1,13947.6542473,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch10_0.hg','htdSMT','1.0','2021-03-02T20:12:05.045993+01:00',1,14540.145874,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','DetK','1.04','2020-11-09T15:00:09.249709+01:00',1,0.01852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','DetK','1.04','2020-11-09T15:00:33.373800+01:00',2,0.01905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','DetK','1.04','2020-11-09T16:34:13.530960+01:00',3,0.02069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','DetK','1.04','2020-11-09T18:10:46.904074+01:00',4,0.01966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKDecomp','1.05','2020-11-05T15:40:45.712540+01:00',2,0.03063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKDecomp','1.05','2020-11-05T15:54:00.499431+01:00',3,0.02465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKDecomp','1.05','2020-11-05T22:56:13.642359+01:00',4,0.02485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKDecomp','1.05','2020-11-07T02:03:46.355352+01:00',5,0.04407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.879081+01:00',2,0.03921,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:39.883541+01:00',3,0.02835,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKHybrid','1.6.0','2021-02-21T16:20:26.002571+01:00',4,0.02736,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKHybrid','1.6.0','2021-02-21T20:30:50.327765+01:00',5,0.02654,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKHybrid','1.6.1','2021-04-15T12:41:18.768224+02:00',4,0.10745,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:40.235385+02:00',2,0.05972,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:44.324550+02:00',3,0.04568,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKHybrid','1.6.1','2021-04-15T16:50:05.130389+02:00',5,0.0599,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.307534+02:00',1,0.04087,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','NewDetK','1.0','2021-11-21T17:57:02.673445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','NewDetK','1.0','2021-11-21T17:57:06.953460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','htdLEO','1.0','2021-10-20T16:52:06.728264+02:00',0,1096.32229805,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','htdLEO','1.0','2021-10-20T16:52:06.728264+02:00',1,1096.32229805,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_0.hg','htdSMT','1.0','2021-03-02T18:30:46.443749+01:00',1,960.762739182,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','DetK','1.04','2020-11-09T15:00:05.109694+01:00',1,0.03148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','DetK','1.04','2020-11-09T15:00:29.521786+01:00',2,0.01686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','DetK','1.04','2020-11-09T16:32:45.166631+01:00',3,0.02626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','DetK','1.04','2020-11-09T17:35:50.460572+01:00',4,0.01845,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','DetK','1.04','2020-11-09T21:54:59.144823+01:00',5,0.01876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKDecomp','1.05','2020-11-05T15:40:31.288488+01:00',2,0.02867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKDecomp','1.05','2020-11-05T15:43:27.873128+01:00',3,0.02736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKDecomp','1.05','2020-11-05T19:33:29.992581+01:00',4,0.01518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKDecomp','1.05','2020-11-06T19:04:41.661462+01:00',5,0.01803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.615033+01:00',2,0.02105,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.891406+01:00',3,0.02952,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKHybrid','1.6.0','2021-02-21T15:59:48.130085+01:00',4,0.02963,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKHybrid','1.6.0','2021-02-21T19:14:49.306080+01:00',5,0.03672,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKHybrid','1.6.1','2021-04-15T12:23:40.616351+02:00',4,0.05916,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.847259+02:00',2,0.04903,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.568326+02:00',3,0.03158,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKHybrid','1.6.1','2021-04-15T15:35:37.016367+02:00',5,0.05323,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:04.863485+02:00',1,0.03976,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','NewDetK','1.0','2021-11-21T17:57:01.513441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','NewDetK','1.0','2021-11-21T17:57:04.633452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','htdLEO','1.0','2021-10-20T15:19:33.769532+02:00',0,968.293190002,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','htdLEO','1.0','2021-10-20T15:19:33.769532+02:00',1,968.293190002,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch11_1.hg','htdSMT','1.0','2021-03-02T18:09:56.743234+01:00',1,919.913053513,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','DetK','1.04','2020-11-09T15:00:13.541725+01:00',1,0.03526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','DetK','1.04','2020-11-09T16:32:24.762556+01:00',2,0.03119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','DetK','1.04','2020-11-09T16:36:29.591466+01:00',3,0.02639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','DetK','1.04','2020-11-09T18:39:49.902316+01:00',4,0.02633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKDecomp','1.05','2020-11-05T15:41:01.916599+01:00',2,0.01486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKDecomp','1.05','2020-11-05T16:22:21.069625+01:00',3,0.01998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKDecomp','1.05','2020-11-06T02:18:58.815750+01:00',4,0.02069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKDecomp','1.05','2020-11-07T09:39:52.017783+01:00',5,0.02349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:46.303127+01:00',2,0.0197,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.851017+01:00',3,0.02996,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKHybrid','1.6.0','2021-02-21T16:44:52.507934+01:00',4,0.03147,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKHybrid','1.6.0','2021-02-21T21:57:50.471807+01:00',5,0.03675,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKHybrid','1.6.1','2021-04-15T12:11:52.637765+02:00',3,0.07901,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKHybrid','1.6.1','2021-04-15T13:07:08.329962+02:00',4,0.05942,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:26.367559+02:00',2,0.07944,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKHybrid','1.6.1','2021-04-15T18:18:15.267099+02:00',5,0.04781,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:33.155589+02:00',1,0.11035,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','NewDetK','1.0','2021-11-21T17:57:01.401441+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','NewDetK','1.0','2021-11-21T17:57:05.737456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','htdLEO','1.0','2021-10-20T18:40:25.014365+02:00',0,5470.91412544,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','htdLEO','1.0','2021-10-20T18:40:25.014365+02:00',1,5470.91412544,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch12_0.hg','htdSMT','1.0','2021-03-02T19:17:53.385913+01:00',1,5861.71889305,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','DetK','1.04','2020-11-09T15:00:05.861696+01:00',1,0.01927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','DetK','1.04','2020-11-09T15:00:29.565786+01:00',2,0.02289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','DetK','1.04','2020-11-09T16:32:46.538636+01:00',3,0.01723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','DetK','1.04','2020-11-09T17:35:53.016581+01:00',4,0.02154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','DetK','1.04','2020-11-09T21:53:54.804579+01:00',5,0.01878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKDecomp','1.05','2020-11-05T15:40:31.692490+01:00',2,0.02912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKDecomp','1.05','2020-11-05T15:43:32.093143+01:00',3,0.02211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKDecomp','1.05','2020-11-05T19:42:58.742739+01:00',4,0.02047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKDecomp','1.05','2020-11-06T19:05:51.269722+01:00',5,0.01694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.991035+01:00',2,0.03946,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:03.963410+01:00',3,0.0417,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKHybrid','1.6.0','2021-02-21T15:59:55.930114+01:00',4,0.02339,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKHybrid','1.6.0','2021-02-21T19:14:52.310092+01:00',5,0.0255,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKHybrid','1.6.1','2021-04-15T12:23:46.804374+02:00',4,0.06279,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:07.815263+02:00',2,0.0452,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:47.668330+02:00',3,0.03442,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKHybrid','1.6.1','2021-04-15T15:35:40.048379+02:00',5,0.04088,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.323486+02:00',1,0.043,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','NewDetK','1.0','2021-11-21T17:57:01.985443+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','NewDetK','1.0','2021-11-21T17:57:04.777453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','htdLEO','1.0','2021-10-20T15:19:54.125600+02:00',0,1496.87385559,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','htdLEO','1.0','2021-10-20T15:19:54.125600+02:00',1,1496.87385559,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch13_0.hg','htdSMT','1.0','2021-03-02T18:09:57.351237+01:00',1,1424.8354435,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','DetK','1.04','2020-11-09T15:00:18.089743+01:00',1,0.02377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','DetK','1.04','2020-11-09T16:32:30.542577+01:00',2,0.01955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','DetK','1.04','2020-11-09T16:39:28.640132+01:00',3,0.01823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','DetK','1.04','2020-11-09T19:40:47.583263+01:00',4,0.02184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKDecomp','1.05','2020-11-05T15:41:23.020675+01:00',2,0.02008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKDecomp','1.05','2020-11-05T16:47:01.843073+01:00',3,0.02314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKDecomp','1.05','2020-11-06T05:56:01.760661+01:00',4,0.01941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKDecomp','1.05','2020-11-07T18:31:58.353578+01:00',5,0.01607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.255185+01:00',2,0.02432,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.847176+01:00',3,0.02878,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKHybrid','1.6.0','2021-02-21T16:58:44.246996+01:00',4,0.02836,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKHybrid','1.6.0','2021-02-21T23:46:51.397040+01:00',5,0.02715,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:28.353895+02:00',3,0.04747,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKHybrid','1.6.1','2021-04-15T13:23:43.833655+02:00',4,0.04238,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:17.615753+02:00',2,0.06926,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKHybrid','1.6.1','2021-04-15T20:55:49.286751+02:00',5,0.04715,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.171647+02:00',1,0.05025,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','NewDetK','1.0','2021-11-21T17:57:02.497444+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','NewDetK','1.0','2021-11-21T17:57:06.365458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','htdLEO','1.0','2021-10-20T20:42:19.351269+02:00',0,4933.02416801,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','htdLEO','1.0','2021-10-20T20:42:19.351269+02:00',1,4933.02416801,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch14_0.hg','htdSMT','1.0','2021-03-02T20:14:49.702610+01:00',1,4459.71941948,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','DetK','1.04','2020-11-09T15:00:16.277736+01:00',1,0.03564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','DetK','1.04','2020-11-09T16:32:27.238565+01:00',2,0.01782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','DetK','1.04','2020-11-09T16:38:05.851824+01:00',3,0.02137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','DetK','1.04','2020-11-09T19:35:47.634198+01:00',4,0.02121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKDecomp','1.05','2020-11-05T15:41:15.536649+01:00',2,0.01442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKDecomp','1.05','2020-11-05T16:37:15.980914+01:00',3,0.03401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKDecomp','1.05','2020-11-06T04:22:23.803562+01:00',4,0.01666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKDecomp','1.05','2020-11-07T15:12:57.516626+01:00',5,0.02352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:56.223163+01:00',2,0.02383,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:07.719118+01:00',3,0.04341,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKHybrid','1.6.0','2021-02-21T16:54:25.234043+01:00',4,0.03033,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKHybrid','1.6.0','2021-02-21T23:14:59.137644+01:00',5,0.02655,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:14.637845+02:00',3,0.04573,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKHybrid','1.6.1','2021-04-15T13:19:17.392667+02:00',4,0.04656,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:58.175680+02:00',2,0.03238,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKHybrid','1.6.1','2021-04-15T19:39:49.281607+02:00',5,0.04239,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.795628+02:00',1,0.04434,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','NewDetK','1.0','2021-11-21T17:57:00.513437+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','NewDetK','1.0','2021-11-21T17:57:03.581448+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','htdLEO','1.0','2021-10-20T19:54:10.485437+02:00',0,4313.04907799,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','htdLEO','1.0','2021-10-20T19:54:10.485437+02:00',1,4313.04907799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_0.hg','htdSMT','1.0','2021-03-02T19:54:54.974156+01:00',1,4130.97047806,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','DetK','1.04','2020-11-09T15:00:09.785711+01:00',1,0.03284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','DetK','1.04','2020-11-09T15:00:34.369804+01:00',2,0.02879,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','DetK','1.04','2020-11-09T16:34:32.255030+01:00',3,0.01949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','DetK','1.04','2020-11-09T18:26:47.555505+01:00',4,0.01564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKDecomp','1.05','2020-11-05T15:40:47.708548+01:00',2,0.02821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKDecomp','1.05','2020-11-05T15:55:38.995790+01:00',3,0.01234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKDecomp','1.05','2020-11-05T23:22:13.296156+01:00',4,0.01632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKDecomp','1.05','2020-11-07T03:03:45.536809+01:00',5,0.01552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:36.015089+01:00',2,0.03274,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKHybrid','1.6.0','2021-02-21T15:29:47.167567+01:00',3,0.0203,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKHybrid','1.6.0','2021-02-21T16:26:25.863878+01:00',4,0.02165,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKHybrid','1.6.0','2021-02-21T20:42:46.050524+01:00',5,0.02545,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKHybrid','1.6.1','2021-04-15T12:45:13.693093+02:00',4,0.03306,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKHybrid','1.6.1','2021-04-15T14:06:45.255404+02:00',2,0.04225,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKHybrid','1.6.1','2021-04-15T14:11:59.328608+02:00',3,0.06568,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKHybrid','1.6.1','2021-04-15T17:02:48.573452+02:00',5,0.04342,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:21.411546+02:00',1,0.07601,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','NewDetK','1.0','2021-11-21T17:57:03.877449+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','NewDetK','1.0','2021-11-21T17:57:07.237461+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','htdLEO','1.0','2021-10-20T17:13:19.952587+02:00',0,1630.93233109,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','htdLEO','1.0','2021-10-20T17:13:19.952587+02:00',1,1630.93233109,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch15_1.hg','htdSMT','1.0','2021-03-02T18:40:47.853865+01:00',1,1695.67632675,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','DetK','1.04','2020-11-09T15:00:12.657722+01:00',1,0.03732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','DetK','1.04','2020-11-09T15:00:38.301819+01:00',2,0.01839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','DetK','1.04','2020-11-09T16:35:57.907348+01:00',3,0.01913,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','DetK','1.04','2020-11-09T18:38:45.998086+01:00',4,0.01862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKDecomp','1.05','2020-11-05T15:40:59.956592+01:00',2,0.02942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKDecomp','1.05','2020-11-05T16:12:01.275369+01:00',3,0.02041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKDecomp','1.05','2020-11-06T01:39:28.882854+01:00',4,0.01611,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKDecomp','1.05','2020-11-07T08:16:51.527032+01:00',5,0.01816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:44.211119+01:00',2,0.02407,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:21.531693+01:00',3,0.02619,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKHybrid','1.6.0','2021-02-21T16:42:27.607401+01:00',4,0.03886,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKHybrid','1.6.0','2021-02-21T21:44:01.424634+01:00',5,0.03091,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKHybrid','1.6.1','2021-04-15T13:04:16.861325+02:00',4,0.05867,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:18.607530+02:00',2,0.04809,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:59.280841+02:00',3,0.06662,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKHybrid','1.6.1','2021-04-15T18:02:20.611422+02:00',5,0.04204,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:30.711580+02:00',1,0.03488,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','NewDetK','1.0','2021-11-21T17:57:01.737442+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','NewDetK','1.0','2021-11-21T17:57:05.493455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','htdLEO','1.0','2021-10-20T18:22:12.782651+02:00',0,891.872644424,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','htdLEO','1.0','2021-10-20T18:22:12.782651+02:00',1,891.872644424,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_0.hg','htdSMT','1.0','2021-03-02T19:12:49.012800+01:00',1,1034.42835808,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','DetK','1.04','2020-11-09T15:00:10.641715+01:00',1,0.02761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','DetK','1.04','2020-11-09T15:00:34.701805+01:00',2,0.02062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','DetK','1.04','2020-11-09T16:34:52.503105+01:00',3,0.02049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','DetK','1.04','2020-11-09T18:35:46.069438+01:00',4,0.01477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKDecomp','1.05','2020-11-05T15:40:50.700558+01:00',2,0.01148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKDecomp','1.05','2020-11-05T15:58:18.728373+01:00',3,0.0204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKDecomp','1.05','2020-11-06T00:03:58.961462+01:00',4,0.0146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKDecomp','1.05','2020-11-07T04:23:48.754685+01:00',5,0.01338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKHybrid','1.6.0','2021-02-21T15:27:38.331098+01:00',2,0.03588,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKHybrid','1.6.0','2021-02-21T15:29:57.763606+01:00',3,0.02079,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKHybrid','1.6.0','2021-02-21T16:32:20.173176+01:00',4,0.03101,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKHybrid','1.6.0','2021-02-21T21:00:51.606700+01:00',5,0.01661,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKHybrid','1.6.1','2021-04-15T12:51:01.638378+02:00',4,0.03179,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKHybrid','1.6.1','2021-04-15T14:06:51.455428+02:00',2,0.04767,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKHybrid','1.6.1','2021-04-15T14:12:16.240674+02:00',3,0.03934,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKHybrid','1.6.1','2021-04-15T17:20:15.989589+02:00',5,0.03856,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','LogKHybrid','1.6.1','2021-04-21T17:57:24.303556+02:00',1,0.09429,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','NewDetK','1.0','2021-11-21T17:57:00.261436+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','NewDetK','1.0','2021-11-21T17:57:04.545452+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','htdLEO','1.0','2021-10-20T17:25:20.019040+02:00',0,180.815696716,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','htdLEO','1.0','2021-10-20T17:25:20.019040+02:00',1,180.815696716,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch16_1.hg','htdSMT','1.0','2021-03-02T18:57:49.597529+01:00',1,225.324630737,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','DetK','1.04','2020-11-09T15:00:27.377778+01:00',1,0.02438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','DetK','1.04','2020-11-09T16:32:40.634614+01:00',2,0.01996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','DetK','1.04','2020-11-09T17:34:25.036263+01:00',3,0.03059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','DetK','1.04','2020-11-09T21:37:54.512960+01:00',4,0.02062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKDecomp','1.05','2020-11-05T15:42:11.536851+01:00',2,0.02769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKDecomp','1.05','2020-11-05T17:55:56.874418+01:00',3,0.01689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKDecomp','1.05','2020-11-06T14:49:02.240036+01:00',4,0.01581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKDecomp','1.05','2020-11-08T12:59:03.681532+01:00',5,17.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:39.911322+01:00',2,0.04365,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKHybrid','1.6.0','2021-02-21T15:49:12.955788+01:00',3,0.02809,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKHybrid','1.6.0','2021-02-21T18:13:38.143800+01:00',4,0.02636,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKHybrid','1.6.0','2021-02-22T03:38:51.234038+01:00',5,0.03023,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:41.494381+02:00',3,0.10518,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:03.428158+02:00',2,0.11594,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKHybrid','1.6.1','2021-04-15T14:32:26.737380+02:00',4,0.04209,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKHybrid','1.6.1','2021-04-16T00:49:41.141086+02:00',5,0.04931,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:23.159772+02:00',1,0.04288,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','NewDetK','1.0','2021-11-21T17:57:03.177447+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','NewDetK','1.0','2021-11-21T17:57:06.709460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','htdLEO','1.0','2021-10-21T00:46:36.469242+02:00',0,4837.26501465,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','htdLEO','1.0','2021-10-21T00:46:36.469242+02:00',1,4837.26501465,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch17_0.hg','htdSMT','1.0','2021-03-02T21:56:56.010121+01:00',1,4466.96662903,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','DetK','1.04','2020-11-09T15:00:16.625737+01:00',1,0.03741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','DetK','1.04','2020-11-09T16:32:28.658570+01:00',2,0.02217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','DetK','1.04','2020-11-09T16:38:16.119862+01:00',3,0.02218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','DetK','1.04','2020-11-09T19:36:46.982409+01:00',4,0.02989,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKDecomp','1.05','2020-11-05T15:41:16.700653+01:00',2,0.02254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKDecomp','1.05','2020-11-05T16:38:34.665203+01:00',3,0.02248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKDecomp','1.05','2020-11-06T04:29:03.821063+01:00',4,0.02001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKDecomp','1.05','2020-11-07T15:49:13.740849+01:00',5,0.02317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:58.195170+01:00',2,0.05612,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:11.439131+01:00',3,0.0335,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKHybrid','1.6.0','2021-02-21T16:55:16.810232+01:00',4,0.04532,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKHybrid','1.6.0','2021-02-21T23:22:08.127303+01:00',5,0.02572,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:17.037854+02:00',3,0.04463,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKHybrid','1.6.1','2021-04-15T13:19:48.920784+02:00',4,0.04216,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:01.035691+02:00',2,0.0846,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKHybrid','1.6.1','2021-04-15T19:54:47.592946+02:00',5,0.07277,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:44.635631+02:00',1,0.09811,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','NewDetK','1.0','2021-11-21T17:57:00.613438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','NewDetK','1.0','2021-11-21T17:57:04.065450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','htdLEO','1.0','2021-10-20T20:01:44.774984+02:00',0,10334.8963261,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','htdLEO','1.0','2021-10-20T20:01:44.774984+02:00',1,10334.8963261,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_0.hg','htdSMT','1.0','2021-03-02T20:00:04.535304+01:00',1,9488.15846443,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','DetK','1.04','2020-11-09T15:00:20.921753+01:00',1,0.01531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','DetK','1.04','2020-11-09T16:32:33.682589+01:00',2,0.01642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','DetK','1.04','2020-11-09T16:40:58.492466+01:00',3,0.01492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','DetK','1.04','2020-11-09T20:29:49.201820+01:00',4,0.0157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKDecomp','1.05','2020-11-05T15:41:38.876733+01:00',2,0.01292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKDecomp','1.05','2020-11-05T17:06:04.739288+01:00',3,0.0156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKDecomp','1.05','2020-11-06T09:13:36.472945+01:00',4,0.02058,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKDecomp','1.05','2020-11-08T00:51:01.530542+01:00',5,0.01808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:14.499230+01:00',2,0.03555,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKHybrid','1.6.0','2021-02-21T15:47:00.087307+01:00',3,0.01901,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKHybrid','1.6.0','2021-02-21T17:07:23.624906+01:00',4,0.02546,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKHybrid','1.6.0','2021-02-22T01:02:50.922554+01:00',5,0.01788,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKHybrid','1.6.1','2021-04-15T12:12:55.705995+02:00',3,0.0515,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKHybrid','1.6.1','2021-04-15T14:01:28.098204+02:00',4,0.03264,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKHybrid','1.6.1','2021-04-15T14:08:49.123872+02:00',2,0.03105,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKHybrid','1.6.1','2021-04-15T22:11:50.580384+02:00',5,0.03176,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:01.111691+02:00',1,0.05308,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','NewDetK','1.0','2021-11-21T17:57:02.985446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','NewDetK','1.0','2021-11-21T17:57:06.721460+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','htdLEO','1.0','2021-10-20T22:06:09.976427+02:00',0,1671.854496,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','htdLEO','1.0','2021-10-20T22:06:09.976427+02:00',1,1671.854496,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch18_1.hg','htdSMT','1.0','2021-03-02T20:49:52.838550+01:00',1,2163.45143318,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','DetK','1.04','2020-11-09T15:00:08.957708+01:00',1,0.02316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','DetK','1.04','2020-11-09T15:00:32.753798+01:00',2,0.02009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','DetK','1.04','2020-11-09T16:33:55.626893+01:00',3,0.02024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','DetK','1.04','2020-11-09T17:46:42.886907+01:00',4,0.01864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKDecomp','1.05','2020-11-05T15:40:44.092535+01:00',2,0.02506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKDecomp','1.05','2020-11-05T15:52:23.827078+01:00',3,0.02107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKDecomp','1.05','2020-11-05T22:36:38.545974+01:00',4,0.02609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKDecomp','1.05','2020-11-07T01:07:44.446688+01:00',5,0.01783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:31.395072+01:00',2,0.02119,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.631525+01:00',3,0.02567,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKHybrid','1.6.0','2021-02-21T16:17:36.189955+01:00',4,0.02684,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKHybrid','1.6.0','2021-02-21T20:21:59.097710+01:00',5,0.03037,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKHybrid','1.6.1','2021-04-15T12:38:23.499580+02:00',4,0.04141,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:37.059373+02:00',2,0.0445,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:38.060526+02:00',3,0.05714,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKHybrid','1.6.1','2021-04-15T16:41:49.192398+02:00',5,0.05203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:18.063533+02:00',1,0.09767,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','NewDetK','1.0','2021-11-21T17:57:00.529438+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','NewDetK','1.0','2021-11-21T17:57:03.953450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch19_0.hg','htdLEO','1.0','2021-10-21T09:20:50.343987+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','DetK','1.04','2020-11-09T15:00:12.937723+01:00',1,0.02175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','DetK','1.04','2020-11-09T16:32:24.426554+01:00',2,0.02565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','DetK','1.04','2020-11-09T16:36:14.371409+01:00',3,0.01996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','DetK','1.04','2020-11-09T18:39:46.474303+01:00',4,0.01479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKDecomp','1.05','2020-11-05T15:41:00.704595+01:00',2,0.03534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKDecomp','1.05','2020-11-05T16:22:06.645572+01:00',3,0.01391,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKDecomp','1.05','2020-11-06T02:00:18.571548+01:00',4,0.01409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKDecomp','1.05','2020-11-07T09:02:51.609409+01:00',5,0.01774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:45.415123+01:00',2,0.01927,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:39.007014+01:00',3,0.02857,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKHybrid','1.6.0','2021-02-21T16:43:34.823648+01:00',4,0.02316,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKHybrid','1.6.0','2021-02-21T21:46:06.881114+01:00',5,0.01841,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKHybrid','1.6.1','2021-04-15T12:11:51.181759+02:00',3,0.0474,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKHybrid','1.6.1','2021-04-15T13:05:36.893622+02:00',4,0.03376,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:22.887546+02:00',2,0.04537,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKHybrid','1.6.1','2021-04-15T18:05:53.500241+02:00',5,0.04292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:32.139585+02:00',1,0.02462,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','NewDetK','1.0','2021-11-21T17:57:03.161447+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','NewDetK','1.0','2021-11-21T17:57:05.525455+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','htdLEO','1.0','2021-10-20T18:33:08.436881+02:00',0,1703.53364944,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','htdLEO','1.0','2021-10-20T18:33:08.436881+02:00',1,1703.53364944,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch1_0.hg','htdSMT','1.0','2021-03-02T19:15:25.749373+01:00',1,1754.26578522,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','DetK','1.04','2020-11-09T15:00:05.885697+01:00',1,0.02272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','DetK','1.04','2020-11-09T15:00:30.097788+01:00',2,0.01437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','DetK','1.04','2020-11-09T16:32:46.114635+01:00',3,0.01486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','DetK','1.04','2020-11-09T17:35:50.188571+01:00',4,0.02382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','DetK','1.04','2020-11-09T21:54:49.092785+01:00',5,0.0169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKDecomp','1.05','2020-11-05T15:40:31.252488+01:00',2,0.01598,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKDecomp','1.05','2020-11-05T15:43:27.677127+01:00',3,0.01938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKDecomp','1.05','2020-11-05T19:33:29.816581+01:00',4,0.01481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKDecomp','1.05','2020-11-06T19:04:41.657462+01:00',5,0.01608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:20.671033+01:00',2,0.02365,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:02.931406+01:00',3,0.03019,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKHybrid','1.6.0','2021-02-21T15:59:47.782084+01:00',4,0.03281,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKHybrid','1.6.0','2021-02-21T19:14:48.930079+01:00',5,0.023,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKHybrid','1.6.1','2021-04-15T12:23:40.432351+02:00',4,0.05364,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:06.755259+02:00',2,0.04715,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:46.628326+02:00',3,0.07243,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKHybrid','1.6.1','2021-04-15T15:35:36.756366+02:00',5,0.04181,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.931489+02:00',1,0.07713,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','NewDetK','1.0','2021-11-21T17:57:00.873439+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','NewDetK','1.0','2021-11-21T17:57:04.781453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','htdLEO','1.0','2021-10-20T15:19:32.005526+02:00',0,376.331090927,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','htdLEO','1.0','2021-10-20T15:19:32.005526+02:00',1,376.331090927,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_0.hg','htdSMT','1.0','2021-03-02T18:11:12.039510+01:00',1,340.452432632,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','DetK','1.04','2020-11-09T15:00:22.369759+01:00',1,0.0147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','DetK','1.04','2020-11-09T16:32:35.742596+01:00',2,0.01613,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','DetK','1.04','2020-11-09T17:32:50.319918+01:00',3,0.01662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','DetK','1.04','2020-11-09T20:40:47.236215+01:00',4,0.02584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKDecomp','1.05','2020-11-05T15:41:45.696758+01:00',2,0.01502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKDecomp','1.05','2020-11-05T17:11:53.744576+01:00',3,0.01411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKDecomp','1.05','2020-11-06T10:27:09.101595+01:00',4,0.01445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKDecomp','1.05','2020-11-08T03:36:00.823327+01:00',5,0.01614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:17.779242+01:00',2,0.02773,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKHybrid','1.6.0','2021-02-21T15:47:16.071365+01:00',3,0.01564,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKHybrid','1.6.0','2021-02-21T18:02:44.449334+01:00',4,0.02123,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKHybrid','1.6.0','2021-02-22T01:44:26.404025+01:00',5,0.02597,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKHybrid','1.6.1','2021-04-15T12:13:09.158044+02:00',3,0.03697,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKHybrid','1.6.1','2021-04-15T14:09:02.059921+02:00',2,0.05469,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKHybrid','1.6.1','2021-04-15T14:17:30.405892+02:00',4,0.05699,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKHybrid','1.6.1','2021-04-15T22:52:26.449892+02:00',5,0.0426,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:05.679708+02:00',1,0.02301,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','NewDetK','1.0','2021-11-21T17:57:00.569438+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','NewDetK','1.0','2021-11-21T17:57:04.077450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','htdLEO','1.0','2021-10-20T22:46:11.460625+02:00',0,185.176134109,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','htdLEO','1.0','2021-10-20T22:46:11.460625+02:00',1,185.176134109,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_1.hg','htdSMT','1.0','2021-03-02T21:10:02.479175+01:00',1,77.6591300964,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','DetK','1.04','2020-11-09T15:00:13.737726+01:00',1,0.01623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','DetK','1.04','2020-11-09T16:32:25.174557+01:00',2,0.02499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','DetK','1.04','2020-11-09T16:36:27.967460+01:00',3,0.02162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','DetK','1.04','2020-11-09T18:41:45.850734+01:00',4,0.01426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKDecomp','1.05','2020-11-05T15:41:03.348604+01:00',2,0.02014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKDecomp','1.05','2020-11-05T16:24:15.270045+01:00',3,0.01272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKDecomp','1.05','2020-11-06T02:37:00.483826+01:00',4,0.01353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKDecomp','1.05','2020-11-07T10:05:40.947613+01:00',5,0.01638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKHybrid','1.6.0','2021-02-21T15:27:47.299130+01:00',2,0.01801,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKHybrid','1.6.0','2021-02-21T15:45:41.827024+01:00',3,0.02036,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKHybrid','1.6.0','2021-02-21T16:45:36.932098+01:00',4,0.01632,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKHybrid','1.6.0','2021-02-21T22:03:10.569033+01:00',5,0.03471,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKHybrid','1.6.1','2021-04-15T12:11:54.181770+02:00',3,0.04745,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKHybrid','1.6.1','2021-04-15T13:08:09.034187+02:00',4,0.04355,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKHybrid','1.6.1','2021-04-15T14:07:29.855573+02:00',2,0.04335,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKHybrid','1.6.1','2021-04-15T18:22:18.768039+02:00',5,0.04094,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','LogKHybrid','1.6.1','2021-04-21T17:57:35.555597+02:00',1,0.07363,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','NewDetK','1.0','2021-11-21T17:57:01.561441+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','NewDetK','1.0','2021-11-21T17:57:06.305458+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','htdLEO','1.0','2021-10-20T18:46:07.347532+02:00',0,307.468175888,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','htdLEO','1.0','2021-10-20T18:46:07.347532+02:00',1,307.468175888,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch20_2.hg','htdSMT','1.0','2021-03-02T19:20:15.222431+01:00',1,272.27306366,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','DetK','1.04','2020-11-09T15:00:11.505718+01:00',1,0.02666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','DetK','1.04','2020-11-09T15:00:35.889810+01:00',2,0.02465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','DetK','1.04','2020-11-09T16:35:30.959248+01:00',3,0.03688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','DetK','1.04','2020-11-09T18:36:46.589656+01:00',4,0.02402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKDecomp','1.05','2020-11-05T15:40:54.452572+01:00',2,0.02431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKDecomp','1.05','2020-11-05T16:05:23.405920+01:00',3,0.02545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKDecomp','1.05','2020-11-06T00:55:24.156937+01:00',4,0.02442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKDecomp','1.05','2020-11-07T06:11:22.106848+01:00',5,0.02337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:40.483106+01:00',2,0.02851,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKHybrid','1.6.0','2021-02-21T15:30:09.291648+01:00',3,0.03562,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKHybrid','1.6.0','2021-02-21T16:36:54.830182+01:00',4,0.03393,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKHybrid','1.6.0','2021-02-21T21:18:57.894876+01:00',5,0.03309,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKHybrid','1.6.1','2021-04-15T12:57:35.887835+02:00',4,0.06403,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:03.459473+02:00',2,0.0851,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKHybrid','1.6.1','2021-04-15T14:12:36.188751+02:00',3,0.0633,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKHybrid','1.6.1','2021-04-15T17:39:07.646060+02:00',5,0.03761,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:26.611564+02:00',1,0.04581,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','NewDetK','1.0','2021-11-21T17:57:02.073443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','NewDetK','1.0','2021-11-21T17:57:04.073450+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','htdLEO','1.0','2021-10-20T17:50:33.644192+02:00',0,12512.0356083,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','htdLEO','1.0','2021-10-20T17:50:33.644192+02:00',1,12512.0356083,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch21_0.hg','htdSMT','1.0','2021-03-02T19:11:00.424404+01:00',1,12642.4946785,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','DetK','1.04','2020-11-09T15:00:24.857768+01:00',1,0.0229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','DetK','1.04','2020-11-09T16:32:38.774608+01:00',2,0.02291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','DetK','1.04','2020-11-09T17:32:58.319947+01:00',3,0.01455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','DetK','1.04','2020-11-09T21:14:48.235795+01:00',4,0.01619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKDecomp','1.05','2020-11-05T15:41:59.072806+01:00',2,0.01727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKDecomp','1.05','2020-11-05T17:40:19.302894+01:00',3,0.01293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKDecomp','1.05','2020-11-06T13:00:52.379926+01:00',4,0.01337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKDecomp','1.05','2020-11-08T08:41:01.683491+01:00',5,0.01557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:29.171283+01:00',2,0.0245,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKHybrid','1.6.0','2021-02-21T15:48:07.271550+01:00',3,0.03456,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKHybrid','1.6.0','2021-02-21T18:07:09.222330+01:00',4,0.01844,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKHybrid','1.6.0','2021-02-22T02:42:26.325183+01:00',5,0.02708,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKHybrid','1.6.1','2021-04-15T12:13:42.666167+02:00',3,0.04358,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKHybrid','1.6.1','2021-04-15T14:09:33.460042+02:00',2,0.02845,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKHybrid','1.6.1','2021-04-15T14:24:23.879492+02:00',4,0.04219,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKHybrid','1.6.1','2021-04-15T23:54:22.808325+02:00',5,0.02957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','LogKHybrid','1.6.1','2021-04-21T17:58:14.543740+02:00',1,0.03575,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','NewDetK','1.0','2021-11-21T17:57:01.885442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','NewDetK','1.0','2021-11-21T17:57:04.881453+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','htdLEO','1.0','2021-10-20T23:55:49.622879+02:00',0,232.789516449,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','htdLEO','1.0','2021-10-20T23:55:49.622879+02:00',1,232.789516449,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_0.hg','htdSMT','1.0','2021-03-02T21:37:21.665551+01:00',1,289.217948914,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','DetK','1.04','2020-11-09T15:00:27.713779+01:00',1,0.01315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','DetK','1.04','2020-11-09T16:32:41.366617+01:00',2,0.02137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','DetK','1.04','2020-11-09T17:34:38.600312+01:00',3,0.02375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','DetK','1.04','2020-11-09T21:39:50.521391+01:00',4,0.03755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKDecomp','1.05','2020-11-05T15:42:14.168861+01:00',2,0.02211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKDecomp','1.05','2020-11-05T18:00:37.819472+01:00',3,0.01418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKDecomp','1.05','2020-11-06T15:25:47.076265+01:00',4,0.02237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKDecomp','1.05','2020-11-08T13:54:03.862134+01:00',5,0.01248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKHybrid','1.6.0','2021-02-21T15:28:42.259331+01:00',2,0.02458,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKHybrid','1.6.0','2021-02-21T15:49:25.795834+01:00',3,0.02613,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKHybrid','1.6.0','2021-02-21T18:15:12.016166+01:00',4,0.01991,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKHybrid','1.6.0','2021-02-22T03:50:51.000776+01:00',5,0.01925,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKHybrid','1.6.1','2021-04-15T12:14:52.874423+02:00',3,0.0459,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKHybrid','1.6.1','2021-04-15T14:10:07.560174+02:00',2,0.05301,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKHybrid','1.6.1','2021-04-15T14:34:13.489799+02:00',4,0.03802,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKHybrid','1.6.1','2021-04-16T01:01:42.227838+02:00',5,0.04274,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','LogKHybrid','1.6.1','2021-04-21T17:58:25.059779+02:00',1,0.07696,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','NewDetK','1.0','2021-11-21T17:57:03.553448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','NewDetK','1.0','2021-11-21T17:57:07.141461+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','htdLEO','1.0','2021-10-21T00:58:11.095602+02:00',0,199.971199036,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','htdLEO','1.0','2021-10-21T00:58:11.095602+02:00',1,199.971199036,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch22_1.hg','htdSMT','1.0','2021-03-02T22:02:52.343501+01:00',1,193.078756332,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','DetK','1.04','2020-11-09T15:00:09.109709+01:00',1,0.01906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','DetK','1.04','2020-11-09T15:00:32.913799+01:00',2,0.02137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','DetK','1.04','2020-11-09T16:33:54.098888+01:00',3,0.02403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','DetK','1.04','2020-11-09T17:45:38.522676+01:00',4,0.02188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKDecomp','1.05','2020-11-05T15:40:43.712533+01:00',2,0.02499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKDecomp','1.05','2020-11-05T15:51:32.350890+01:00',3,0.02308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKDecomp','1.05','2020-11-05T22:31:59.040933+01:00',4,0.02899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKDecomp','1.05','2020-11-07T01:03:21.925702+01:00',5,0.02141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.307076+01:00',2,0.04598,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.287524+01:00',3,0.04918,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKHybrid','1.6.0','2021-02-21T16:17:13.893874+01:00',4,0.02879,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKHybrid','1.6.0','2021-02-21T20:21:51.289680+01:00',5,0.03026,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKHybrid','1.6.1','2021-04-15T12:38:08.503525+02:00',4,0.03179,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.267370+02:00',2,0.03513,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:37.108522+02:00',3,0.03918,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKHybrid','1.6.1','2021-04-15T16:41:04.916220+02:00',5,0.06963,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.627528+02:00',1,0.06399,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','NewDetK','1.0','2021-11-21T17:57:02.669445+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','NewDetK','1.0','2021-11-21T17:57:06.653459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','htdLEO','1.0','2021-10-20T16:41:40.902135+02:00',0,4877.4034977,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','htdLEO','1.0','2021-10-20T16:41:40.902135+02:00',1,4877.4034977,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch2_0.hg','htdSMT','1.0','2021-03-02T18:21:59.373875+01:00',1,5606.00829124,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','DetK','1.04','2020-11-09T15:00:18.009742+01:00',1,0.03141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','DetK','1.04','2020-11-09T16:32:30.494577+01:00',2,0.0229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','DetK','1.04','2020-11-09T16:39:19.984100+01:00',3,0.02949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','DetK','1.04','2020-11-09T19:41:23.971392+01:00',4,0.0237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKDecomp','1.05','2020-11-05T15:41:22.988675+01:00',2,0.0338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKDecomp','1.05','2020-11-05T16:46:54.127045+01:00',3,0.0214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKDecomp','1.05','2020-11-06T05:55:04.796448+01:00',4,0.04051,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKDecomp','1.05','2020-11-07T18:25:58.300237+01:00',5,0.02326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:02.299185+01:00',2,0.05413,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:23.687176+01:00',3,0.02821,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKHybrid','1.6.0','2021-02-21T16:58:42.810990+01:00',4,0.03901,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKHybrid','1.6.0','2021-02-21T23:46:51.229039+01:00',5,0.03339,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:28.173894+02:00',3,0.04469,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKHybrid','1.6.1','2021-04-15T13:23:39.969641+02:00',4,0.04553,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKHybrid','1.6.1','2021-04-15T14:08:16.343749+02:00',2,0.09529,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKHybrid','1.6.1','2021-04-15T20:56:17.794859+02:00',5,0.07529,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:49.191647+02:00',1,0.08032,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','NewDetK','1.0','2021-11-21T17:57:01.809442+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','NewDetK','1.0','2021-11-21T17:57:05.293454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','htdLEO','1.0','2021-10-20T20:44:05.151629+02:00',0,11364.0162945,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','htdLEO','1.0','2021-10-20T20:44:05.151629+02:00',1,11364.0162945,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch3_0.hg','htdSMT','1.0','2021-03-02T20:14:50.006611+01:00',1,11497.3769188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','DetK','1.04','2020-11-09T15:00:05.229694+01:00',1,0.02467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','DetK','1.04','2020-11-09T15:00:28.861783+01:00',2,0.01645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','DetK','1.04','2020-11-09T16:32:43.882627+01:00',3,0.01675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','DetK','1.04','2020-11-09T17:35:20.756465+01:00',4,0.01598,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','DetK','1.04','2020-11-09T21:48:49.367423+01:00',5,0.01631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKDecomp','1.05','2020-11-05T15:40:29.080480+01:00',2,0.0209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKDecomp','1.05','2020-11-05T15:42:49.412988+01:00',3,0.02549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKDecomp','1.05','2020-11-05T19:11:17.551529+01:00',4,0.01726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKDecomp','1.05','2020-11-06T17:29:49.220109+01:00',5,0.01871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:18.259025+01:00',2,0.0155,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:56.527383+01:00',3,0.03413,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKHybrid','1.6.0','2021-02-21T15:56:32.517377+01:00',4,0.0198,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKHybrid','1.6.0','2021-02-21T19:01:00.902852+01:00',5,0.0209,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKHybrid','1.6.1','2021-04-15T12:20:26.831643+02:00',4,0.03838,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKHybrid','1.6.1','2021-04-15T14:05:57.931225+02:00',2,0.02082,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:34.764280+02:00',3,0.0458,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKHybrid','1.6.1','2021-04-15T15:19:51.920601+02:00',5,0.0355,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:03.275479+02:00',1,0.06328,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','NewDetK','1.0','2021-11-21T17:57:03.565448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','NewDetK','1.0','2021-11-21T17:57:07.417462+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','htdLEO','1.0','2021-10-20T15:12:27.080107+02:00',0,304.176807404,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','htdLEO','1.0','2021-10-20T15:12:27.080107+02:00',1,304.176807404,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch4_0.hg','htdSMT','1.0','2021-03-02T18:09:55.439229+01:00',1,303.782224655,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','DetK','1.04','2020-11-09T15:00:16.081735+01:00',1,0.10822,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','DetK','1.04','2020-11-09T16:32:27.550566+01:00',2,0.07406,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','DetK','1.04','2020-11-09T16:37:55.039784+01:00',3,0.10475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','DetK','1.04','2020-11-09T19:35:06.562052+01:00',4,0.09913,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKDecomp','1.05','2020-11-05T15:41:14.392644+01:00',2,0.17507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKDecomp','1.05','2020-11-05T16:36:47.092808+01:00',3,0.15616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKDecomp','1.05','2020-11-06T04:18:12.786620+01:00',4,0.04428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKDecomp','1.05','2020-11-07T14:47:54.662943+01:00',5,0.04408,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:55.523160+01:00',2,0.58015,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKHybrid','1.6.0','2021-02-21T15:46:05.167109+01:00',3,0.39828,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKHybrid','1.6.0','2021-02-21T16:53:40.925879+01:00',4,0.05565,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKHybrid','1.6.0','2021-02-21T23:05:06.123349+01:00',5,0.0571,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:12.709838+02:00',3,0.30243,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKHybrid','1.6.1','2021-04-15T13:18:30.828495+02:00',4,0.08283,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:56.183672+02:00',2,0.64226,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKHybrid','1.6.1','2021-04-15T19:26:29.274605+02:00',5,0.07508,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:43.031625+02:00',1,0.75611,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','NewDetK','1.0','2021-11-21T17:57:01.897442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','NewDetK','1.0','2021-11-21T17:57:05.165454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','htdLEO','1.0','2021-10-20T19:52:31.037098+02:00',1,24054.0838242,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','htdLEO','1.0','2021-10-20T19:52:31.037098+02:00',2,24054.0838242,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','htdSMT','1.0','2021-03-02T19:53:39.501876+01:00',1,23085.6225491,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch5_0.hg','htdSMT','1.0','2021-03-02T19:53:39.501876+01:00',2,23085.6225491,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','DetK','1.04','2020-11-09T15:00:03.881689+01:00',1,0.03546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','DetK','1.04','2020-11-09T15:00:27.725779+01:00',2,0.0228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','DetK','1.04','2020-11-09T16:32:42.754622+01:00',3,0.01284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','DetK','1.04','2020-11-09T17:34:45.216336+01:00',4,0.03094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','DetK','1.04','2020-11-09T21:41:49.757834+01:00',5,0.01566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKDecomp','1.05','2020-11-05T15:40:24.784465+01:00',2,0.02083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKDecomp','1.05','2020-11-05T15:42:15.444865+01:00',3,0.02376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKDecomp','1.05','2020-11-05T18:02:16.991843+01:00',4,0.01359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKDecomp','1.05','2020-11-06T15:33:23.305971+01:00',5,0.0141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:15.823016+01:00',2,0.01952,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKHybrid','1.6.0','2021-02-21T15:28:43.319335+01:00',3,0.0213,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKHybrid','1.6.0','2021-02-21T15:49:31.907856+01:00',4,0.01749,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKHybrid','1.6.0','2021-02-21T18:15:38.968272+01:00',5,0.02232,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKHybrid','1.6.1','2021-04-15T12:14:58.502444+02:00',4,0.04663,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKHybrid','1.6.1','2021-04-15T14:05:26.895108+02:00',2,0.0383,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKHybrid','1.6.1','2021-04-15T14:10:10.016184+02:00',3,0.02654,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKHybrid','1.6.1','2021-04-15T14:34:45.453925+02:00',5,0.03661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','LogKHybrid','1.6.1','2021-04-21T17:56:59.663466+02:00',1,0.05758,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','NewDetK','1.0','2021-11-21T17:57:00.165436+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','NewDetK','1.0','2021-11-21T17:57:04.013450+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','htdLEO','1.0','2021-10-20T15:12:23.776096+02:00',0,1664.07966614,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','htdLEO','1.0','2021-10-20T15:12:23.776096+02:00',1,1664.07966614,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch6_0.hg','htdSMT','1.0','2021-03-02T18:09:56.151232+01:00',1,1486.98282242,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','DetK','1.04','2020-11-09T15:00:08.865708+01:00',1,0.04338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','DetK','1.04','2020-11-09T15:00:32.553797+01:00',2,0.03422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','DetK','1.04','2020-11-09T16:33:54.402889+01:00',3,0.03491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','DetK','1.04','2020-11-09T17:43:48.374281+01:00',4,0.03448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKDecomp','1.05','2020-11-05T15:40:43.840533+01:00',2,0.03581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKDecomp','1.05','2020-11-05T15:51:33.478894+01:00',3,0.03503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKDecomp','1.05','2020-11-05T22:32:05.456957+01:00',4,0.03107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKDecomp','1.05','2020-11-07T01:04:10.369884+01:00',5,0.03073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:32.355076+01:00',2,0.07822,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:35.307524+01:00',3,0.04069,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKHybrid','1.6.0','2021-02-21T16:17:19.129893+01:00',4,0.04393,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKHybrid','1.6.0','2021-02-21T20:21:52.257683+01:00',5,0.03862,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKHybrid','1.6.1','2021-04-15T12:38:13.515544+02:00',4,0.04836,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:36.563371+02:00',2,0.07055,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:37.196522+02:00',3,0.07466,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKHybrid','1.6.1','2021-04-15T16:41:05.820224+02:00',5,0.08192,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:16.715528+02:00',1,0.05059,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','NewDetK','1.0','2021-11-21T17:57:03.009446+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','NewDetK','1.0','2021-11-21T17:57:06.545459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','htdLEO','1.0','2021-10-20T16:42:25.506287+02:00',0,27920.4854965,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','htdLEO','1.0','2021-10-20T16:42:25.506287+02:00',1,27920.4854965,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch7_0.hg','htdSMT','1.0','2021-03-02T18:22:39.094018+01:00',1,26836.7395401,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','DetK','1.04','2020-11-09T15:00:09.605711+01:00',1,0.07711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','DetK','1.04','2020-11-09T15:00:33.553801+01:00',2,0.10782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','DetK','1.04','2020-11-09T16:34:29.443019+01:00',3,0.07137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','DetK','1.04','2020-11-09T18:05:54.783027+01:00',4,0.061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKDecomp','1.05','2020-11-05T15:40:46.392543+01:00',2,0.1079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKDecomp','1.05','2020-11-05T15:54:51.739618+01:00',3,0.06636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKDecomp','1.05','2020-11-05T23:07:03.692783+01:00',4,0.05301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKDecomp','1.05','2020-11-07T02:17:31.014451+01:00',5,0.07062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:33.571080+01:00',2,0.06172,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKHybrid','1.6.0','2021-02-21T15:29:42.643551+01:00',3,0.05602,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKHybrid','1.6.0','2021-02-21T16:22:46.311080+01:00',4,0.06239,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKHybrid','1.6.0','2021-02-21T20:33:11.892312+01:00',5,0.06245,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKHybrid','1.6.1','2021-04-15T12:42:56.372585+02:00',4,0.07794,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKHybrid','1.6.1','2021-04-15T14:06:41.971392+02:00',2,0.09097,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKHybrid','1.6.1','2021-04-15T14:11:50.096573+02:00',3,0.0883,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKHybrid','1.6.1','2021-04-15T16:52:38.371004+02:00',5,0.0843,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:20.083540+02:00',1,0.13275,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','NewDetK','1.0','2021-11-21T17:57:03.381448+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','NewDetK','1.0','2021-11-21T17:57:07.297462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','htdLEO','1.0','2021-10-20T17:04:11.566726+02:00',0,52494.7860241,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','htdLEO','1.0','2021-10-20T17:04:11.566726+02:00',1,52494.7860241,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch8_0.hg','htdSMT','1.0','2021-03-02T18:35:37.284768+01:00',1,50107.09548,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','DetK','1.04','2020-11-09T15:00:14.949731+01:00',1,0.06177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','DetK','1.04','2020-11-09T16:32:25.922560+01:00',2,0.0497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','DetK','1.04','2020-11-09T16:37:12.895627+01:00',3,0.03454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','DetK','1.04','2020-11-09T19:19:45.954789+01:00',4,0.03138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKDecomp','1.05','2020-11-05T15:41:08.940624+01:00',2,0.05586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKDecomp','1.05','2020-11-05T16:27:52.662845+01:00',3,0.02885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKDecomp','1.05','2020-11-06T03:35:55.665099+01:00',4,0.02722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKDecomp','1.05','2020-11-07T12:37:04.005467+01:00',5,0.02885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKHybrid','1.6.0','2021-02-21T15:27:51.603146+01:00',2,0.05809,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKHybrid','1.6.0','2021-02-21T15:45:54.283069+01:00',3,0.04127,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKHybrid','1.6.0','2021-02-21T16:50:20.705142+01:00',4,0.03272,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKHybrid','1.6.0','2021-02-21T22:36:22.412675+01:00',5,0.05042,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKHybrid','1.6.1','2021-04-15T12:12:03.217803+02:00',3,0.06776,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKHybrid','1.6.1','2021-04-15T13:15:29.751823+02:00',4,0.03742,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKHybrid','1.6.1','2021-04-15T14:07:42.399620+02:00',2,0.06017,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKHybrid','1.6.1','2021-04-15T18:55:50.243693+02:00',5,0.04773,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','LogKHybrid','1.6.1','2021-04-21T17:57:38.835609+02:00',1,0.05222,'False','True','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','NewDetK','1.0','2021-11-21T17:57:02.181443+01:00',1,0.0,'False','True','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','NewDetK','1.0','2021-11-21T17:57:06.461459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','htdLEO','1.0','2021-10-20T19:18:41.098186+02:00',0,34171.6272831,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','htdLEO','1.0','2021-10-20T19:18:41.098186+02:00',1,34171.6272831,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpch9_0.hg','htdSMT','1.0','2021-03-02T19:34:45.293665+01:00',1,27291.5072441,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.0','2019-10-10T06:34:27.155637+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.0','2019-10-29T16:31:16.279690+01:00',6,4.225803,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.0','2019-10-29T20:26:30.111810+01:00',7,7.366564,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.0','2019-10-29T22:40:56.654935+01:00',8,8.073148,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.0','2019-10-30T00:33:00.121594+01:00',9,7.542934,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.0','2019-10-30T01:53:08.745836+01:00',10,4.052493,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.04','2020-11-09T15:00:07.797704+01:00',1,39.91539,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.04','2020-11-09T15:00:33.105799+01:00',2,1608.66995,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.04','2020-11-09T16:42:23.492782+01:00',3,554052.76188,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','DetK','1.04','2020-11-09T17:37:18.176885+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.05','2020-11-05T15:40:37.400510+01:00',2,91.11273,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.05','2020-11-05T15:47:00.773899+01:00',3,1777.95955,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.05','2020-11-05T21:20:39.436891+01:00',4,35713.84387,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.05','2020-11-06T21:55:00.367438+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.05','2020-11-16T18:41:40.965902+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.05','2020-11-18T17:10:56.693758+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.05','2020-11-20T22:19:15.503995+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.05','2020-11-23T02:37:16.963879+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.05','2020-11-25T12:37:35.271377+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.0','2021-03-12T17:06:25.662552+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.0','2021-03-12T18:28:08.356950+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.0','2021-03-13T12:20:26.526418+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.0','2021-03-13T14:20:29.169616+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.0','2021-03-14T17:01:54.293032+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.0','2021-03-15T01:04:29.526485+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.1','2021-03-21T20:28:15.952235+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.1','2021-03-22T08:14:52.843407+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.1','2021-03-28T23:48:40.896162+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.1','2021-03-29T03:33:05.820414+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.1','2021-03-30T17:12:05.342772+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKDecomp','1.6.1','2021-03-31T00:37:33.101840+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.05','2021-01-16T13:15:17.750841+01:00',5,834891.28304,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.05','2021-01-16T16:19:06.597199+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.05','2021-01-31T03:37:30.991439+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.05','2021-01-31T12:44:50.458793+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.0','2021-02-21T15:27:25.947053+01:00',2,89.55177,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.0','2021-02-21T15:29:20.083469+01:00',3,1144.13544,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.0','2021-02-21T16:08:33.175987+01:00',4,28573.33904,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.0','2021-02-21T19:56:38.711819+01:00',5,735152.99576,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.0','2021-02-22T19:17:15.501594+01:00',6,893.87992,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.0','2021-02-23T11:38:30.172834+01:00',7,1124.57922,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.0','2021-02-24T01:26:43.926336+01:00',8,476.77088,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.0','2021-02-24T14:19:10.482268+01:00',9,125.319,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.0','2021-02-25T15:26:04.476286+01:00',10,63.51495,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-15T12:30:32.989859+02:00',4,28117.53241,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-15T14:06:22.099317+02:00',2,63.40886,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-15T14:11:13.444430+02:00',3,1163.00417,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-15T16:14:01.209686+02:00',5,671765.85257,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-16T04:22:09.826096+02:00',6,808.89622,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-17T07:50:45.916886+02:00',7,756.75119,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-17T21:26:51.565315+02:00',8,588.81023,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-18T22:31:32.003980+02:00',9,124.70893,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-19T23:13:39.921079+02:00',10,95.1089,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','LogKHybrid','1.6.1','2021-04-21T17:57:12.035511+02:00',1,22.84928,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2017-12-19 13:29:16',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2017-12-19 13:29:19',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2021-03-08T18:30:49.403357+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2021-03-08T20:32:29.822103+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2021-03-08T21:33:16.387815+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','NewDetK','1.0','2021-03-08T22:34:15.937988+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','htdLEO','1.0','2021-10-20T16:14:35.616632+02:00',5,79587.7993107,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','htdLEO','1.0','2021-10-20T16:14:35.616632+02:00',6,79587.7993107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','htdSMT','1.0','2021-03-02T18:11:35.523597+01:00',5,70095.7727432,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-01.hg','htdSMT','1.0','2021-03-02T18:11:35.523597+01:00',6,70095.7727432,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.0','2019-10-10T06:24:25.801578+02:00',5,0.0,'True','False',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.0','2019-10-29T15:33:03.031721+01:00',6,5.612426,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.0','2019-10-29T19:33:30.401089+01:00',7,6.173211,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.0','2019-10-29T22:27:55.660306+01:00',8,4.391114,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.0','2019-10-30T00:11:30.853243+01:00',9,16.887727,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.0','2019-10-30T01:37:12.946613+01:00',10,20.783646,'False','True',NULL);
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.04','2020-11-09T15:00:06.417699+01:00',1,21.4837,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.04','2020-11-09T15:00:31.965795+01:00',2,2110.03486,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.04','2020-11-09T16:44:32.229258+01:00',3,706428.30082,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.04','2020-11-09T17:35:54.700587+01:00',4,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','DetK','1.04','2020-11-09T21:55:11.564870+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.05','2020-11-05T15:40:31.876490+01:00',2,103.48182,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.05','2020-11-05T15:43:38.325166+01:00',3,4088.25153,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.05','2020-11-05T19:44:46.015146+01:00',4,46595.31339,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.05','2020-11-06T19:11:41.383032+01:00',5,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.05','2020-11-16T05:18:51.041512+01:00',6,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.05','2020-11-18T05:17:17.905429+01:00',7,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.05','2020-11-20T09:32:50.504313+01:00',8,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.05','2020-11-22T14:33:17.410740+01:00',9,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.05','2020-11-24T23:38:48.657558+01:00',10,0.0,'True','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.0','2021-03-12T17:07:30.318792+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.0','2021-03-12T18:50:07.801970+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.0','2021-03-13T12:27:07.691947+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.0','2021-03-13T14:23:28.574296+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 2 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.0','2021-03-14T17:05:04.085774+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.0','2021-03-15T01:09:30.083638+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 4 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.1','2021-03-21T20:56:28.854717+01:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.1','2021-03-22T08:53:53.332365+01:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 8 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.1','2021-03-28T23:57:36.590232+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.1','2021-03-29T03:54:05.633379+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 3 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.1','2021-03-30T17:16:14.271739+02:00',5,0.0,'True','False','-width 5 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKDecomp','1.6.1','2021-03-31T00:50:32.460846+02:00',6,0.0,'True','False','-width 6 -logk -t -h -g -heuristic 1 -cpu 5 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.05','2021-01-16T13:34:09.999306+01:00',5,1077835.4044,'False','False','-width 5 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.05','2021-01-16T16:30:42.043875+01:00',6,0.0,'True','False','-width 6 -logkHybrid 3 -meta 160 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.05','2021-01-31T04:03:13.665251+01:00',5,0.0,'True','False','-width 5 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.05','2021-01-31T13:04:50.515289+01:00',6,0.0,'True','False','-width 6 -logkHybrid 2 -meta 100 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.0','2021-02-21T15:27:21.167035+01:00',2,86.22614,'False','False','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.0','2021-02-21T15:29:05.551416+01:00',3,1389.87516,'False','False','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.0','2021-02-21T16:00:31.642243+01:00',4,33632.46152,'False','False','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.0','2021-02-21T19:27:47.341102+01:00',5,771137.91192,'False','False','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.0','2021-02-22T15:21:22.587914+01:00',6,1905.93807,'False','True','-width 6 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.0','2021-02-23T08:30:46.322383+01:00',7,196.9756,'False','True','-width 7 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.0','2021-02-23T22:01:50.039618+01:00',8,75.52648,'False','True','-width 8 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.0','2021-02-24T11:17:52.492613+01:00',9,30.0511,'False','True','-width 9 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.0','2021-02-25T12:22:06.760937+01:00',10,16.54287,'False','True','-width 10 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-15T12:24:19.608494+02:00',4,32227.57615,'False','False','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-15T14:06:08.455265+02:00',2,67.18985,'False','False','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-15T14:10:49.368337+02:00',3,1289.47258,'False','False','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-15T15:48:30.803504+02:00',5,766835.99215,'False','False','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-16T03:17:08.594903+02:00',6,2311.92784,'False','True','-width 6 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-17T06:50:32.855016+02:00',7,249.99959,'False','True','-width 7 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-17T20:30:52.828454+02:00',8,41.66354,'False','True','-width 8 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-18T20:47:32.131719+02:00',9,33.94683,'False','True','-width 9 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-19T21:56:38.839541+02:00',10,26.44827,'False','True','-width 10 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','LogKHybrid','1.6.1','2021-04-21T17:57:05.439487+02:00',1,12.84275,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2017-12-19 13:29:16',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2017-12-19 13:29:17',2,1000.0,'False','False','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2017-12-19 13:29:17',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2017-12-19 13:29:18',3,3600000.0,'True','False','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2017-12-19 13:29:18',4,3600000.0,'True','False','4');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2017-12-19 13:29:19',5,3600000.0,'True','False','5');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2017-12-19 13:29:19',6,0.0,'False','True','6');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2021-03-08T18:30:27.819277+01:00',7,0.0,'False','True','7');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2021-03-08T20:32:27.882096+01:00',8,0.0,'False','True','8');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2021-03-08T21:33:16.611816+01:00',9,0.0,'False','True','9');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','NewDetK','1.0','2021-03-08T21:35:15.412271+01:00',10,0.0,'False','True','10');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','htdLEO','1.0','2021-10-20T15:21:33.905933+02:00',5,74640.4700279,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','htdLEO','1.0','2021-10-20T15:21:33.905933+02:00',6,74640.4700279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','htdSMT','1.0','2021-03-02T18:10:56.999455+01:00',5,60974.1842747,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('uf20-099.hg','htdSMT','1.0','2021-03-02T18:10:56.999455+01:00',6,60974.1842747,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','DetK','1.04','2020-11-09T15:00:12.033720+01:00',1,0.22052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','DetK','1.04','2020-11-09T15:00:36.745813+01:00',2,0.06849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','DetK','1.04','2020-11-09T16:35:37.995274+01:00',3,0.06795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','DetK','1.04','2020-11-09T18:37:46.737872+01:00',4,0.07753,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKDecomp','1.05','2020-11-05T15:40:56.556580+01:00',2,0.26149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKDecomp','1.05','2020-11-05T16:08:47.886665+01:00',3,0.17118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKDecomp','1.05','2020-11-06T01:12:59.380886+01:00',4,0.05142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKDecomp','1.05','2020-11-07T07:08:51.419767+01:00',5,0.05835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:42.415113+01:00',2,0.42234,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:14.927669+01:00',3,0.2456,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKHybrid','1.6.0','2021-02-21T16:40:14.898915+01:00',4,0.05058,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKHybrid','1.6.0','2021-02-21T21:35:51.026758+01:00',5,0.05674,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKHybrid','1.6.1','2021-04-15T13:01:23.044679+02:00',4,0.06301,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:11.719504+02:00',2,0.27504,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:47.492795+02:00',3,0.26573,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKHybrid','1.6.1','2021-04-15T17:56:48.374146+02:00',5,0.10071,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:29.735576+02:00',1,0.73684,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','NewDetK','1.0','2021-11-21T17:57:02.697445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','NewDetK','1.0','2021-11-21T17:57:05.729456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','htdLEO','1.0','2021-10-20T18:11:06.076383+02:00',1,114.268541336,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','htdLEO','1.0','2021-10-20T18:11:06.076383+02:00',2,114.268541336,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','htdSMT','1.0','2021-03-02T19:10:52.780376+01:00',1,44.8005199432,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1000.dtl','htdSMT','1.0','2021-03-02T19:10:52.780376+01:00',2,44.8005199432,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','DetK','1.04','2020-11-09T15:00:13.469725+01:00',1,0.16364,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','DetK','1.04','2020-11-09T16:32:24.526555+01:00',2,0.17107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','DetK','1.04','2020-11-09T16:36:31.267472+01:00',3,0.10742,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','DetK','1.04','2020-11-09T18:41:14.670621+01:00',4,0.11619,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKDecomp','1.05','2020-11-05T15:41:02.368601+01:00',2,0.28241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKDecomp','1.05','2020-11-05T16:22:32.457667+01:00',3,0.17652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKDecomp','1.05','2020-11-06T02:25:58.801333+01:00',4,0.16521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKDecomp','1.05','2020-11-07T09:43:53.046690+01:00',5,0.07736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:46.667128+01:00',2,0.70034,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:40.519020+01:00',3,0.46886,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKHybrid','1.6.0','2021-02-21T16:44:56.519949+01:00',4,0.37203,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKHybrid','1.6.0','2021-02-21T21:57:54.675823+01:00',5,0.08423,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:53.213767+02:00',3,0.31621,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKHybrid','1.6.1','2021-04-15T13:07:13.977983+02:00',4,0.4356,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:27.303563+02:00',2,0.69717,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKHybrid','1.6.1','2021-04-15T18:18:19.715116+02:00',5,0.08635,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:33.579590+02:00',1,0.50597,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','NewDetK','1.0','2021-11-21T17:57:02.241444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','NewDetK','1.0','2021-11-21T17:57:05.989457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','htdLEO','1.0','2021-10-20T18:42:00.850691+02:00',1,174.790620804,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','htdLEO','1.0','2021-10-20T18:42:00.850691+02:00',2,174.790620804,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','htdSMT','1.0','2021-03-02T19:18:31.778053+01:00',1,152.977228165,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100000.dtl','htdSMT','1.0','2021-03-02T19:18:31.778053+01:00',2,152.977228165,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','DetK','1.04','2020-11-09T15:00:26.197773+01:00',1,0.10405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','DetK','1.04','2020-11-09T16:32:40.294613+01:00',2,0.06512,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','DetK','1.04','2020-11-09T17:33:41.888106+01:00',3,0.05605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','DetK','1.04','2020-11-09T21:29:49.731158+01:00',4,0.05881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKDecomp','1.05','2020-11-05T15:42:05.252829+01:00',2,0.16923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKDecomp','1.05','2020-11-05T17:46:27.240279+01:00',3,0.0422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKDecomp','1.05','2020-11-06T13:55:48.640157+01:00',4,0.05216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKDecomp','1.05','2020-11-08T10:45:11.531037+01:00',5,0.07104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:33.779300+01:00',2,0.30638,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:36.395656+01:00',3,0.04414,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKHybrid','1.6.0','2021-02-21T18:09:43.890912+01:00',4,0.0611,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKHybrid','1.6.0','2021-02-22T03:06:51.826742+01:00',5,0.03546,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:05.894251+02:00',3,0.11782,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:46.236091+02:00',2,0.23605,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKHybrid','1.6.1','2021-04-15T14:27:56.620317+02:00',4,0.06778,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKHybrid','1.6.1','2021-04-16T00:18:08.477831+02:00',5,0.07673,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:18.775756+02:00',1,0.54263,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','NewDetK','1.0','2021-11-21T17:57:03.409448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','NewDetK','1.0','2021-11-21T17:57:06.185458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','htdLEO','1.0','2021-10-21T00:15:18.342860+02:00',1,152.390956879,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','htdLEO','1.0','2021-10-21T00:15:18.342860+02:00',2,152.390956879,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','htdSMT','1.0','2021-03-02T21:46:32.195698+01:00',1,226.971387863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100013.dtl','htdSMT','1.0','2021-03-02T21:46:32.195698+01:00',2,226.971387863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','DetK','1.04','2020-11-09T15:00:13.317725+01:00',1,0.23278,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','DetK','1.04','2020-11-09T16:32:24.570555+01:00',2,0.07717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','DetK','1.04','2020-11-09T16:36:17.887423+01:00',3,0.10262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','DetK','1.04','2020-11-09T18:39:47.970309+01:00',4,0.08481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKDecomp','1.05','2020-11-05T15:41:01.192596+01:00',2,0.13292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKDecomp','1.05','2020-11-05T16:22:12.817595+01:00',3,0.13025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKDecomp','1.05','2020-11-06T02:13:03.430418+01:00',4,0.04136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKDecomp','1.05','2020-11-07T09:25:51.778618+01:00',5,0.07375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:46.031126+01:00',2,0.4984,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:39.811017+01:00',3,0.54882,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKHybrid','1.6.0','2021-02-21T16:44:31.171855+01:00',4,0.04141,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKHybrid','1.6.0','2021-02-21T21:52:20.342543+01:00',5,0.03754,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:51.677761+02:00',3,0.25922,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKHybrid','1.6.1','2021-04-15T13:06:34.605836+02:00',4,0.06463,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:25.459556+02:00',2,0.55114,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKHybrid','1.6.1','2021-04-15T18:13:49.198072+02:00',5,0.09105,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:32.655587+02:00',1,0.50438,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','NewDetK','1.0','2021-11-21T17:57:02.137443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','NewDetK','1.0','2021-11-21T17:57:05.577456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','htdLEO','1.0','2021-10-20T18:36:06.453486+02:00',1,188.709020615,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','htdLEO','1.0','2021-10-20T18:36:06.453486+02:00',2,188.709020615,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','htdSMT','1.0','2021-03-02T19:16:47.217671+01:00',1,110.466241837,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100058.dtl','htdSMT','1.0','2021-03-02T19:16:47.217671+01:00',2,110.466241837,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','DetK','1.04','2020-11-09T15:00:26.209773+01:00',1,0.19699,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','DetK','1.04','2020-11-09T16:32:39.282609+01:00',2,0.07424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','DetK','1.04','2020-11-09T17:33:59.432169+01:00',3,0.0776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','DetK','1.04','2020-11-09T21:27:50.470714+01:00',4,0.07633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKDecomp','1.05','2020-11-05T15:42:06.184832+01:00',2,0.13306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKDecomp','1.05','2020-11-05T17:47:46.056576+01:00',3,0.18452,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKDecomp','1.05','2020-11-06T14:04:44.722148+01:00',4,0.04207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKDecomp','1.05','2020-11-08T11:06:04.387767+01:00',5,0.05182,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:34.363302+01:00',2,0.54149,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:41.091672+01:00',3,0.29723,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKHybrid','1.6.0','2021-02-21T18:10:00.394974+01:00',4,0.06926,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKHybrid','1.6.0','2021-02-22T03:09:52.119426+01:00',5,0.06292,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:10.374268+02:00',3,0.29131,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:47.796098+02:00',2,0.36667,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKHybrid','1.6.1','2021-04-15T14:28:20.568411+02:00',4,0.05583,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKHybrid','1.6.1','2021-04-16T00:20:04.418278+02:00',5,0.09429,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:19.395758+02:00',1,0.53686,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','NewDetK','1.0','2021-11-21T17:57:02.725445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','NewDetK','1.0','2021-11-21T17:57:06.901460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','htdLEO','1.0','2021-10-21T00:19:33.251727+02:00',1,106.041669846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','htdLEO','1.0','2021-10-21T00:19:33.251727+02:00',2,106.041669846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','htdSMT','1.0','2021-03-02T21:45:57.775564+01:00',1,190.644979477,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100074.dtl','htdSMT','1.0','2021-03-02T21:45:57.775564+01:00',2,190.644979477,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','DetK','1.04','2020-11-09T15:00:20.957753+01:00',1,0.10006,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','DetK','1.04','2020-11-09T16:32:33.598588+01:00',2,0.08975,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','DetK','1.04','2020-11-09T16:40:53.920449+01:00',3,0.08814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','DetK','1.04','2020-11-09T20:27:50.745389+01:00',4,0.07096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKDecomp','1.05','2020-11-05T15:41:37.856729+01:00',2,0.14095,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKDecomp','1.05','2020-11-05T17:05:01.611055+01:00',3,0.05447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKDecomp','1.05','2020-11-06T09:09:05.407925+01:00',4,0.05902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKDecomp','1.05','2020-11-08T00:28:59.541590+01:00',5,0.05094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.831227+01:00',2,0.57475,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:57.991300+01:00',3,0.0888,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKHybrid','1.6.0','2021-02-21T17:06:47.504773+01:00',4,0.05157,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKHybrid','1.6.0','2021-02-22T00:55:33.564890+01:00',5,0.06435,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:54.613991+02:00',3,0.0778,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKHybrid','1.6.1','2021-04-15T13:59:27.089746+02:00',4,0.1266,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:48.763871+02:00',2,0.50713,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKHybrid','1.6.1','2021-04-15T22:04:50.890737+02:00',5,0.08525,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:00.343688+02:00',1,0.83195,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','NewDetK','1.0','2021-11-21T17:57:03.477448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','NewDetK','1.0','2021-11-21T17:57:06.593459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','htdLEO','1.0','2021-10-20T22:00:06.591187+02:00',1,311.893463135,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','htdLEO','1.0','2021-10-20T22:00:06.591187+02:00',2,311.893463135,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','htdSMT','1.0','2021-03-02T20:44:51.925415+01:00',1,228.629350662,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100088.dtl','htdSMT','1.0','2021-03-02T20:44:51.925415+01:00',2,228.629350662,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','DetK','1.04','2020-11-09T15:00:16.493737+01:00',1,0.10246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','DetK','1.04','2020-11-09T16:32:27.806567+01:00',2,0.08682,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','DetK','1.04','2020-11-09T16:38:10.483841+01:00',3,0.0812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','DetK','1.04','2020-11-09T19:35:48.182200+01:00',4,0.09268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKDecomp','1.05','2020-11-05T15:41:16.196651+01:00',2,0.29329,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKDecomp','1.05','2020-11-05T16:37:34.344981+01:00',3,0.13948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKDecomp','1.05','2020-11-06T04:25:59.528371+01:00',4,0.06091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKDecomp','1.05','2020-11-07T15:26:06.307604+01:00',5,0.05943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:56.719165+01:00',2,0.38332,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:08.643121+01:00',3,0.30618,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKHybrid','1.6.0','2021-02-21T16:54:45.086116+01:00',4,0.07564,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKHybrid','1.6.0','2021-02-21T23:17:29.542226+01:00',5,0.04559,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:16.589852+02:00',3,0.33494,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:35.448734+02:00',4,0.07221,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:00.767690+02:00',2,0.49091,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKHybrid','1.6.1','2021-04-15T19:49:47.367832+02:00',5,0.07679,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.339630+02:00',1,0.44814,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','NewDetK','1.0','2021-11-21T17:57:01.605441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','NewDetK','1.0','2021-11-21T17:57:05.001453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','htdLEO','1.0','2021-10-20T19:59:18.934487+02:00',1,221.294164658,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','htdLEO','1.0','2021-10-20T19:59:18.934487+02:00',2,221.294164658,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','htdSMT','1.0','2021-03-02T20:01:22.963594+01:00',1,294.206380844,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1001.dtl','htdSMT','1.0','2021-03-02T20:01:22.963594+01:00',2,294.206380844,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','DetK','1.04','2020-11-09T15:00:22.629760+01:00',1,0.14085,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','DetK','1.04','2020-11-09T16:32:35.894597+01:00',2,0.09758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','DetK','1.04','2020-11-09T17:33:25.280045+01:00',3,0.15023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','DetK','1.04','2020-11-09T20:40:48.524220+01:00',4,0.09352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKDecomp','1.05','2020-11-05T15:41:48.012766+01:00',2,0.33253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKDecomp','1.05','2020-11-05T17:14:19.161111+01:00',3,0.15376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKDecomp','1.05','2020-11-06T10:41:32.092840+01:00',4,0.07522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKDecomp','1.05','2020-11-08T03:51:00.990670+01:00',5,0.07028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.963246+01:00',2,0.51336,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:18.715374+01:00',3,0.34408,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:58.001385+01:00',4,0.06814,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKHybrid','1.6.0','2021-02-22T01:46:38.280527+01:00',5,0.06321,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:11.198051+02:00',3,0.26257,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:03.839928+02:00',2,0.32368,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:47.841960+02:00',4,0.1156,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKHybrid','1.6.1','2021-04-15T22:55:03.562503+02:00',5,0.15661,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:06.459711+02:00',1,0.55777,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','NewDetK','1.0','2021-11-21T17:57:01.421441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','NewDetK','1.0','2021-11-21T17:57:04.613452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','htdLEO','1.0','2021-10-20T22:53:08.562050+02:00',1,312.455177307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','htdLEO','1.0','2021-10-20T22:53:08.562050+02:00',2,312.455177307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','htdSMT','1.0','2021-03-02T21:12:23.799720+01:00',1,232.183456421,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1002.dtl','htdSMT','1.0','2021-03-02T21:12:23.799720+01:00',2,232.183456421,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','DetK','1.04','2020-11-09T15:00:07.397702+01:00',1,0.53792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','DetK','1.04','2020-11-09T15:00:32.381797+01:00',2,0.39984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','DetK','1.04','2020-11-09T16:33:19.178758+01:00',3,0.42492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','DetK','1.04','2020-11-09T17:38:21.237111+01:00',4,0.33991,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKDecomp','1.05','2020-11-05T15:40:39.212517+01:00',2,1.40405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKDecomp','1.05','2020-11-05T15:47:51.862085+01:00',3,0.31298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKDecomp','1.05','2020-11-05T21:31:22.783304+01:00',4,0.5206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKDecomp','1.05','2020-11-06T22:55:43.448969+01:00',5,0.31528,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:28.427062+01:00',2,1.48306,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:22.843479+01:00',3,0.65909,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKHybrid','1.6.0','2021-02-21T16:11:27.592618+01:00',4,0.51652,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKHybrid','1.6.0','2021-02-21T19:59:49.024557+01:00',5,0.474,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKHybrid','1.6.1','2021-04-15T12:33:11.646439+02:00',4,0.59435,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:25.839331+02:00',2,0.84942,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:20.080456+02:00',3,0.53143,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKHybrid','1.6.1','2021-04-15T16:17:17.218476+02:00',5,0.72111,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:12.647513+02:00',1,0.91118,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','NewDetK','1.0','2021-11-21T17:57:03.001446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','NewDetK','1.0','2021-11-21T17:57:06.541459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','htdLEO','1.0','2021-10-20T16:15:52.808892+02:00',1,479.616641998,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','htdLEO','1.0','2021-10-20T16:15:52.808892+02:00',2,479.616641998,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','htdSMT','1.0','2021-03-02T18:12:45.983855+01:00',1,638.772010803,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1004.dtl','htdSMT','1.0','2021-03-02T18:12:45.983855+01:00',2,638.772010803,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','DetK','1.04','2020-11-09T15:00:09.869712+01:00',1,0.1281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','DetK','1.04','2020-11-09T15:00:33.581801+01:00',2,0.08718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','DetK','1.04','2020-11-09T16:34:28.203015+01:00',3,0.07096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','DetK','1.04','2020-11-09T18:27:56.295751+01:00',4,0.06379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKDecomp','1.05','2020-11-05T15:40:47.448547+01:00',2,0.28509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKDecomp','1.05','2020-11-05T15:55:32.671767+01:00',3,0.16299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKDecomp','1.05','2020-11-05T23:14:45.974496+01:00',4,0.04401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKDecomp','1.05','2020-11-07T02:51:46.578129+01:00',5,0.04158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:34.719085+01:00',2,0.26334,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:46.483565+01:00',3,0.49195,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKHybrid','1.6.0','2021-02-21T16:25:38.411705+01:00',4,0.05751,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKHybrid','1.6.0','2021-02-21T20:41:28.346225+01:00',5,0.06046,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKHybrid','1.6.1','2021-04-15T12:44:47.328995+02:00',4,0.0834,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:44.639402+02:00',2,0.25195,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:57.496601+02:00',3,0.75314,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKHybrid','1.6.1','2021-04-15T17:00:31.260901+02:00',5,0.09161,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:20.079540+02:00',1,0.52535,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','NewDetK','1.0','2021-11-21T17:57:03.693449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','NewDetK','1.0','2021-11-21T17:57:07.501462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','htdLEO','1.0','2021-10-20T17:11:14.500162+02:00',1,75.1235485077,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','htdLEO','1.0','2021-10-20T17:11:14.500162+02:00',2,75.1235485077,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','htdSMT','1.0','2021-03-02T18:38:46.893437+01:00',1,73.9114284515,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1005.dtl','htdSMT','1.0','2021-03-02T18:38:46.893437+01:00',2,73.9114284515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','DetK','1.04','2020-11-09T15:00:23.893764+01:00',1,0.37857,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','DetK','1.04','2020-11-09T16:32:37.430603+01:00',2,0.2163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','DetK','1.04','2020-11-09T17:32:52.643927+01:00',3,0.21811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','DetK','1.04','2020-11-09T20:48:31.177900+01:00',4,0.22187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKDecomp','1.05','2020-11-05T15:41:53.496786+01:00',2,1.57395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKDecomp','1.05','2020-11-05T17:26:05.551711+01:00',3,0.24355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKDecomp','1.05','2020-11-06T11:49:46.916119+01:00',4,0.22199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKDecomp','1.05','2020-11-08T06:04:47.368712+01:00',5,0.22519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:23.203261+01:00',2,0.74776,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:36.755440+01:00',3,0.39654,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:24.025709+01:00',4,0.43354,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKHybrid','1.6.0','2021-02-22T02:09:06.425612+01:00',5,0.54274,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:23.322096+02:00',3,0.4569,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:17.315979+02:00',2,0.71979,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:55.950456+02:00',4,0.66386,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKHybrid','1.6.1','2021-04-15T23:17:10.359682+02:00',5,0.65348,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:11.167728+02:00',1,0.49077,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','NewDetK','1.0','2021-11-21T17:57:02.061443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','NewDetK','1.0','2021-11-21T17:57:04.729452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','htdLEO','1.0','2021-10-20T23:19:05.207364+02:00',1,327.522993088,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','htdLEO','1.0','2021-10-20T23:19:05.207364+02:00',2,327.522993088,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','htdSMT','1.0','2021-03-02T21:20:51.545691+01:00',1,331.636667252,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1006.dtl','htdSMT','1.0','2021-03-02T21:20:51.545691+01:00',2,331.636667252,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','DetK','1.04','2020-11-09T15:00:14.033727+01:00',1,0.1616,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','DetK','1.04','2020-11-09T16:32:25.310558+01:00',2,0.07783,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','DetK','1.04','2020-11-09T16:36:41.983512+01:00',3,0.06181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','DetK','1.04','2020-11-09T18:42:58.974997+01:00',4,0.05079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKDecomp','1.05','2020-11-05T15:41:05.620612+01:00',2,0.23279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKDecomp','1.05','2020-11-05T16:25:25.226302+01:00',3,0.03337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKDecomp','1.05','2020-11-06T02:45:51.385825+01:00',4,0.04398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKDecomp','1.05','2020-11-07T10:37:03.486668+01:00',5,0.05245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:48.475135+01:00',2,0.31308,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:43.659031+01:00',3,0.06328,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKHybrid','1.6.0','2021-02-21T16:46:39.204327+01:00',4,0.03834,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKHybrid','1.6.0','2021-02-21T22:07:08.689946+01:00',5,0.04973,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:56.697779+02:00',3,0.09818,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKHybrid','1.6.1','2021-04-15T13:10:04.198615+02:00',4,0.03773,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:32.563583+02:00',2,0.24776,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKHybrid','1.6.1','2021-04-15T18:26:54.453106+02:00',5,0.05477,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:35.335597+02:00',1,0.39041,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','NewDetK','1.0','2021-11-21T17:57:01.709442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','NewDetK','1.0','2021-11-21T17:57:06.009457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','htdLEO','1.0','2021-10-20T18:53:23.613019+02:00',1,80.6818008423,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','htdLEO','1.0','2021-10-20T18:53:23.613019+02:00',2,80.6818008423,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','htdSMT','1.0','2021-03-02T19:23:07.351070+01:00',1,65.6569004059,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1007.dtl','htdSMT','1.0','2021-03-02T19:23:07.351070+01:00',2,65.6569004059,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','DetK','1.04','2020-11-09T15:00:23.137762+01:00',1,0.16731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','DetK','1.04','2020-11-09T16:32:36.534599+01:00',2,0.07212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','DetK','1.04','2020-11-09T17:32:50.995920+01:00',3,0.08063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','DetK','1.04','2020-11-09T20:42:54.136676+01:00',4,0.07401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKDecomp','1.05','2020-11-05T15:41:49.476771+01:00',2,0.15447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKDecomp','1.05','2020-11-05T17:19:12.970193+01:00',3,0.0505,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKDecomp','1.05','2020-11-06T11:10:40.259385+01:00',4,0.04948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKDecomp','1.05','2020-11-08T05:03:10.894839+01:00',5,0.05839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:20.627252+01:00',2,0.26904,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:26.575403+01:00',3,0.0585,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:36.421530+01:00',4,0.04332,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKHybrid','1.6.0','2021-02-22T01:57:37.923012+01:00',5,0.03859,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:18.346078+02:00',3,0.13275,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:08.415945+02:00',2,0.35354,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKHybrid','1.6.1','2021-04-15T14:18:54.970220+02:00',4,0.06922,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKHybrid','1.6.1','2021-04-15T23:05:54.769047+02:00',5,0.0939,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.227721+02:00',1,0.93607,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','NewDetK','1.0','2021-11-21T17:57:01.081439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','NewDetK','1.0','2021-11-21T17:57:05.081454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','htdLEO','1.0','2021-10-20T23:08:30.497199+02:00',1,248.790979385,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','htdLEO','1.0','2021-10-20T23:08:30.497199+02:00',2,248.790979385,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','htdSMT','1.0','2021-03-02T21:15:52.108521+01:00',1,234.440565109,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1008.dtl','htdSMT','1.0','2021-03-02T21:15:52.108521+01:00',2,234.440565109,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','DetK','1.04','2020-11-09T15:00:12.137720+01:00',1,0.12097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','DetK','1.04','2020-11-09T15:00:36.505812+01:00',2,0.0908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','DetK','1.04','2020-11-09T16:35:38.615276+01:00',3,0.0854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','DetK','1.04','2020-11-09T18:37:46.777873+01:00',4,0.08345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKDecomp','1.05','2020-11-05T15:40:56.588580+01:00',2,0.31873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKDecomp','1.05','2020-11-05T16:08:48.826668+01:00',3,0.06252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKDecomp','1.05','2020-11-06T01:13:02.148897+01:00',4,0.07126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKDecomp','1.05','2020-11-07T07:08:51.815768+01:00',5,0.10189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:42.411113+01:00',2,0.58695,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:15.251670+01:00',3,0.0624,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKHybrid','1.6.0','2021-02-21T16:40:16.698922+01:00',4,0.05836,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKHybrid','1.6.0','2021-02-21T21:35:55.278774+01:00',5,0.08911,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKHybrid','1.6.1','2021-04-15T13:01:25.028686+02:00',4,0.10534,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:12.007505+02:00',2,0.19067,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:48.028797+02:00',3,0.07973,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKHybrid','1.6.1','2021-04-15T17:56:57.926183+02:00',5,0.10081,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:28.683572+02:00',1,0.47301,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','NewDetK','1.0','2021-11-21T17:57:01.469441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','NewDetK','1.0','2021-11-21T17:57:04.849453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','htdLEO','1.0','2021-10-20T18:12:05.520585+02:00',1,476.026296616,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','htdLEO','1.0','2021-10-20T18:12:05.520585+02:00',2,476.026296616,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','htdSMT','1.0','2021-03-02T19:10:54.336382+01:00',1,485.270023346,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_100881.dtl','htdSMT','1.0','2021-03-02T19:10:54.336382+01:00',2,485.270023346,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','DetK','1.04','2020-11-09T15:00:27.825779+01:00',1,0.09474,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','DetK','1.04','2020-11-09T16:32:42.026620+01:00',2,0.07096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','DetK','1.04','2020-11-09T17:34:42.088325+01:00',3,0.06586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','DetK','1.04','2020-11-09T21:39:52.589399+01:00',4,0.05649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKDecomp','1.05','2020-11-05T15:42:14.672863+01:00',2,0.13168,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKDecomp','1.05','2020-11-05T18:00:48.635512+01:00',3,0.04004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKDecomp','1.05','2020-11-06T15:28:40.988915+01:00',4,0.03931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKDecomp','1.05','2020-11-08T14:02:03.495976+01:00',5,0.07281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:42.739332+01:00',2,0.30639,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:28.063843+01:00',3,0.05995,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKHybrid','1.6.0','2021-02-21T18:15:21.404203+01:00',4,0.04526,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKHybrid','1.6.0','2021-02-22T03:52:02.513049+01:00',5,0.04213,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:55.150431+02:00',3,0.1598,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:08.592178+02:00',2,0.28945,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKHybrid','1.6.1','2021-04-15T14:34:20.481827+02:00',4,0.06246,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKHybrid','1.6.1','2021-04-16T01:02:42.256066+02:00',5,0.06157,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:25.407780+02:00',1,0.70581,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','NewDetK','1.0','2021-11-21T17:57:03.701449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','NewDetK','1.0','2021-11-21T17:57:07.857464+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','htdLEO','1.0','2021-10-21T01:00:35.620093+02:00',1,180.997610092,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','htdLEO','1.0','2021-10-21T01:00:35.620093+02:00',2,180.997610092,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','htdSMT','1.0','2021-03-02T22:04:52.819967+01:00',1,62.4585151672,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1009.dtl','htdSMT','1.0','2021-03-02T22:04:52.819967+01:00',2,62.4585151672,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','DetK','1.04','2020-11-09T15:00:18.441744+01:00',1,0.13157,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','DetK','1.04','2020-11-09T16:32:31.154579+01:00',2,0.1067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','DetK','1.04','2020-11-09T16:39:37.332164+01:00',3,0.08414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','DetK','1.04','2020-11-09T19:45:46.484325+01:00',4,0.09125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKDecomp','1.05','2020-11-05T15:41:26.844689+01:00',2,0.30849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKDecomp','1.05','2020-11-05T16:50:11.423772+01:00',3,3.07267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKDecomp','1.05','2020-11-06T06:42:03.050995+01:00',4,0.05727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKDecomp','1.05','2020-11-07T19:50:33.835029+01:00',5,0.04859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:04.479193+01:00',2,0.38592,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:30.679201+01:00',3,0.2891,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKHybrid','1.6.0','2021-02-21T17:00:31.419390+01:00',4,0.05417,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKHybrid','1.6.0','2021-02-22T00:02:51.604748+01:00',5,0.04547,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:35.161920+02:00',3,0.48394,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKHybrid','1.6.1','2021-04-15T13:25:58.302154+02:00',4,0.05141,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:27.383790+02:00',2,0.36906,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKHybrid','1.6.1','2021-04-15T21:09:53.521966+02:00',5,0.07957,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:51.351655+02:00',1,0.75733,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','NewDetK','1.0','2021-11-21T17:57:01.765442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','NewDetK','1.0','2021-11-21T17:57:05.489455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','htdLEO','1.0','2021-10-20T21:00:06.930908+02:00',1,389.457702637,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','htdLEO','1.0','2021-10-20T21:00:06.930908+02:00',2,389.457702637,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','htdSMT','1.0','2021-03-02T20:17:58.635318+01:00',1,298.868179321,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_101.dtl','htdSMT','1.0','2021-03-02T20:17:58.635318+01:00',2,298.868179321,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','DetK','1.04','2020-11-09T15:00:12.653722+01:00',1,0.21518,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','DetK','1.04','2020-11-09T15:00:37.901817+01:00',2,0.08276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','DetK','1.04','2020-11-09T16:36:04.119371+01:00',3,0.08127,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','DetK','1.04','2020-11-09T18:38:46.894089+01:00',4,0.08143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKDecomp','1.05','2020-11-05T15:40:59.340590+01:00',2,0.28633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKDecomp','1.05','2020-11-05T16:12:09.011397+01:00',3,0.13055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKDecomp','1.05','2020-11-06T01:41:58.647417+01:00',4,0.0475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKDecomp','1.05','2020-11-07T08:32:39.362594+01:00',5,0.04547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:44.611121+01:00',2,0.37699,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:22.743697+01:00',3,0.5901,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKHybrid','1.6.0','2021-02-21T16:42:43.967461+01:00',4,0.0555,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKHybrid','1.6.0','2021-02-21T21:44:15.148686+01:00',5,0.05894,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKHybrid','1.6.1','2021-04-15T13:04:31.049378+02:00',4,0.04987,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:19.787535+02:00',2,0.40341,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKHybrid','1.6.1','2021-04-15T14:13:01.428849+02:00',3,0.47584,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKHybrid','1.6.1','2021-04-15T18:03:08.487606+02:00',5,0.07994,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:31.155581+02:00',1,0.47148,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','NewDetK','1.0','2021-11-21T17:57:01.841442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','NewDetK','1.0','2021-11-21T17:57:05.497455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','htdLEO','1.0','2021-10-20T18:26:41.407565+02:00',1,110.649824142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','htdLEO','1.0','2021-10-20T18:26:41.407565+02:00',2,110.649824142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','htdSMT','1.0','2021-03-02T19:13:47.345013+01:00',1,114.615678787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1011.dtl','htdSMT','1.0','2021-03-02T19:13:47.345013+01:00',2,114.615678787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','DetK','1.04','2020-11-09T15:00:19.897749+01:00',1,0.1133,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','DetK','1.04','2020-11-09T16:32:32.626585+01:00',2,0.06328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','DetK','1.04','2020-11-09T16:40:29.324358+01:00',3,0.05687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','DetK','1.04','2020-11-09T20:22:21.772188+01:00',4,0.05785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKDecomp','1.05','2020-11-05T15:41:34.132716+01:00',2,0.24703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKDecomp','1.05','2020-11-05T17:01:20.622239+01:00',3,0.04688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKDecomp','1.05','2020-11-06T08:13:31.563437+01:00',4,0.04041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKDecomp','1.05','2020-11-07T23:07:00.183114+01:00',5,0.04318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:09.815212+01:00',2,0.27895,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:49.319268+01:00',3,0.05114,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKHybrid','1.6.0','2021-02-21T17:04:45.988326+01:00',4,0.04147,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKHybrid','1.6.0','2021-02-22T00:42:50.701967+01:00',5,0.03365,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:47.961967+02:00',3,0.0998,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKHybrid','1.6.1','2021-04-15T13:32:37.643633+02:00',4,0.06937,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:41.739845+02:00',2,0.54078,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKHybrid','1.6.1','2021-04-15T21:51:50.287713+02:00',5,0.05687,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:56.359674+02:00',1,0.46872,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','NewDetK','1.0','2021-11-21T17:57:03.577448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','NewDetK','1.0','2021-11-21T17:57:06.069457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','htdLEO','1.0','2021-10-20T21:35:12.914088+02:00',1,259.533166885,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','htdLEO','1.0','2021-10-20T21:35:12.914088+02:00',2,259.533166885,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','htdSMT','1.0','2021-03-02T20:37:51.203825+01:00',1,244.750499725,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1012.dtl','htdSMT','1.0','2021-03-02T20:37:51.203825+01:00',2,244.750499725,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','DetK','1.04','2020-11-09T15:00:22.469759+01:00',1,0.17288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','DetK','1.04','2020-11-09T16:32:33.898589+01:00',2,0.0746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','DetK','1.04','2020-11-09T17:32:49.967917+01:00',3,0.09132,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','DetK','1.04','2020-11-09T20:37:49.271568+01:00',4,0.07841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKDecomp','1.05','2020-11-05T15:41:44.512753+01:00',2,0.30944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKDecomp','1.05','2020-11-05T17:08:27.547815+01:00',3,0.18748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKDecomp','1.05','2020-11-06T10:14:15.406680+01:00',4,0.04562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKDecomp','1.05','2020-11-08T02:46:00.920190+01:00',5,0.04281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:16.487237+01:00',2,0.47597,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:10.883346+01:00',3,0.32026,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKHybrid','1.6.0','2021-02-21T18:01:59.181164+01:00',4,0.04311,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKHybrid','1.6.0','2021-02-22T01:30:43.816902+01:00',5,0.03776,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:05.142029+02:00',3,0.55016,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:58.139906+02:00',2,0.2742,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKHybrid','1.6.1','2021-04-15T14:16:29.265656+02:00',4,0.08884,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKHybrid','1.6.1','2021-04-15T22:39:00.626754+02:00',5,0.08729,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:04.135702+02:00',1,0.57342,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','NewDetK','1.0','2021-11-21T17:57:00.241436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','NewDetK','1.0','2021-11-21T17:57:03.849449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','htdLEO','1.0','2021-10-20T22:33:15.917974+02:00',1,149.571418762,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','htdLEO','1.0','2021-10-20T22:33:15.917974+02:00',2,149.571418762,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','htdSMT','1.0','2021-03-02T21:03:51.513744+01:00',1,184.527397156,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1013.dtl','htdSMT','1.0','2021-03-02T21:03:51.513744+01:00',2,184.527397156,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','DetK','1.04','2020-11-09T15:00:25.869772+01:00',1,0.13241,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','DetK','1.04','2020-11-09T16:32:39.470610+01:00',2,0.08147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','DetK','1.04','2020-11-09T17:33:32.136070+01:00',3,0.08379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','DetK','1.04','2020-11-09T21:23:49.509816+01:00',4,0.1114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKDecomp','1.05','2020-11-05T15:42:03.540822+01:00',2,0.16495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKDecomp','1.05','2020-11-05T17:45:25.380047+01:00',3,0.13349,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKDecomp','1.05','2020-11-06T13:33:20.075152+01:00',4,0.09457,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKDecomp','1.05','2020-11-08T10:23:50.710220+01:00',5,0.05866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:32.935297+01:00',2,0.51584,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:29.635631+01:00',3,0.29453,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKHybrid','1.6.0','2021-02-21T18:09:06.366771+01:00',4,0.06025,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKHybrid','1.6.0','2021-02-22T03:00:38.465325+01:00',5,0.07023,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:01.738236+02:00',3,0.27223,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:43.536081+02:00',2,0.99934,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKHybrid','1.6.1','2021-04-15T14:27:09.948134+02:00',4,0.0945,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKHybrid','1.6.1','2021-04-16T00:12:37.728557+02:00',5,0.0944,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:18.771756+02:00',1,0.74961,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','NewDetK','1.0','2021-11-21T17:57:02.961446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','NewDetK','1.0','2021-11-21T17:57:06.677459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','htdLEO','1.0','2021-10-21T00:12:24.398268+02:00',1,408.518314362,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','htdLEO','1.0','2021-10-21T00:12:24.398268+02:00',2,408.518314362,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','htdSMT','1.0','2021-03-02T21:44:10.935148+01:00',1,409.709453583,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1014.dtl','htdSMT','1.0','2021-03-02T21:44:10.935148+01:00',2,409.709453583,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','DetK','1.04','2020-11-09T15:00:13.765726+01:00',1,0.12596,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','DetK','1.04','2020-11-09T16:32:26.050560+01:00',2,0.08213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','DetK','1.04','2020-11-09T16:36:35.927490+01:00',3,0.08869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','DetK','1.04','2020-11-09T18:41:47.282739+01:00',4,0.09365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKDecomp','1.05','2020-11-05T15:41:03.820606+01:00',2,0.13039,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKDecomp','1.05','2020-11-05T16:24:28.122092+01:00',3,0.13395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKDecomp','1.05','2020-11-06T02:41:37.236868+01:00',4,0.05795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKDecomp','1.05','2020-11-07T10:21:52.135257+01:00',5,0.05131,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:47.767132+01:00',2,0.35597,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:43.407030+01:00',3,0.55706,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKHybrid','1.6.0','2021-02-21T16:45:51.320151+01:00',4,0.04096,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKHybrid','1.6.0','2021-02-21T22:03:37.317136+01:00',5,0.04637,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:54.921773+02:00',3,0.27493,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKHybrid','1.6.1','2021-04-15T13:08:21.782234+02:00',4,0.067,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:30.655576+02:00',2,0.29333,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKHybrid','1.6.1','2021-04-15T18:24:56.852651+02:00',5,0.07405,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:34.783594+02:00',1,0.78957,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','NewDetK','1.0','2021-11-21T17:57:03.625448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','NewDetK','1.0','2021-11-21T17:57:06.349458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','htdLEO','1.0','2021-10-20T18:48:12.019957+02:00',1,101.680517197,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','htdLEO','1.0','2021-10-20T18:48:12.019957+02:00',2,101.680517197,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','htdSMT','1.0','2021-03-02T19:21:13.050645+01:00',1,116.125583649,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1015.dtl','htdSMT','1.0','2021-03-02T19:21:13.050645+01:00',2,116.125583649,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','DetK','1.04','2020-11-09T15:00:23.749764+01:00',1,0.17448,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','DetK','1.04','2020-11-09T16:32:37.498603+01:00',2,0.20981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','DetK','1.04','2020-11-09T17:32:52.699927+01:00',3,0.21049,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','DetK','1.04','2020-11-09T20:49:47.762178+01:00',4,0.21167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKDecomp','1.05','2020-11-05T15:41:52.976784+01:00',2,0.30369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKDecomp','1.05','2020-11-05T17:26:23.271776+01:00',3,0.10835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKDecomp','1.05','2020-11-06T11:52:46.152782+01:00',4,0.09701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKDecomp','1.05','2020-11-08T06:15:44.951177+01:00',5,0.11461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:24.739267+01:00',2,1.20964,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:38.899448+01:00',3,0.08412,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:31.409737+01:00',4,0.08637,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKHybrid','1.6.0','2021-02-22T02:11:51.094234+01:00',5,0.09974,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:25.254103+02:00',3,0.11908,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:19.103986+02:00',2,1.21797,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKHybrid','1.6.1','2021-04-15T14:20:36.634614+02:00',4,0.2325,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKHybrid','1.6.1','2021-04-15T23:20:50.968537+02:00',5,0.12725,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:11.759730+02:00',1,0.88644,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','NewDetK','1.0','2021-11-21T17:57:02.009443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','NewDetK','1.0','2021-11-21T17:57:04.809453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','htdLEO','1.0','2021-10-20T23:21:35.119875+02:00',1,1137.32814789,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','htdLEO','1.0','2021-10-20T23:21:35.119875+02:00',2,1137.32814789,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','htdSMT','1.0','2021-03-02T21:21:53.101932+01:00',1,1299.37601089,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1016.dtl','htdSMT','1.0','2021-03-02T21:21:53.101932+01:00',2,1299.37601089,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','DetK','1.04','2020-11-09T15:00:13.509725+01:00',1,0.15375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','DetK','1.04','2020-11-09T16:32:25.666559+01:00',2,0.05872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','DetK','1.04','2020-11-09T16:36:22.995441+01:00',3,0.05712,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','DetK','1.04','2020-11-09T18:41:31.046680+01:00',4,0.0545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKDecomp','1.05','2020-11-05T15:41:02.612602+01:00',2,0.12524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKDecomp','1.05','2020-11-05T16:23:17.613833+01:00',3,51.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKDecomp','1.05','2020-11-06T02:29:59.486240+01:00',4,0.04616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKDecomp','1.05','2020-11-07T09:56:51.713622+01:00',5,0.05817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:46.915129+01:00',2,0.4525,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:40.939021+01:00',3,0.05153,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKHybrid','1.6.0','2021-02-21T16:45:14.940017+01:00',4,0.03544,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKHybrid','1.6.0','2021-02-21T22:00:06.604328+01:00',5,0.06928,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:53.609768+02:00',3,0.09528,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKHybrid','1.6.1','2021-04-15T13:07:31.470048+02:00',4,0.05169,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:28.163566+02:00',2,0.32911,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKHybrid','1.6.1','2021-04-15T18:19:29.623386+02:00',5,0.04832,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:33.971591+02:00',1,0.49703,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','NewDetK','1.0','2021-11-21T17:57:02.357444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','NewDetK','1.0','2021-11-21T17:57:05.877456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','htdLEO','1.0','2021-10-20T18:44:14.031145+02:00',1,44.8777675629,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','htdLEO','1.0','2021-10-20T18:44:14.031145+02:00',2,44.8777675629,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','htdSMT','1.0','2021-03-02T19:19:23.602242+01:00',1,47.3988056183,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_102.dtl','htdSMT','1.0','2021-03-02T19:19:23.602242+01:00',2,47.3988056183,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','DetK','1.04','2020-11-09T15:00:19.033746+01:00',1,0.10922,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','DetK','1.04','2020-11-09T16:32:30.754578+01:00',2,0.06751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','DetK','1.04','2020-11-09T16:40:03.800263+01:00',3,0.09176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','DetK','1.04','2020-11-09T19:48:48.744974+01:00',4,0.07473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKDecomp','1.05','2020-11-05T15:41:28.832697+01:00',2,0.13529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKDecomp','1.05','2020-11-05T16:54:23.608701+01:00',3,0.12158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKDecomp','1.05','2020-11-06T07:05:04.080155+01:00',4,42.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKDecomp','1.05','2020-11-07T21:00:27.442579+01:00',5,0.04109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:06.919202+01:00',2,0.27955,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:39.067231+01:00',3,0.29591,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKHybrid','1.6.0','2021-02-21T17:02:32.099834+01:00',4,0.08339,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKHybrid','1.6.0','2021-02-22T00:19:56.492705+01:00',5,0.07452,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:40.125938+02:00',3,0.4444,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKHybrid','1.6.1','2021-04-15T13:28:51.414795+02:00',4,0.06541,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:32.671810+02:00',2,0.29265,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKHybrid','1.6.1','2021-04-15T21:29:37.914541+02:00',5,0.04434,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:53.031662+02:00',1,0.44499,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','NewDetK','1.0','2021-11-21T17:57:02.897446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','NewDetK','1.0','2021-11-21T17:57:05.713456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','htdLEO','1.0','2021-10-20T21:16:06.090178+02:00',1,97.7709293365,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','htdLEO','1.0','2021-10-20T21:16:06.090178+02:00',2,97.7709293365,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','htdSMT','1.0','2021-03-02T20:25:18.812975+01:00',1,206.580638885,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1023.dtl','htdSMT','1.0','2021-03-02T20:25:18.812975+01:00',2,206.580638885,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','DetK','1.04','2020-11-09T15:00:04.741692+01:00',1,0.20261,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','DetK','1.04','2020-11-09T15:00:28.553782+01:00',2,0.08625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','DetK','1.04','2020-11-09T16:32:43.886626+01:00',3,0.07249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','DetK','1.04','2020-11-09T17:35:10.760429+01:00',4,0.0763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','DetK','1.04','2020-11-09T21:44:54.546532+01:00',5,0.07546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKDecomp','1.05','2020-11-05T15:40:26.936472+01:00',2,0.25122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKDecomp','1.05','2020-11-05T15:42:36.788943+01:00',3,0.05878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKDecomp','1.05','2020-11-05T18:52:32.651279+01:00',4,0.06307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKDecomp','1.05','2020-11-06T17:06:41.290907+01:00',5,0.05386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:17.471022+01:00',2,0.26925,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:51.687365+01:00',3,0.04543,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKHybrid','1.6.0','2021-02-21T15:54:51.673013+01:00',4,0.04488,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKHybrid','1.6.0','2021-02-21T18:47:38.283711+01:00',5,0.05064,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKHybrid','1.6.1','2021-04-15T12:18:55.251308+02:00',4,0.06685,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:52.891206+02:00',2,0.27007,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:28.964257+02:00',3,0.07707,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKHybrid','1.6.1','2021-04-15T15:12:52.498921+02:00',5,0.06848,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:01.123471+02:00',1,0.4529,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','NewDetK','1.0','2021-11-21T17:57:02.837446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','NewDetK','1.0','2021-11-21T17:57:06.281458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','htdLEO','1.0','2021-10-20T15:12:22.820093+02:00',1,249.017238617,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','htdLEO','1.0','2021-10-20T15:12:22.820093+02:00',2,249.017238617,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','htdSMT','1.0','2021-03-02T18:09:55.315229+01:00',1,245.881795883,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1024.dtl','htdSMT','1.0','2021-03-02T18:09:55.315229+01:00',2,245.881795883,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','DetK','1.04','2020-11-09T15:00:05.101694+01:00',1,0.13929,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','DetK','1.04','2020-11-09T15:00:29.637786+01:00',2,0.07815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','DetK','1.04','2020-11-09T16:32:45.146631+01:00',3,0.07684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','DetK','1.04','2020-11-09T17:35:50.996574+01:00',4,0.079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','DetK','1.04','2020-11-09T21:55:02.044834+01:00',5,0.07011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKDecomp','1.05','2020-11-05T15:40:31.284488+01:00',2,0.14153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKDecomp','1.05','2020-11-05T15:43:29.069132+01:00',3,0.05835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKDecomp','1.05','2020-11-05T19:33:30.360583+01:00',4,0.0479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKDecomp','1.05','2020-11-06T19:05:41.793687+01:00',5,0.05282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:20.731034+01:00',2,0.53282,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:03.063406+01:00',3,0.05407,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKHybrid','1.6.0','2021-02-21T15:59:48.610087+01:00',4,0.06421,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKHybrid','1.6.0','2021-02-21T19:14:49.102080+01:00',5,0.0456,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:40.976353+02:00',4,0.05909,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:07.027260+02:00',2,0.29082,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:46.736326+02:00',3,0.09084,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKHybrid','1.6.1','2021-04-15T15:35:37.376368+02:00',5,0.08332,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:05.991489+02:00',1,0.95764,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','NewDetK','1.0','2021-11-21T17:57:01.469441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','NewDetK','1.0','2021-11-21T17:57:04.673452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','htdLEO','1.0','2021-10-20T15:19:35.705539+02:00',1,147.747755051,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','htdLEO','1.0','2021-10-20T15:19:35.705539+02:00',2,147.747755051,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','htdSMT','1.0','2021-03-02T18:09:56.079232+01:00',1,160.487174988,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1028.dtl','htdSMT','1.0','2021-03-02T18:09:56.079232+01:00',2,160.487174988,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','DetK','1.04','2020-11-09T15:00:27.809779+01:00',1,0.15294,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','DetK','1.04','2020-11-09T16:32:42.398621+01:00',2,0.15252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','DetK','1.04','2020-11-09T17:34:40.212318+01:00',3,0.1498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','DetK','1.04','2020-11-09T21:41:49.537833+01:00',4,0.15931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKDecomp','1.05','2020-11-05T15:42:14.376862+01:00',2,0.45332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKDecomp','1.05','2020-11-05T18:00:40.139480+01:00',3,0.08337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKDecomp','1.05','2020-11-06T15:25:51.348281+01:00',4,0.09047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKDecomp','1.05','2020-11-08T13:54:19.890195+01:00',5,0.09909,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:42.511332+01:00',2,0.87646,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:26.595837+01:00',3,0.08797,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKHybrid','1.6.0','2021-02-21T18:15:13.380172+01:00',4,0.08371,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKHybrid','1.6.0','2021-02-22T03:50:52.168781+01:00',5,0.08751,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:53.678426+02:00',3,0.13976,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:07.980176+02:00',2,0.87774,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKHybrid','1.6.1','2021-04-15T14:34:15.809808+02:00',4,0.13114,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKHybrid','1.6.1','2021-04-16T01:01:43.291842+02:00',5,0.14122,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:26.219783+02:00',1,0.95004,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','NewDetK','1.0','2021-11-21T17:57:03.577448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','NewDetK','1.0','2021-11-21T17:57:07.577463+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','htdLEO','1.0','2021-10-21T00:57:17.207419+02:00',1,185.521125793,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','htdLEO','1.0','2021-10-21T00:57:17.207419+02:00',2,185.521125793,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','htdSMT','1.0','2021-03-02T21:59:57.734825+01:00',1,168.478250504,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1029.dtl','htdSMT','1.0','2021-03-02T21:59:57.734825+01:00',2,168.478250504,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','DetK','1.04','2020-11-09T15:00:26.533774+01:00',1,0.22687,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','DetK','1.04','2020-11-09T16:32:40.970616+01:00',2,0.06756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','DetK','1.04','2020-11-09T17:33:54.568152+01:00',3,0.07135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','DetK','1.04','2020-11-09T21:35:49.336496+01:00',4,0.06328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKDecomp','1.05','2020-11-05T15:42:07.804838+01:00',2,0.30921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKDecomp','1.05','2020-11-05T17:50:53.841281+01:00',3,0.15181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKDecomp','1.05','2020-11-06T14:24:41.250597+01:00',4,0.0601,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKDecomp','1.05','2020-11-08T11:43:02.940219+01:00',5,0.04077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:36.287309+01:00',2,0.15464,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:55.803726+01:00',3,0.21002,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKHybrid','1.6.0','2021-02-21T18:11:55.443406+01:00',4,0.04427,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKHybrid','1.6.0','2021-02-22T03:23:50.738613+01:00',5,0.04211,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:23.114314+02:00',3,0.40465,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:53.860121+02:00',2,0.55524,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKHybrid','1.6.1','2021-04-15T14:30:28.624916+02:00',4,0.06771,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKHybrid','1.6.1','2021-04-16T00:35:25.893816+02:00',5,0.08822,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:20.575763+02:00',1,0.40874,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','NewDetK','1.0','2021-11-21T17:57:02.781446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','NewDetK','1.0','2021-11-21T17:57:06.569459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','htdLEO','1.0','2021-10-21T00:26:55.761230+02:00',1,169.950723648,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','htdLEO','1.0','2021-10-21T00:26:55.761230+02:00',2,169.950723648,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','htdSMT','1.0','2021-03-02T21:49:52.376477+01:00',1,149.428367615,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1031.dtl','htdSMT','1.0','2021-03-02T21:49:52.376477+01:00',2,149.428367615,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','DetK','1.04','2020-11-09T15:00:10.081712+01:00',1,0.11953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','DetK','1.04','2020-11-09T15:00:34.181803+01:00',2,0.07252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','DetK','1.04','2020-11-09T16:34:26.827009+01:00',3,0.10276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','DetK','1.04','2020-11-09T18:27:54.719745+01:00',4,0.08092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKDecomp','1.05','2020-11-05T15:40:47.344546+01:00',2,0.1411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKDecomp','1.05','2020-11-05T15:55:32.611767+01:00',3,0.14581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKDecomp','1.05','2020-11-05T23:14:45.802496+01:00',4,0.04494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKDecomp','1.05','2020-11-07T02:51:54.218158+01:00',5,0.0461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:35.747088+01:00',2,0.54979,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:46.427565+01:00',3,0.5562,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKHybrid','1.6.0','2021-02-21T16:25:38.247704+01:00',4,0.04793,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKHybrid','1.6.0','2021-02-21T20:41:28.090224+01:00',5,0.08049,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKHybrid','1.6.1','2021-04-15T12:44:58.413036+02:00',4,0.0693,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:44.487401+02:00',2,0.32267,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:58.536605+02:00',3,0.49361,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKHybrid','1.6.1','2021-04-15T17:00:31.084901+02:00',5,0.06174,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:20.083540+02:00',1,0.54214,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','NewDetK','1.0','2021-11-21T17:57:04.389451+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','NewDetK','1.0','2021-11-21T17:57:06.961460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','htdLEO','1.0','2021-10-20T17:11:13.716159+02:00',1,162.755727768,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','htdLEO','1.0','2021-10-20T17:11:13.716159+02:00',2,162.755727768,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','htdSMT','1.0','2021-03-02T18:38:46.753437+01:00',1,204.109430313,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1032.dtl','htdSMT','1.0','2021-03-02T18:38:46.753437+01:00',2,204.109430313,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','DetK','1.04','2020-11-09T15:00:17.597741+01:00',1,0.11123,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','DetK','1.04','2020-11-09T16:32:29.286572+01:00',2,0.09096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','DetK','1.04','2020-11-09T16:38:46.107974+01:00',3,0.09142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','DetK','1.04','2020-11-09T19:37:52.626642+01:00',4,0.08229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKDecomp','1.05','2020-11-05T15:41:19.852664+01:00',2,0.32567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKDecomp','1.05','2020-11-05T16:40:34.937646+01:00',3,0.13422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKDecomp','1.05','2020-11-06T04:56:26.387232+01:00',4,0.06527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKDecomp','1.05','2020-11-07T16:53:58.459527+01:00',5,0.0447,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:58.839173+01:00',2,0.40371,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:14.995144+01:00',3,0.30464,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKHybrid','1.6.0','2021-02-21T16:56:26.990491+01:00',4,0.04519,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKHybrid','1.6.0','2021-02-21T23:33:16.061887+01:00',5,0.07565,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:20.625867+02:00',3,0.33978,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKHybrid','1.6.1','2021-04-15T13:21:15.249104+02:00',4,0.13309,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:06.531711+02:00',2,0.6482,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKHybrid','1.6.1','2021-04-15T20:17:16.753993+02:00',5,0.07336,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:45.991636+02:00',1,0.50044,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','NewDetK','1.0','2021-11-21T17:57:02.457444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','NewDetK','1.0','2021-11-21T17:57:06.941460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','htdLEO','1.0','2021-10-20T20:21:06.566939+02:00',1,238.002061844,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','htdLEO','1.0','2021-10-20T20:21:06.566939+02:00',2,238.002061844,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','htdSMT','1.0','2021-03-02T20:09:52.749497+01:00',1,386.383533478,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1033.dtl','htdSMT','1.0','2021-03-02T20:09:52.749497+01:00',2,386.383533478,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','DetK','1.04','2020-11-09T15:00:08.769707+01:00',1,0.20724,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','DetK','1.04','2020-11-09T15:00:33.821802+01:00',2,0.11548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','DetK','1.04','2020-11-09T16:33:39.250833+01:00',3,0.0687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','DetK','1.04','2020-11-09T17:42:18.105958+01:00',4,0.07408,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKDecomp','1.05','2020-11-05T15:40:42.532529+01:00',2,0.16759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKDecomp','1.05','2020-11-05T15:49:42.414489+01:00',3,0.12282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKDecomp','1.05','2020-11-05T22:28:00.228042+01:00',4,0.04318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKDecomp','1.05','2020-11-07T00:41:19.464727+01:00',5,0.07857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:30.283068+01:00',2,0.53571,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:31.775511+01:00',3,0.27354,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKHybrid','1.6.0','2021-02-21T16:15:59.437604+01:00',4,0.04211,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKHybrid','1.6.0','2021-02-21T20:14:55.880071+01:00',5,0.04248,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:02.579284+02:00',4,0.07925,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:32.811357+02:00',2,0.31975,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:32.560504+02:00',3,0.32396,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKHybrid','1.6.1','2021-04-15T16:34:50.750717+02:00',5,0.06788,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:15.527524+02:00',1,0.49528,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','NewDetK','1.0','2021-11-21T17:57:02.113443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','NewDetK','1.0','2021-11-21T17:57:05.217454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','htdLEO','1.0','2021-10-20T16:32:14.080212+02:00',1,109.360933304,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','htdLEO','1.0','2021-10-20T16:32:14.080212+02:00',2,109.360933304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','htdSMT','1.0','2021-03-02T18:18:31.893128+01:00',1,112.269878387,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1036.dtl','htdSMT','1.0','2021-03-02T18:18:31.893128+01:00',2,112.269878387,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','DetK','1.04','2020-11-09T15:00:05.813696+01:00',1,0.15892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','DetK','1.04','2020-11-09T15:00:29.525786+01:00',2,0.08227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','DetK','1.04','2020-11-09T16:32:44.854630+01:00',3,0.07039,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','DetK','1.04','2020-11-09T17:36:02.452615+01:00',4,0.07577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','DetK','1.04','2020-11-09T21:54:18.592669+01:00',5,0.07159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKDecomp','1.05','2020-11-05T15:40:30.948487+01:00',2,0.20771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKDecomp','1.05','2020-11-05T15:43:24.469115+01:00',3,0.07403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKDecomp','1.05','2020-11-05T19:30:17.783852+01:00',4,0.09015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKDecomp','1.05','2020-11-06T18:41:42.536297+01:00',5,0.05678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:21.479036+01:00',2,0.54282,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:02.295404+01:00',3,0.05683,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKHybrid','1.6.0','2021-02-21T15:59:39.906055+01:00',4,0.05761,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKHybrid','1.6.0','2021-02-21T19:14:45.050064+01:00',5,0.04872,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:34.896330+02:00',4,0.06819,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:06.083256+02:00',2,0.38786,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:45.708323+02:00',3,0.09785,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKHybrid','1.6.1','2021-04-15T15:34:36.184125+02:00',5,0.08702,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:05.575487+02:00',1,0.9839,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','NewDetK','1.0','2021-11-21T17:57:00.537437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','NewDetK','1.0','2021-11-21T17:57:04.013450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','htdLEO','1.0','2021-10-20T15:18:35.025336+02:00',1,243.632793427,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','htdLEO','1.0','2021-10-20T15:18:35.025336+02:00',2,243.632793427,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','htdSMT','1.0','2021-03-02T18:09:56.027232+01:00',1,222.181558609,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1037.dtl','htdSMT','1.0','2021-03-02T18:09:56.027232+01:00',2,222.181558609,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','DetK','1.04','2020-11-09T15:00:14.493729+01:00',1,0.09928,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','DetK','1.04','2020-11-09T16:32:26.574562+01:00',2,0.07846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','DetK','1.04','2020-11-09T16:36:57.295569+01:00',3,0.0746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','DetK','1.04','2020-11-09T18:56:46.433915+01:00',4,0.07841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKDecomp','1.05','2020-11-05T15:41:07.500619+01:00',2,0.22225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKDecomp','1.05','2020-11-05T16:27:10.298689+01:00',3,0.19054,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKDecomp','1.05','2020-11-06T03:15:17.016453+01:00',4,0.0466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKDecomp','1.05','2020-11-07T11:51:55.935394+01:00',5,0.04374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:51.523146+01:00',2,0.48981,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:50.771057+01:00',3,0.5915,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKHybrid','1.6.0','2021-02-21T16:49:26.772944+01:00',4,0.06643,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKHybrid','1.6.0','2021-02-21T22:21:05.901155+01:00',5,0.04566,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:00.753794+02:00',3,0.30638,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKHybrid','1.6.1','2021-04-15T13:14:24.331580+02:00',4,0.10722,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:38.635606+02:00',2,0.37861,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKHybrid','1.6.1','2021-04-15T18:39:38.416018+02:00',5,0.08145,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:37.711605+02:00',1,0.74409,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','NewDetK','1.0','2021-11-21T17:57:02.421444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','NewDetK','1.0','2021-11-21T17:57:05.949457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','htdLEO','1.0','2021-10-20T19:07:06.795823+02:00',1,185.194969177,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','htdLEO','1.0','2021-10-20T19:07:06.795823+02:00',2,185.194969177,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','htdSMT','1.0','2021-03-02T19:28:48.176338+01:00',1,163.548946381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1039.dtl','htdSMT','1.0','2021-03-02T19:28:48.176338+01:00',2,163.548946381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','DetK','1.04','2020-11-09T15:00:11.385717+01:00',1,0.13919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','DetK','1.04','2020-11-09T15:00:36.301811+01:00',2,0.19028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','DetK','1.04','2020-11-09T16:35:10.239171+01:00',3,0.20165,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','DetK','1.04','2020-11-09T18:35:47.029442+01:00',4,0.19426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKDecomp','1.05','2020-11-05T15:40:52.504565+01:00',2,0.34435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKDecomp','1.05','2020-11-05T16:01:22.317042+01:00',3,0.07068,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKDecomp','1.05','2020-11-06T00:31:21.587566+01:00',4,0.07455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKDecomp','1.05','2020-11-07T05:14:50.718134+01:00',5,0.12915,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:38.699099+01:00',2,0.59742,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:02.371623+01:00',3,0.0997,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKHybrid','1.6.0','2021-02-21T16:34:26.709640+01:00',4,0.06533,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKHybrid','1.6.0','2021-02-21T21:08:45.432521+01:00',5,0.06773,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKHybrid','1.6.1','2021-04-15T12:54:37.307175+02:00',4,0.1347,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:56.035445+02:00',2,0.59747,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:24.044704+02:00',3,0.09732,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKHybrid','1.6.1','2021-04-15T17:27:46.291367+02:00',5,0.14447,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:24.823558+02:00',1,0.57177,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','NewDetK','1.0','2021-11-21T17:57:00.941439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','NewDetK','1.0','2021-11-21T17:57:04.557452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','htdLEO','1.0','2021-10-20T17:35:53.445197+02:00',1,274.427890778,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','htdLEO','1.0','2021-10-20T17:35:53.445197+02:00',2,274.427890778,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','htdSMT','1.0','2021-03-02T19:07:52.295718+01:00',1,279.506206512,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_104.dtl','htdSMT','1.0','2021-03-02T19:07:52.295718+01:00',2,279.506206512,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','DetK','1.04','2020-11-09T15:00:13.273725+01:00',1,0.15569,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','DetK','1.04','2020-11-09T16:32:24.334554+01:00',2,0.48603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','DetK','1.04','2020-11-09T16:36:13.167405+01:00',3,0.21672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','DetK','1.04','2020-11-09T18:38:49.074097+01:00',4,0.21978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKDecomp','1.05','2020-11-05T15:41:00.388593+01:00',2,0.3278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKDecomp','1.05','2020-11-05T16:22:05.373567+01:00',3,0.26218,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKDecomp','1.05','2020-11-06T01:52:45.081846+01:00',4,176.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKDecomp','1.05','2020-11-07T08:55:52.387833+01:00',5,0.11164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:45.267123+01:00',2,0.71825,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:37.839010+01:00',3,0.67271,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKHybrid','1.6.0','2021-02-21T16:43:30.575632+01:00',4,0.07823,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKHybrid','1.6.0','2021-02-21T21:45:18.416929+01:00',5,0.08727,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:51.093759+02:00',3,0.53907,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKHybrid','1.6.1','2021-04-15T13:05:32.621606+02:00',4,0.17442,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:22.331544+02:00',2,0.9794,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKHybrid','1.6.1','2021-04-15T18:05:33.080162+02:00',5,0.11687,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:32.883588+02:00',1,1.04651,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','NewDetK','1.0','2021-11-21T17:57:00.521437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','NewDetK','1.0','2021-11-21T17:57:05.445455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','htdLEO','1.0','2021-10-20T18:32:06.776671+02:00',1,232.02753067,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','htdLEO','1.0','2021-10-20T18:32:06.776671+02:00',2,232.02753067,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','htdSMT','1.0','2021-03-02T19:14:47.677234+01:00',1,234.381437302,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1042.dtl','htdSMT','1.0','2021-03-02T19:14:47.677234+01:00',2,234.381437302,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','DetK','1.04','2020-11-09T15:00:21.709756+01:00',1,0.11411,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','DetK','1.04','2020-11-09T16:32:33.386588+01:00',2,0.07667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','DetK','1.04','2020-11-09T16:41:29.920583+01:00',3,0.06293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','DetK','1.04','2020-11-09T20:35:53.039145+01:00',4,0.06064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKDecomp','1.05','2020-11-05T15:41:41.768744+01:00',2,0.32942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKDecomp','1.05','2020-11-05T17:07:26.835591+01:00',3,0.04243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKDecomp','1.05','2020-11-06T09:56:38.010694+01:00',4,0.0384,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKDecomp','1.05','2020-11-08T02:08:01.003748+01:00',5,0.0405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:15.307233+01:00',2,0.18521,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:06.591331+01:00',3,0.03328,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKHybrid','1.6.0','2021-02-21T17:09:26.673358+01:00',4,0.04066,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKHybrid','1.6.0','2021-02-22T01:19:51.042427+01:00',5,0.03794,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:01.582016+02:00',3,0.13231,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:15.023063+02:00',4,0.07321,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:54.615893+02:00',2,0.2721,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKHybrid','1.6.1','2021-04-15T22:27:52.256146+02:00',5,0.08722,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:03.787701+02:00',1,0.91631,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','NewDetK','1.0','2021-11-21T17:57:03.581448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','NewDetK','1.0','2021-11-21T17:57:07.285462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','htdLEO','1.0','2021-10-20T22:20:16.187314+02:00',1,73.4088420868,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','htdLEO','1.0','2021-10-20T22:20:16.187314+02:00',2,73.4088420868,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','htdSMT','1.0','2021-03-02T20:57:50.472350+01:00',1,69.1745281219,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1044.dtl','htdSMT','1.0','2021-03-02T20:57:50.472350+01:00',2,69.1745281219,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','DetK','1.04','2020-11-09T15:00:27.249777+01:00',1,0.10266,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','DetK','1.04','2020-11-09T16:32:40.798615+01:00',2,0.06364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','DetK','1.04','2020-11-09T17:34:27.120270+01:00',3,0.0672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','DetK','1.04','2020-11-09T21:39:20.653280+01:00',4,0.07007,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKDecomp','1.05','2020-11-05T15:42:12.868856+01:00',2,0.2229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKDecomp','1.05','2020-11-05T17:56:58.134648+01:00',3,0.04464,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKDecomp','1.05','2020-11-06T14:59:53.794465+01:00',4,0.04883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKDecomp','1.05','2020-11-08T13:06:04.527139+01:00',5,0.05594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:40.163323+01:00',2,0.33867,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:14.523793+01:00',3,0.04031,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKHybrid','1.6.0','2021-02-21T18:13:43.731822+01:00',4,0.04293,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKHybrid','1.6.0','2021-02-22T03:38:52.194042+01:00',5,0.05654,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:43.254388+02:00',3,0.07019,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:03.060157+02:00',2,0.30897,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKHybrid','1.6.1','2021-04-15T14:32:44.253449+02:00',4,0.07524,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKHybrid','1.6.1','2021-04-16T00:50:42.709321+02:00',5,0.08487,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:23.547773+02:00',1,0.48554,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','NewDetK','1.0','2021-11-21T17:57:04.461452+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','NewDetK','1.0','2021-11-21T17:57:06.897460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','htdLEO','1.0','2021-10-21T00:47:10.557358+02:00',1,40.1532649994,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','htdLEO','1.0','2021-10-21T00:47:10.557358+02:00',2,40.1532649994,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','htdSMT','1.0','2021-03-02T21:57:20.942218+01:00',1,94.1615104675,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1048.dtl','htdSMT','1.0','2021-03-02T21:57:20.942218+01:00',2,94.1615104675,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','DetK','1.04','2020-11-09T15:00:07.061701+01:00',1,0.35019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','DetK','1.04','2020-11-09T15:00:31.441793+01:00',2,0.19001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','DetK','1.04','2020-11-09T16:33:13.906738+01:00',3,0.1884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','DetK','1.04','2020-11-09T17:37:30.428929+01:00',4,0.18281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKDecomp','1.05','2020-11-05T15:40:38.076513+01:00',2,1.42958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKDecomp','1.05','2020-11-05T15:47:24.861987+01:00',3,0.22419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKDecomp','1.05','2020-11-05T21:22:59.189415+01:00',4,0.26439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKDecomp','1.05','2020-11-06T22:15:43.664042+01:00',5,0.1617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:26.547055+01:00',2,0.64393,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:19.379466+01:00',3,0.36657,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKHybrid','1.6.0','2021-02-21T16:09:17.452147+01:00',4,0.31916,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKHybrid','1.6.0','2021-02-21T19:46:48.989529+01:00',5,0.39104,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKHybrid','1.6.1','2021-04-15T12:31:06.389981+02:00',4,0.36277,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:23.267321+02:00',2,0.52732,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:16.156441+02:00',3,0.38488,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKHybrid','1.6.1','2021-04-15T16:07:58.268224+02:00',5,0.36715,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:11.527509+02:00',1,0.59123,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','NewDetK','1.0','2021-11-21T17:57:02.133443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','NewDetK','1.0','2021-11-21T17:57:05.853456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','htdLEO','1.0','2021-10-20T16:13:32.968421+02:00',1,166.285037994,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','htdLEO','1.0','2021-10-20T16:13:32.968421+02:00',2,166.285037994,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','htdSMT','1.0','2021-03-02T18:11:52.579659+01:00',1,158.205747604,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1049.dtl','htdSMT','1.0','2021-03-02T18:11:52.579659+01:00',2,158.205747604,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','DetK','1.04','2020-11-09T15:00:25.517771+01:00',1,0.10886,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','DetK','1.04','2020-11-09T16:32:39.114609+01:00',2,0.07245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','DetK','1.04','2020-11-09T17:33:11.711996+01:00',3,0.06775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','DetK','1.04','2020-11-09T21:23:48.293812+01:00',4,0.09005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKDecomp','1.05','2020-11-05T15:42:02.188818+01:00',2,0.25872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKDecomp','1.05','2020-11-05T17:45:05.315971+01:00',3,0.05314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKDecomp','1.05','2020-11-06T13:23:41.001004+01:00',4,0.04554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKDecomp','1.05','2020-11-08T09:59:22.664762+01:00',5,0.05033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:32.979297+01:00',2,0.48327,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:24.667613+01:00',3,0.08353,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:38.434666+01:00',4,0.05238,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKHybrid','1.6.0','2021-02-22T02:56:51.168463+01:00',5,0.0503,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:55.750214+02:00',3,0.10693,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:39.612066+02:00',2,0.31435,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKHybrid','1.6.1','2021-04-15T14:26:27.407970+02:00',4,0.07159,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKHybrid','1.6.1','2021-04-16T00:06:30.219140+02:00',5,0.07929,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:16.959749+02:00',1,0.61401,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','NewDetK','1.0','2021-11-21T17:57:02.909446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','NewDetK','1.0','2021-11-21T17:57:06.697459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','htdLEO','1.0','2021-10-21T00:09:57.641768+02:00',1,246.541261673,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','htdLEO','1.0','2021-10-21T00:09:57.641768+02:00',2,246.541261673,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','htdSMT','1.0','2021-03-02T21:42:11.618683+01:00',1,254.989862442,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1051.dtl','htdSMT','1.0','2021-03-02T21:42:11.618683+01:00',2,254.989862442,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','DetK','1.04','2020-11-09T15:00:22.293758+01:00',1,0.25989,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','DetK','1.04','2020-11-09T16:32:35.858597+01:00',2,0.10623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','DetK','1.04','2020-11-09T17:33:24.800043+01:00',3,0.10044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','DetK','1.04','2020-11-09T20:41:37.056396+01:00',4,0.10467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKDecomp','1.05','2020-11-05T15:41:46.176759+01:00',2,0.18014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKDecomp','1.05','2020-11-05T17:11:58.792594+01:00',3,0.18281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKDecomp','1.05','2020-11-06T10:33:16.762979+01:00',4,0.16665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKDecomp','1.05','2020-11-08T03:40:48.612396+01:00',5,0.07913,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.167243+01:00',2,0.49946,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:17.171369+01:00',3,0.42221,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:51.645361+01:00',4,0.47201,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKHybrid','1.6.0','2021-02-22T01:44:51.968122+01:00',5,0.05063,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:10.226048+02:00',3,0.56359,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:02.595923+02:00',2,0.27789,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:42.129938+02:00',4,0.58057,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKHybrid','1.6.1','2021-04-15T22:53:45.534200+02:00',5,0.08521,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:05.943709+02:00',1,0.54509,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','NewDetK','1.0','2021-11-21T17:57:00.525437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','NewDetK','1.0','2021-11-21T17:57:04.241451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','htdLEO','1.0','2021-10-20T22:49:10.169235+02:00',1,108.291864395,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','htdLEO','1.0','2021-10-20T22:49:10.169235+02:00',2,108.291864395,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','htdSMT','1.0','2021-03-02T21:11:08.571430+01:00',1,111.51266098,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_105267.dtl','htdSMT','1.0','2021-03-02T21:11:08.571430+01:00',2,111.51266098,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','DetK','1.04','2020-11-09T15:00:08.925708+01:00',1,0.20062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','DetK','1.04','2020-11-09T15:00:32.665798+01:00',2,0.08294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','DetK','1.04','2020-11-09T16:33:50.570875+01:00',3,0.09645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','DetK','1.04','2020-11-09T17:44:37.842458+01:00',4,0.07984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKDecomp','1.05','2020-11-05T15:40:43.276531+01:00',2,0.15582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKDecomp','1.05','2020-11-05T15:50:35.922684+01:00',3,0.16181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKDecomp','1.05','2020-11-05T22:30:57.084702+01:00',4,0.04736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKDecomp','1.05','2020-11-07T00:54:45.327759+01:00',5,0.08486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:30.859071+01:00',2,0.22289,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:33.723518+01:00',3,0.21758,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKHybrid','1.6.0','2021-02-21T16:16:41.917758+01:00',4,0.05726,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKHybrid','1.6.0','2021-02-21T20:18:12.988834+01:00',5,0.09003,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:32.619394+02:00',4,0.06501,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:35.039366+02:00',2,0.31576,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:35.532516+02:00',3,0.26076,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKHybrid','1.6.1','2021-04-15T16:37:18.139310+02:00',5,0.06149,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:15.983526+02:00',1,0.47775,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','NewDetK','1.0','2021-11-21T17:57:02.117443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','NewDetK','1.0','2021-11-21T17:57:06.669459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','htdLEO','1.0','2021-10-20T16:40:35.729913+02:00',1,150.71105957,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','htdLEO','1.0','2021-10-20T16:40:35.729913+02:00',2,150.71105957,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','htdSMT','1.0','2021-03-02T18:18:54.273210+01:00',1,266.017913818,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1053.dtl','htdSMT','1.0','2021-03-02T18:18:54.273210+01:00',2,266.017913818,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','DetK','1.04','2020-11-09T15:00:18.053742+01:00',1,0.09606,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','DetK','1.04','2020-11-09T16:32:30.774578+01:00',2,0.06565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','DetK','1.04','2020-11-09T16:39:21.492105+01:00',3,0.07438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','DetK','1.04','2020-11-09T19:42:10.371557+01:00',4,0.06674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKDecomp','1.05','2020-11-05T15:41:23.872679+01:00',2,0.17147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKDecomp','1.05','2020-11-05T16:47:51.327256+01:00',3,0.03835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKDecomp','1.05','2020-11-06T06:05:02.582691+01:00',4,0.04404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKDecomp','1.05','2020-11-07T19:08:59.125817+01:00',5,0.04931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:02.959188+01:00',2,0.32753,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:26.475186+01:00',3,0.04962,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKHybrid','1.6.0','2021-02-21T16:59:11.695097+01:00',4,0.03992,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKHybrid','1.6.0','2021-02-21T23:51:52.054201+01:00',5,0.04708,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:30.777904+02:00',3,0.09401,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKHybrid','1.6.1','2021-04-15T13:24:16.013774+02:00',4,0.06585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:20.315763+02:00',2,0.32728,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKHybrid','1.6.1','2021-04-15T20:59:10.991519+02:00',5,0.05112,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:49.691649+02:00',1,0.91639,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','NewDetK','1.0','2021-11-21T17:57:02.241444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','NewDetK','1.0','2021-11-21T17:57:05.157454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','htdLEO','1.0','2021-10-20T20:49:06.620657+02:00',1,158.396244049,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','htdLEO','1.0','2021-10-20T20:49:06.620657+02:00',2,158.396244049,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','htdSMT','1.0','2021-03-02T20:15:28.126754+01:00',1,109.14850235,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1054.dtl','htdSMT','1.0','2021-03-02T20:15:28.126754+01:00',2,109.14850235,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','DetK','1.04','2020-11-09T15:00:13.989727+01:00',1,0.12363,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','DetK','1.04','2020-11-09T16:32:25.634559+01:00',2,0.14293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','DetK','1.04','2020-11-09T16:36:47.423532+01:00',3,0.07394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','DetK','1.04','2020-11-09T18:46:57.675849+01:00',4,0.06965,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKDecomp','1.05','2020-11-05T15:41:06.096614+01:00',2,0.16711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKDecomp','1.05','2020-11-05T16:26:44.478594+01:00',3,0.06253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKDecomp','1.05','2020-11-06T02:53:16.379499+01:00',4,0.06963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKDecomp','1.05','2020-11-07T11:13:51.566904+01:00',5,0.05846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:50.463142+01:00',2,0.58014,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:46.667042+01:00',3,0.0468,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKHybrid','1.6.0','2021-02-21T16:48:31.580741+01:00',4,0.04978,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKHybrid','1.6.0','2021-02-21T22:14:25.099619+01:00',5,0.05141,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:57.953784+02:00',3,0.08056,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKHybrid','1.6.1','2021-04-15T13:13:13.263316+02:00',4,0.09272,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:35.495594+02:00',2,0.44664,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKHybrid','1.6.1','2021-04-15T18:33:38.314661+02:00',5,0.11538,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:37.459604+02:00',1,0.68458,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','NewDetK','1.0','2021-11-21T17:57:02.233443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','NewDetK','1.0','2021-11-21T17:57:07.001461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','htdLEO','1.0','2021-10-20T19:00:06.282391+02:00',1,152.928352356,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','htdLEO','1.0','2021-10-20T19:00:06.282391+02:00',2,152.928352356,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','htdSMT','1.0','2021-03-02T19:25:48.183669+01:00',1,189.909934998,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1056.dtl','htdSMT','1.0','2021-03-02T19:25:48.183669+01:00',2,189.909934998,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','DetK','1.04','2020-11-09T15:00:12.645722+01:00',1,0.11232,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','DetK','1.04','2020-11-09T15:00:38.273819+01:00',2,0.05869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','DetK','1.04','2020-11-09T16:35:57.095345+01:00',3,0.07107,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','DetK','1.04','2020-11-09T18:38:44.262079+01:00',4,0.05639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKDecomp','1.05','2020-11-05T15:40:58.672587+01:00',2,0.18617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKDecomp','1.05','2020-11-05T16:11:57.379354+01:00',3,0.04299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKDecomp','1.05','2020-11-06T01:35:47.822024+01:00',4,0.05116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKDecomp','1.05','2020-11-07T08:10:20.373562+01:00',5,0.07335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:44.175119+01:00',2,0.53564,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:20.995691+01:00',3,0.04337,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKHybrid','1.6.0','2021-02-21T16:42:08.543332+01:00',4,0.04253,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKHybrid','1.6.0','2021-02-21T21:42:51.524367+01:00',5,0.07189,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKHybrid','1.6.1','2021-04-15T13:04:03.877277+02:00',4,0.0709,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:18.079528+02:00',2,0.37806,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:58.996840+02:00',3,0.09762,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKHybrid','1.6.1','2021-04-15T18:02:18.483414+02:00',5,0.10366,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:30.543579+02:00',1,0.49666,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','NewDetK','1.0','2021-11-21T17:57:02.629445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','NewDetK','1.0','2021-11-21T17:57:06.925460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','htdLEO','1.0','2021-10-20T18:24:06.839039+02:00',1,109.233856201,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','htdLEO','1.0','2021-10-20T18:24:06.839039+02:00',2,109.233856201,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','htdSMT','1.0','2021-03-02T19:12:40.104768+01:00',1,100.784063339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1059.dtl','htdSMT','1.0','2021-03-02T19:12:40.104768+01:00',2,100.784063339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','DetK','1.04','2020-11-09T15:00:26.785775+01:00',1,0.09366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','DetK','1.04','2020-11-09T16:32:40.586614+01:00',2,0.17652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','DetK','1.04','2020-11-09T17:34:03.748185+01:00',3,0.17656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','DetK','1.04','2020-11-09T21:32:21.783724+01:00',4,0.1813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKDecomp','1.05','2020-11-05T15:42:06.756834+01:00',2,0.76582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKDecomp','1.05','2020-11-05T17:49:44.905022+01:00',3,0.0664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKDecomp','1.05','2020-11-06T14:14:24.924305+01:00',4,0.07201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKDecomp','1.05','2020-11-08T11:22:02.771426+01:00',5,0.09171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:34.919304+01:00',2,0.68583,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:43.247680+01:00',3,0.0685,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKHybrid','1.6.0','2021-02-21T18:10:39.843122+01:00',4,0.06775,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKHybrid','1.6.0','2021-02-22T03:13:31.120257+01:00',5,0.12639,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:12.234274+02:00',3,0.10175,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:49.468104+02:00',2,0.48755,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKHybrid','1.6.1','2021-04-15T14:29:07.728597+02:00',4,0.13737,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKHybrid','1.6.1','2021-04-16T00:27:38.740026+02:00',5,0.06299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:20.823763+02:00',1,0.77119,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','NewDetK','1.0','2021-11-21T17:57:00.897439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','NewDetK','1.0','2021-11-21T17:57:05.017453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','htdLEO','1.0','2021-10-21T00:20:15.411870+02:00',1,235.806941986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','htdLEO','1.0','2021-10-21T00:20:15.411870+02:00',2,235.806941986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','htdSMT','1.0','2021-03-02T21:48:52.280243+01:00',1,259.292125702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_106.dtl','htdSMT','1.0','2021-03-02T21:48:52.280243+01:00',2,259.292125702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','DetK','1.04','2020-11-09T15:00:05.113694+01:00',1,0.11682,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','DetK','1.04','2020-11-09T15:00:28.805783+01:00',2,0.07371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','DetK','1.04','2020-11-09T16:32:42.922623+01:00',3,0.07813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','DetK','1.04','2020-11-09T17:35:17.876455+01:00',4,0.08334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','DetK','1.04','2020-11-09T21:47:49.055194+01:00',5,0.06577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKDecomp','1.05','2020-11-05T15:40:27.640475+01:00',2,0.24022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKDecomp','1.05','2020-11-05T15:42:46.800979+01:00',3,0.29152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKDecomp','1.05','2020-11-05T19:08:01.730790+01:00',4,0.04157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKDecomp','1.05','2020-11-06T17:27:42.123632+01:00',5,0.04301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:18.079024+01:00',2,0.65799,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:54.827377+01:00',3,0.2865,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKHybrid','1.6.0','2021-02-21T15:56:26.025354+01:00',4,0.0466,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKHybrid','1.6.0','2021-02-21T19:00:51.150814+01:00',5,0.05222,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKHybrid','1.6.1','2021-04-15T12:20:21.583624+02:00',4,0.07397,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:56.971221+02:00',2,0.60708,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:33.480275+02:00',3,0.29602,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKHybrid','1.6.1','2021-04-15T15:19:49.524591+02:00',5,0.07075,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:01.915474+02:00',1,0.47232,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','NewDetK','1.0','2021-11-21T17:57:02.813446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','NewDetK','1.0','2021-11-21T17:57:06.265458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','htdLEO','1.0','2021-10-20T15:12:23.484095+02:00',1,100.095510483,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','htdLEO','1.0','2021-10-20T15:12:23.484095+02:00',2,100.095510483,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','htdSMT','1.0','2021-03-02T18:09:55.151228+01:00',1,95.5703258514,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1060.dtl','htdSMT','1.0','2021-03-02T18:09:55.151228+01:00',2,95.5703258514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','DetK','1.04','2020-11-09T15:00:23.809764+01:00',1,0.13529,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','DetK','1.04','2020-11-09T16:32:37.158602+01:00',2,0.08074,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','DetK','1.04','2020-11-09T17:32:51.463922+01:00',3,0.09411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','DetK','1.04','2020-11-09T20:46:47.401524+01:00',4,0.09136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKDecomp','1.05','2020-11-05T15:41:51.876780+01:00',2,0.15104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKDecomp','1.05','2020-11-05T17:24:26.595347+01:00',3,0.19211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKDecomp','1.05','2020-11-06T11:44:28.302941+01:00',4,0.05736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKDecomp','1.05','2020-11-08T05:56:00.998731+01:00',5,0.04822,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:22.647259+01:00',2,0.40075,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:34.147430+01:00',3,0.27075,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:17.665685+01:00',4,0.06766,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKHybrid','1.6.0','2021-02-22T02:07:50.841326+01:00',5,0.06642,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:21.886091+02:00',3,0.26687,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:15.551972+02:00',2,0.44992,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:41.542400+02:00',4,0.09006,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKHybrid','1.6.1','2021-04-15T23:15:51.011374+02:00',5,0.13822,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:10.931727+02:00',1,0.71455,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','NewDetK','1.0','2021-11-21T17:57:02.949446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','NewDetK','1.0','2021-11-21T17:57:06.109457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','htdLEO','1.0','2021-10-20T23:16:10.866769+02:00',1,145.153522491,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','htdLEO','1.0','2021-10-20T23:16:10.866769+02:00',2,145.153522491,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','htdSMT','1.0','2021-03-02T21:19:52.417460+01:00',1,198.034286499,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1062.dtl','htdSMT','1.0','2021-03-02T21:19:52.417460+01:00',2,198.034286499,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','DetK','1.04','2020-11-09T15:00:06.565699+01:00',1,0.10274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','DetK','1.04','2020-11-09T15:00:31.097792+01:00',2,0.07645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','DetK','1.04','2020-11-09T16:33:04.626704+01:00',3,0.07936,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','DetK','1.04','2020-11-09T17:37:04.252836+01:00',4,0.08261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKDecomp','1.05','2020-11-05T15:40:36.764508+01:00',2,0.22427,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKDecomp','1.05','2020-11-05T15:46:43.849838+01:00',3,0.17391,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKDecomp','1.05','2020-11-05T21:16:44.340007+01:00',4,0.06583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKDecomp','1.05','2020-11-06T21:46:43.109599+01:00',5,0.04262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:25.139050+01:00',2,0.26893,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:16.327455+01:00',3,0.27525,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKHybrid','1.6.0','2021-02-21T16:07:25.963743+01:00',4,0.04087,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKHybrid','1.6.0','2021-02-21T19:40:48.908129+01:00',5,0.0323,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKHybrid','1.6.1','2021-04-15T12:29:40.317666+02:00',4,0.05278,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:20.835312+02:00',2,0.26966,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:10.072417+02:00',3,0.21283,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKHybrid','1.6.1','2021-04-15T16:00:52.870508+02:00',5,0.06312,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:10.167504+02:00',1,0.51078,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','NewDetK','1.0','2021-11-21T17:57:02.797446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','NewDetK','1.0','2021-11-21T17:57:04.933453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','htdLEO','1.0','2021-10-20T16:13:03.824323+02:00',1,122.403621674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','htdLEO','1.0','2021-10-20T16:13:03.824323+02:00',2,122.403621674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','htdSMT','1.0','2021-03-02T18:10:18.567314+01:00',1,95.728635788,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1064.dtl','htdSMT','1.0','2021-03-02T18:10:18.567314+01:00',2,95.728635788,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','DetK','1.04','2020-11-09T15:00:12.617722+01:00',1,0.17351,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','DetK','1.04','2020-11-09T15:00:37.361815+01:00',2,0.19368,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','DetK','1.04','2020-11-09T16:36:01.039360+01:00',3,0.19897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','DetK','1.04','2020-11-09T18:38:46.214087+01:00',4,0.17061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKDecomp','1.05','2020-11-05T15:40:58.920588+01:00',2,1.94959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKDecomp','1.05','2020-11-05T16:12:04.311380+01:00',3,0.18288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKDecomp','1.05','2020-11-06T01:40:59.611195+01:00',4,0.17261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKDecomp','1.05','2020-11-07T08:25:55.653076+01:00',5,0.17231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:44.467120+01:00',2,0.56814,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:22.983698+01:00',3,0.33664,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKHybrid','1.6.0','2021-02-21T16:42:34.919428+01:00',4,0.30546,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKHybrid','1.6.0','2021-02-21T21:44:04.808647+01:00',5,0.39754,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKHybrid','1.6.1','2021-04-15T13:04:19.385334+02:00',4,0.86174,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:19.099532+02:00',2,0.69087,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:59.980844+02:00',3,0.3971,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKHybrid','1.6.1','2021-04-15T18:02:34.219475+02:00',5,0.33263,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:32.027584+02:00',1,0.96046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','NewDetK','1.0','2021-11-21T17:57:02.425444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','NewDetK','1.0','2021-11-21T17:57:04.997453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','htdLEO','1.0','2021-10-20T18:24:07.611042+02:00',1,119.848489761,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','htdLEO','1.0','2021-10-20T18:24:07.611042+02:00',2,119.848489761,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','htdSMT','1.0','2021-03-02T19:12:58.360835+01:00',1,116.516828537,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1066.dtl','htdSMT','1.0','2021-03-02T19:12:58.360835+01:00',2,116.516828537,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','DetK','1.04','2020-11-09T15:00:16.945738+01:00',1,0.1311,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','DetK','1.04','2020-11-09T16:32:27.966568+01:00',2,0.07271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','DetK','1.04','2020-11-09T16:38:30.111914+01:00',3,0.07156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','DetK','1.04','2020-11-09T19:36:48.138413+01:00',4,0.07936,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKDecomp','1.05','2020-11-05T15:41:17.052654+01:00',2,0.26589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKDecomp','1.05','2020-11-05T16:39:12.025340+01:00',3,0.1623,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKDecomp','1.05','2020-11-06T04:31:45.665671+01:00',4,0.05209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKDecomp','1.05','2020-11-07T15:54:51.350125+01:00',5,0.04893,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:57.527168+01:00',2,0.54265,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:11.287131+01:00',3,0.40965,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKHybrid','1.6.0','2021-02-21T16:55:29.378279+01:00',4,0.05098,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKHybrid','1.6.0','2021-02-21T23:27:51.324630+01:00',5,0.05985,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:17.649856+02:00',3,0.2912,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKHybrid','1.6.1','2021-04-15T13:20:21.160904+02:00',4,0.05966,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:01.987694+02:00',2,0.40006,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKHybrid','1.6.1','2021-04-15T20:03:44.918949+02:00',5,0.15281,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.803631+02:00',1,0.55368,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','NewDetK','1.0','2021-11-21T17:57:00.457437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','NewDetK','1.0','2021-11-21T17:57:04.305451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','htdLEO','1.0','2021-10-20T20:07:00.240058+02:00',1,312.947034836,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','htdLEO','1.0','2021-10-20T20:07:00.240058+02:00',2,312.947034836,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','htdSMT','1.0','2021-03-02T20:04:49.128359+01:00',1,397.890090942,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1067.dtl','htdSMT','1.0','2021-03-02T20:04:49.128359+01:00',2,397.890090942,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','DetK','1.04','2020-11-09T15:00:21.677756+01:00',1,0.08366,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','DetK','1.04','2020-11-09T16:32:34.630592+01:00',2,0.05574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','DetK','1.04','2020-11-09T17:33:23.544039+01:00',3,0.0665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','DetK','1.04','2020-11-09T20:37:47.407561+01:00',4,0.05761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKDecomp','1.05','2020-11-05T15:41:42.720747+01:00',2,0.23518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKDecomp','1.05','2020-11-05T17:08:02.791724+01:00',3,0.03878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKDecomp','1.05','2020-11-06T10:07:49.425226+01:00',4,0.04169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKDecomp','1.05','2020-11-08T02:35:00.873744+01:00',5,0.04193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:15.767234+01:00',2,0.27282,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:08.839339+01:00',3,0.03506,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKHybrid','1.6.0','2021-02-21T18:01:57.605158+01:00',4,0.05972,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKHybrid','1.6.0','2021-02-22T01:26:50.528017+01:00',5,0.03739,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:02.854021+02:00',3,0.09094,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:56.143899+02:00',2,0.22964,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKHybrid','1.6.1','2021-04-15T14:15:54.341520+02:00',4,0.05001,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKHybrid','1.6.1','2021-04-15T22:34:17.169649+02:00',5,0.07703,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:03.379699+02:00',1,0.61598,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','NewDetK','1.0','2021-11-21T17:57:03.753449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','NewDetK','1.0','2021-11-21T17:57:07.313462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','htdLEO','1.0','2021-10-20T22:30:08.093332+02:00',1,89.7855758667,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','htdLEO','1.0','2021-10-20T22:30:08.093332+02:00',2,89.7855758667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','htdSMT','1.0','2021-03-02T20:59:34.732751+01:00',1,67.7344799042,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1068.dtl','htdSMT','1.0','2021-03-02T20:59:34.732751+01:00',2,67.7344799042,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','DetK','1.04','2020-11-09T15:00:07.313702+01:00',1,0.07714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','DetK','1.04','2020-11-09T15:00:31.105792+01:00',2,0.05373,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','DetK','1.04','2020-11-09T16:33:05.946709+01:00',3,0.05583,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','DetK','1.04','2020-11-09T17:37:14.536872+01:00',4,0.05044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKDecomp','1.05','2020-11-05T15:40:37.300510+01:00',2,0.31248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKDecomp','1.05','2020-11-05T15:46:52.073867+01:00',3,0.0491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKDecomp','1.05','2020-11-05T21:19:15.260574+01:00',4,0.03797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKDecomp','1.05','2020-11-06T21:53:43.307153+01:00',5,0.03382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:26.651055+01:00',2,0.48267,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:17.683460+01:00',3,0.03688,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKHybrid','1.6.0','2021-02-21T16:07:50.567832+01:00',4,0.03985,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKHybrid','1.6.0','2021-02-21T19:43:43.652809+01:00',5,0.04784,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKHybrid','1.6.1','2021-04-15T12:30:01.965745+02:00',4,0.06029,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:21.627315+02:00',2,0.17754,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:11.264422+02:00',3,0.0457,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKHybrid','1.6.1','2021-04-15T16:02:43.098953+02:00',5,0.05577,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:11.811510+02:00',1,0.69682,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','NewDetK','1.0','2021-11-21T17:57:00.765438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','NewDetK','1.0','2021-11-21T17:57:04.345451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','htdLEO','1.0','2021-10-20T16:13:03.884323+02:00',1,39.2196178436,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','htdLEO','1.0','2021-10-20T16:13:03.884323+02:00',2,39.2196178436,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','htdSMT','1.0','2021-03-02T18:10:23.511333+01:00',1,38.0623340607,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_107.dtl','htdSMT','1.0','2021-03-02T18:10:23.511333+01:00',2,38.0623340607,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','DetK','1.04','2020-11-09T15:00:17.269740+01:00',1,0.1707,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','DetK','1.04','2020-11-09T16:32:28.258569+01:00',2,0.09743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','DetK','1.04','2020-11-09T16:38:37.199941+01:00',3,0.09963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','DetK','1.04','2020-11-09T19:37:51.318637+01:00',4,0.11738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKDecomp','1.05','2020-11-05T15:41:18.104658+01:00',2,0.15281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKDecomp','1.05','2020-11-05T16:40:01.081521+01:00',3,0.2566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKDecomp','1.05','2020-11-06T04:50:43.493944+01:00',4,0.06567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKDecomp','1.05','2020-11-07T16:25:22.737044+01:00',5,0.07359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:59.267174+01:00',2,0.6765,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:13.379138+01:00',3,0.31379,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKHybrid','1.6.0','2021-02-21T16:56:05.646412+01:00',4,0.0613,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKHybrid','1.6.0','2021-02-21T23:31:50.489556+01:00',5,0.06864,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:19.345862+02:00',3,0.54287,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKHybrid','1.6.1','2021-04-15T13:20:59.421046+02:00',4,0.08909,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:04.787705+02:00',2,0.39118,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKHybrid','1.6.1','2021-04-15T20:10:23.080441+02:00',5,0.08248,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:45.715635+02:00',1,0.83256,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','NewDetK','1.0','2021-11-21T17:57:01.285440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','NewDetK','1.0','2021-11-21T17:57:04.577452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','htdLEO','1.0','2021-10-20T20:13:09.381315+02:00',1,183.292865753,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','htdLEO','1.0','2021-10-20T20:13:09.381315+02:00',2,183.292865753,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','htdSMT','1.0','2021-03-02T20:09:50.437489+01:00',1,295.586585999,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1070.dtl','htdSMT','1.0','2021-03-02T20:09:50.437489+01:00',2,295.586585999,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','DetK','1.04','2020-11-09T15:00:27.777779+01:00',1,0.1392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','DetK','1.04','2020-11-09T16:32:42.110620+01:00',2,0.0735,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','DetK','1.04','2020-11-09T17:34:33.052292+01:00',3,0.08363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','DetK','1.04','2020-11-09T21:40:00.685429+01:00',4,0.07685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKDecomp','1.05','2020-11-05T15:42:12.916856+01:00',2,0.27944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKDecomp','1.05','2020-11-05T17:59:03.563118+01:00',3,0.15046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKDecomp','1.05','2020-11-06T15:11:24.625040+01:00',4,0.04884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKDecomp','1.05','2020-11-08T13:24:08.611274+01:00',5,0.06446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:42.095330+01:00',2,0.47119,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:17.459804+01:00',3,0.22775,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKHybrid','1.6.0','2021-02-21T18:14:17.803955+01:00',4,0.04055,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKHybrid','1.6.0','2021-02-22T03:41:50.734721+01:00',5,0.0518,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:46.954401+02:00',3,0.35989,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:04.940164+02:00',2,0.32084,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKHybrid','1.6.1','2021-04-15T14:33:08.073542+02:00',4,0.0475,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKHybrid','1.6.1','2021-04-16T00:53:43.022009+02:00',5,0.08089,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:24.119776+02:00',1,0.4998,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','NewDetK','1.0','2021-11-21T17:57:03.457448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','NewDetK','1.0','2021-11-21T17:57:06.965460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','htdLEO','1.0','2021-10-21T00:50:10.125968+02:00',1,118.248462677,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','htdLEO','1.0','2021-10-21T00:50:10.125968+02:00',2,118.248462677,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','htdSMT','1.0','2021-03-02T21:59:05.638623+01:00',1,117.745161057,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1071.dtl','htdSMT','1.0','2021-03-02T21:59:05.638623+01:00',2,117.745161057,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','DetK','1.04','2020-11-09T15:00:22.857761+01:00',1,0.20956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','DetK','1.04','2020-11-09T16:32:35.010594+01:00',2,0.08495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','DetK','1.04','2020-11-09T17:32:50.715919+01:00',3,0.08396,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','DetK','1.04','2020-11-09T20:41:50.468445+01:00',4,0.10029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKDecomp','1.05','2020-11-05T15:41:48.440768+01:00',2,0.13869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKDecomp','1.05','2020-11-05T17:18:14.529978+01:00',3,0.1319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKDecomp','1.05','2020-11-06T11:02:39.185586+01:00',4,0.04689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKDecomp','1.05','2020-11-08T04:39:01.089408+01:00',5,0.06909,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:19.947249+01:00',2,0.29578,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:24.031394+01:00',3,0.32321,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:22.665478+01:00',4,0.04105,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKHybrid','1.6.0','2021-02-22T01:50:51.537481+01:00',5,0.04565,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:15.134066+02:00',3,0.2923,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:06.403938+02:00',2,0.69122,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKHybrid','1.6.1','2021-04-15T14:18:31.734130+02:00',4,0.0707,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKHybrid','1.6.1','2021-04-15T22:59:51.655627+02:00',5,0.04448,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:07.367714+02:00',1,0.82193,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','NewDetK','1.0','2021-11-21T17:57:00.957439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','NewDetK','1.0','2021-11-21T17:57:04.457451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','htdLEO','1.0','2021-10-20T23:02:09.151897+02:00',1,213.950157166,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','htdLEO','1.0','2021-10-20T23:02:09.151897+02:00',2,213.950157166,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','htdSMT','1.0','2021-03-02T21:13:51.456057+01:00',1,215.711355209,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1074.dtl','htdSMT','1.0','2021-03-02T21:13:51.456057+01:00',2,215.711355209,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','DetK','1.04','2020-11-09T15:00:13.925727+01:00',1,0.13063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','DetK','1.04','2020-11-09T16:32:25.374558+01:00',2,0.11405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','DetK','1.04','2020-11-09T16:36:40.963508+01:00',3,0.10667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','DetK','1.04','2020-11-09T18:43:00.831004+01:00',4,0.10848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKDecomp','1.05','2020-11-05T15:41:05.640613+01:00',2,0.35782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKDecomp','1.05','2020-11-05T16:25:25.794305+01:00',3,0.16571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKDecomp','1.05','2020-11-06T02:45:51.541825+01:00',4,0.08106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKDecomp','1.05','2020-11-07T10:37:03.818670+01:00',5,0.08137,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:48.503135+01:00',2,0.31339,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:43.667031+01:00',3,0.38268,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKHybrid','1.6.0','2021-02-21T16:46:39.536328+01:00',4,0.07114,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKHybrid','1.6.0','2021-02-21T22:07:09.053947+01:00',5,0.06303,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:55.701776+02:00',3,0.26754,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKHybrid','1.6.1','2021-04-15T13:10:04.534616+02:00',4,0.09184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:33.679587+02:00',2,0.65696,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKHybrid','1.6.1','2021-04-15T18:26:54.789107+02:00',5,0.08435,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:36.459601+02:00',1,0.85777,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','NewDetK','1.0','2021-11-21T17:57:03.085447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','NewDetK','1.0','2021-11-21T17:57:06.241458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','htdLEO','1.0','2021-10-20T18:51:08.660559+02:00',1,225.612640381,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','htdLEO','1.0','2021-10-20T18:51:08.660559+02:00',2,225.612640381,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','htdSMT','1.0','2021-03-02T19:23:09.355078+01:00',1,228.106498718,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1076.dtl','htdSMT','1.0','2021-03-02T19:23:09.355078+01:00',2,228.106498718,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','DetK','1.04','2020-11-09T15:00:15.377733+01:00',1,0.14937,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','DetK','1.04','2020-11-09T16:32:26.430562+01:00',2,0.13381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','DetK','1.04','2020-11-09T16:37:36.135714+01:00',3,0.07808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','DetK','1.04','2020-11-09T19:25:56.820102+01:00',4,0.09857,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKDecomp','1.05','2020-11-05T15:41:12.516638+01:00',2,0.25674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKDecomp','1.05','2020-11-05T16:31:48.143710+01:00',3,0.39183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKDecomp','1.05','2020-11-06T03:59:59.170518+01:00',4,0.05164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKDecomp','1.05','2020-11-07T13:40:51.411779+01:00',5,0.0435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:53.371153+01:00',2,0.31462,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:58.791085+01:00',3,0.26998,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKHybrid','1.6.0','2021-02-21T16:51:45.885456+01:00',4,0.04376,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKHybrid','1.6.0','2021-02-21T22:49:52.631811+01:00',5,0.05253,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:07.521819+02:00',3,0.3087,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKHybrid','1.6.1','2021-04-15T13:16:44.116099+02:00',4,0.0639,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:49.955649+02:00',2,0.53728,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKHybrid','1.6.1','2021-04-15T19:07:49.130422+02:00',5,0.09023,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:41.667620+02:00',1,0.80844,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','NewDetK','1.0','2021-11-21T17:57:03.213447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','NewDetK','1.0','2021-11-21T17:57:06.861460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','htdLEO','1.0','2021-10-20T19:30:40.388634+02:00',1,182.106971741,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','htdLEO','1.0','2021-10-20T19:30:40.388634+02:00',2,182.106971741,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','htdSMT','1.0','2021-03-02T19:41:07.023083+01:00',1,157.080411911,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1077.dtl','htdSMT','1.0','2021-03-02T19:41:07.023083+01:00',2,157.080411911,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','DetK','1.04','2020-11-09T15:00:15.425733+01:00',1,0.20019,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','DetK','1.04','2020-11-09T16:32:26.646563+01:00',2,0.08242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','DetK','1.04','2020-11-09T16:37:40.111728+01:00',3,0.07847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','DetK','1.04','2020-11-09T19:25:47.008068+01:00',4,0.08606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKDecomp','1.05','2020-11-05T15:41:13.092639+01:00',2,0.28963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKDecomp','1.05','2020-11-05T16:33:05.807995+01:00',3,0.13431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKDecomp','1.05','2020-11-06T04:03:36.451333+01:00',4,0.04553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKDecomp','1.05','2020-11-07T13:48:54.141592+01:00',5,0.05021,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:53.975155+01:00',2,0.3625,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:00.271091+01:00',3,0.47059,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKHybrid','1.6.0','2021-02-21T16:52:10.137545+01:00',4,0.04622,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKHybrid','1.6.0','2021-02-21T22:50:52.548043+01:00',5,0.04028,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:08.897824+02:00',3,0.42843,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKHybrid','1.6.1','2021-04-15T13:17:12.536204+02:00',4,0.04868,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:51.731655+02:00',2,0.47141,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKHybrid','1.6.1','2021-04-15T19:12:04.631373+02:00',5,0.0749,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:41.475619+02:00',1,0.52974,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','NewDetK','1.0','2021-11-21T17:57:03.769449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','NewDetK','1.0','2021-11-21T17:57:07.189461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','htdLEO','1.0','2021-10-20T19:34:06.445335+02:00',1,324.502706528,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','htdLEO','1.0','2021-10-20T19:34:06.445335+02:00',2,324.502706528,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','htdSMT','1.0','2021-03-02T19:40:54.831038+01:00',1,375.970840454,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1080.dtl','htdSMT','1.0','2021-03-02T19:40:54.831038+01:00',2,375.970840454,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','DetK','1.04','2020-11-09T15:00:23.517763+01:00',1,0.10973,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','DetK','1.04','2020-11-09T16:32:36.914601+01:00',2,0.07278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','DetK','1.04','2020-11-09T17:32:52.195925+01:00',3,0.07067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','DetK','1.04','2020-11-09T20:44:48.017090+01:00',4,0.08159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKDecomp','1.05','2020-11-05T15:41:50.728776+01:00',2,0.17434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKDecomp','1.05','2020-11-05T17:23:49.739212+01:00',3,0.06041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKDecomp','1.05','2020-11-06T11:29:39.699644+01:00',4,0.06725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKDecomp','1.05','2020-11-08T05:40:00.755118+01:00',5,0.08985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:21.791256+01:00',2,0.29403,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:30.119416+01:00',3,0.05119,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:59.701617+01:00',4,0.07864,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKHybrid','1.6.0','2021-02-22T02:02:50.584192+01:00',5,0.07631,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:19.870083+02:00',3,0.07059,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:12.779962+02:00',2,0.33028,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:33.550369+02:00',4,0.08646,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKHybrid','1.6.1','2021-04-15T23:12:42.370639+02:00',5,0.05666,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.167721+02:00',1,0.4275,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','NewDetK','1.0','2021-11-21T17:57:01.333440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','NewDetK','1.0','2021-11-21T17:57:04.549452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','htdLEO','1.0','2021-10-20T23:12:28.974012+02:00',1,244.652748108,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','htdLEO','1.0','2021-10-20T23:12:28.974012+02:00',2,244.652748108,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','htdSMT','1.0','2021-03-02T21:15:56.628539+01:00',1,221.369743347,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1081.dtl','htdSMT','1.0','2021-03-02T21:15:56.628539+01:00',2,221.369743347,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','DetK','1.04','2020-11-09T15:00:21.161754+01:00',1,0.13413,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','DetK','1.04','2020-11-09T16:32:34.234591+01:00',2,0.08734,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','DetK','1.04','2020-11-09T16:41:08.040502+01:00',3,0.09284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','DetK','1.04','2020-11-09T20:33:51.766704+01:00',4,0.08085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKDecomp','1.05','2020-11-05T15:41:40.468739+01:00',2,0.14159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKDecomp','1.05','2020-11-05T17:06:49.267452+01:00',3,0.32268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKDecomp','1.05','2020-11-06T09:24:38.079433+01:00',4,0.06474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKDecomp','1.05','2020-11-08T01:24:59.806161+01:00',5,0.05085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:14.347229+01:00',2,0.48705,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:03.567320+01:00',3,0.31959,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKHybrid','1.6.0','2021-02-21T17:08:22.933124+01:00',4,0.05147,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKHybrid','1.6.0','2021-02-22T01:14:50.713290+01:00',5,0.05058,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:58.694006+02:00',3,0.38371,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKHybrid','1.6.1','2021-04-15T14:03:35.034685+02:00',4,0.07555,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:52.591886+02:00',2,0.41906,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKHybrid','1.6.1','2021-04-15T22:22:50.626968+02:00',5,0.09028,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:01.171691+02:00',1,0.43555,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','NewDetK','1.0','2021-11-21T17:57:01.473441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','NewDetK','1.0','2021-11-21T17:57:04.309451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','htdLEO','1.0','2021-10-20T22:10:50.445384+02:00',1,147.917509079,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','htdLEO','1.0','2021-10-20T22:10:50.445384+02:00',2,147.917509079,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','htdSMT','1.0','2021-03-02T20:50:52.766776+01:00',1,147.314548492,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1082.dtl','htdSMT','1.0','2021-03-02T20:50:52.766776+01:00',2,147.314548492,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','DetK','1.04','2020-11-09T15:00:21.213754+01:00',1,0.08171,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','DetK','1.04','2020-11-09T16:32:34.074590+01:00',2,0.07822,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','DetK','1.04','2020-11-09T16:41:01.504477+01:00',3,0.07103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','DetK','1.04','2020-11-09T20:34:20.246808+01:00',4,0.07275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKDecomp','1.05','2020-11-05T15:41:39.464735+01:00',2,0.14938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKDecomp','1.05','2020-11-05T17:06:12.459317+01:00',3,0.05692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKDecomp','1.05','2020-11-06T09:16:05.269505+01:00',4,0.0706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKDecomp','1.05','2020-11-08T01:11:59.707244+01:00',5,0.0513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.755227+01:00',2,0.71434,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:01.203311+01:00',3,0.061,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKHybrid','1.6.0','2021-02-21T17:07:59.145036+01:00',4,0.09915,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKHybrid','1.6.0','2021-02-22T01:07:50.799695+01:00',5,0.08772,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:56.929999+02:00',3,0.09477,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKHybrid','1.6.1','2021-04-15T14:02:40.938480+02:00',4,0.08532,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:49.959876+02:00',2,0.54217,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKHybrid','1.6.1','2021-04-15T22:17:51.109796+02:00',5,0.08024,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:00.303688+02:00',1,0.4795,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','NewDetK','1.0','2021-11-21T17:57:02.573445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','NewDetK','1.0','2021-11-21T17:57:07.097461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','htdLEO','1.0','2021-10-20T22:06:09.396425+02:00',1,267.429828644,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','htdLEO','1.0','2021-10-20T22:06:09.396425+02:00',2,267.429828644,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','htdSMT','1.0','2021-03-02T20:50:51.286771+01:00',1,383.093595505,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1087.dtl','htdSMT','1.0','2021-03-02T20:50:51.286771+01:00',2,383.093595505,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','DetK','1.04','2020-11-09T15:00:11.265717+01:00',1,0.11623,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','DetK','1.04','2020-11-09T15:00:36.221811+01:00',2,0.07874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','DetK','1.04','2020-11-09T16:35:08.435164+01:00',3,0.08353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','DetK','1.04','2020-11-09T18:36:33.729609+01:00',4,0.09463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKDecomp','1.05','2020-11-05T15:40:52.412565+01:00',2,0.14344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKDecomp','1.05','2020-11-05T15:59:53.924720+01:00',3,0.1926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKDecomp','1.05','2020-11-06T00:30:59.231483+01:00',4,0.04585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKDecomp','1.05','2020-11-07T05:13:56.997933+01:00',5,0.04066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:38.663099+01:00',2,0.45148,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:03.083625+01:00',3,0.16446,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKHybrid','1.6.0','2021-02-21T16:34:10.245579+01:00',4,0.03966,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKHybrid','1.6.0','2021-02-21T21:08:09.136382+01:00',5,0.04026,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKHybrid','1.6.1','2021-04-15T12:53:56.303024+02:00',4,0.07489,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:55.555443+02:00',2,0.38515,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:24.556706+02:00',3,0.27511,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKHybrid','1.6.1','2021-04-15T17:27:13.243237+02:00',5,0.09154,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:24.719558+02:00',1,0.46441,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','NewDetK','1.0','2021-11-21T17:57:01.661442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','NewDetK','1.0','2021-11-21T17:57:04.425451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','htdLEO','1.0','2021-10-20T17:33:54.716793+02:00',1,163.750886917,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','htdLEO','1.0','2021-10-20T17:33:54.716793+02:00',2,163.750886917,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','htdSMT','1.0','2021-03-02T19:10:47.328357+01:00',1,163.21015358,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1088.dtl','htdSMT','1.0','2021-03-02T19:10:47.328357+01:00',2,163.21015358,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','DetK','1.04','2020-11-09T15:00:08.525707+01:00',1,0.11609,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','DetK','1.04','2020-11-09T15:00:30.845791+01:00',2,0.09917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','DetK','1.04','2020-11-09T16:33:04.554703+01:00',3,0.09084,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','DetK','1.04','2020-11-09T17:37:11.444861+01:00',4,0.11189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKDecomp','1.05','2020-11-05T15:40:37.128509+01:00',2,0.1647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKDecomp','1.05','2020-11-05T15:46:50.329861+01:00',3,0.17942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKDecomp','1.05','2020-11-05T21:18:13.736343+01:00',4,0.0555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKDecomp','1.05','2020-11-06T21:50:42.806485+01:00',5,0.06336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:26.599055+01:00',2,0.47045,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:17.511459+01:00',3,0.32714,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKHybrid','1.6.0','2021-02-21T16:07:41.695800+01:00',4,0.05439,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKHybrid','1.6.0','2021-02-21T19:43:11.400683+01:00',5,0.05396,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKHybrid','1.6.1','2021-04-15T12:30:00.885741+02:00',4,0.08587,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:21.507314+02:00',2,0.3528,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:11.008421+02:00',3,0.32373,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKHybrid','1.6.1','2021-04-15T16:02:13.138832+02:00',5,0.09011,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:11.683510+02:00',1,0.38208,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','NewDetK','1.0','2021-11-21T17:57:01.285440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','NewDetK','1.0','2021-11-21T17:57:04.541452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','htdLEO','1.0','2021-10-20T16:13:03.956324+02:00',1,170.764923096,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','htdLEO','1.0','2021-10-20T16:13:03.956324+02:00',2,170.764923096,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','htdSMT','1.0','2021-03-02T18:10:22.807330+01:00',1,250.244855881,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_109.dtl','htdSMT','1.0','2021-03-02T18:10:22.807330+01:00',2,250.244855881,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','DetK','1.04','2020-11-09T15:00:25.369770+01:00',1,0.12962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','DetK','1.04','2020-11-09T16:32:37.746604+01:00',2,0.08681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','DetK','1.04','2020-11-09T17:32:59.171950+01:00',3,0.0922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','DetK','1.04','2020-11-09T21:18:48.524693+01:00',4,0.09317,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKDecomp','1.05','2020-11-05T15:42:00.600812+01:00',2,0.29554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKDecomp','1.05','2020-11-05T17:41:53.051248+01:00',3,0.0744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKDecomp','1.05','2020-11-06T13:07:49.669473+01:00',4,0.09878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKDecomp','1.05','2020-11-08T08:55:12.502606+01:00',5,0.09436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:30.703289+01:00',2,0.5499,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:10.567562+01:00',3,0.07529,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKHybrid','1.6.0','2021-02-21T18:07:20.114371+01:00',4,0.07209,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKHybrid','1.6.0','2021-02-22T02:44:52.177736+01:00',5,0.06418,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:45.258176+02:00',3,0.09533,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:34.832047+02:00',2,0.56865,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKHybrid','1.6.1','2021-04-15T14:25:07.695662+02:00',4,0.15961,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKHybrid','1.6.1','2021-04-15T23:56:45.028875+02:00',5,0.09276,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:15.163743+02:00',1,0.73031,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','NewDetK','1.0','2021-11-21T17:57:02.881446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','NewDetK','1.0','2021-11-21T17:57:05.617455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','htdLEO','1.0','2021-10-20T23:58:11.135361+02:00',1,424.503803253,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','htdLEO','1.0','2021-10-20T23:58:11.135361+02:00',2,424.503803253,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','htdSMT','1.0','2021-03-02T21:38:52.077904+01:00',1,424.252748489,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1090.dtl','htdSMT','1.0','2021-03-02T21:38:52.077904+01:00',2,424.252748489,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','DetK','1.04','2020-11-09T15:00:21.081754+01:00',1,0.09426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','DetK','1.04','2020-11-09T16:32:33.714589+01:00',2,0.09432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','DetK','1.04','2020-11-09T16:40:56.780460+01:00',3,0.08906,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','DetK','1.04','2020-11-09T20:31:47.166250+01:00',4,0.1183,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKDecomp','1.05','2020-11-05T15:41:38.436731+01:00',2,0.34371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKDecomp','1.05','2020-11-05T17:05:54.143249+01:00',3,0.07665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKDecomp','1.05','2020-11-06T09:12:07.136609+01:00',4,0.08104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKDecomp','1.05','2020-11-08T00:38:00.271618+01:00',5,0.10648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:12.923224+01:00',2,0.24096,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:58.667302+01:00',3,0.06026,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKHybrid','1.6.0','2021-02-21T17:07:07.560847+01:00',4,0.12169,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKHybrid','1.6.0','2021-02-22T00:58:33.717575+01:00',5,0.06715,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:55.969996+02:00',3,0.19387,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKHybrid','1.6.1','2021-04-15T14:01:11.014139+02:00',4,0.12778,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:48.251869+02:00',2,0.29215,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKHybrid','1.6.1','2021-04-15T22:07:50.627442+02:00',5,0.09645,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:59.507685+02:00',1,0.57938,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','NewDetK','1.0','2021-11-21T17:57:02.813446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','NewDetK','1.0','2021-11-21T17:57:05.993457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','htdLEO','1.0','2021-10-20T22:02:08.811604+02:00',1,451.820373535,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','htdLEO','1.0','2021-10-20T22:02:08.811604+02:00',2,451.820373535,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','htdSMT','1.0','2021-03-02T20:46:51.157865+01:00',1,423.239469528,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1092.dtl','htdSMT','1.0','2021-03-02T20:46:51.157865+01:00',2,423.239469528,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','DetK','1.04','2020-11-09T15:00:20.941753+01:00',1,0.09256,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','DetK','1.04','2020-11-09T16:32:33.798589+01:00',2,0.06482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','DetK','1.04','2020-11-09T16:40:57.680463+01:00',3,0.05927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','DetK','1.04','2020-11-09T20:28:54.669622+01:00',4,0.06171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKDecomp','1.05','2020-11-05T15:41:38.704732+01:00',2,0.12536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKDecomp','1.05','2020-11-05T17:05:59.311268+01:00',3,0.06833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKDecomp','1.05','2020-11-06T09:13:06.820833+01:00',4,0.04098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKDecomp','1.05','2020-11-08T00:50:00.582314+01:00',5,0.0519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.267225+01:00',2,0.2991,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:59.643306+01:00',3,0.0559,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKHybrid','1.6.0','2021-02-21T17:07:21.860899+01:00',4,0.06658,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKHybrid','1.6.0','2021-02-22T01:02:21.146440+01:00',5,0.05189,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:55.349994+02:00',3,0.04814,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKHybrid','1.6.1','2021-04-15T14:01:26.854199+02:00',4,0.0799,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:48.803871+02:00',2,0.34171,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKHybrid','1.6.1','2021-04-15T22:10:47.840137+02:00',5,0.05964,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:59.855686+02:00',1,0.49614,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','NewDetK','1.0','2021-11-21T17:57:01.173440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','NewDetK','1.0','2021-11-21T17:57:05.273454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','htdLEO','1.0','2021-10-20T22:06:08.276421+02:00',1,65.8240318298,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','htdLEO','1.0','2021-10-20T22:06:08.276421+02:00',2,65.8240318298,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','htdSMT','1.0','2021-03-02T20:49:45.162521+01:00',1,77.7628421783,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1094.dtl','htdSMT','1.0','2021-03-02T20:49:45.162521+01:00',2,77.7628421783,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','DetK','1.04','2020-11-09T15:00:15.093731+01:00',1,0.08557,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','DetK','1.04','2020-11-09T16:32:26.638562+01:00',2,0.06545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','DetK','1.04','2020-11-09T16:37:12.455625+01:00',3,0.07523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','DetK','1.04','2020-11-09T19:18:44.562571+01:00',4,0.06713,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKDecomp','1.05','2020-11-05T15:41:08.808624+01:00',2,0.1631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKDecomp','1.05','2020-11-05T16:27:49.306832+01:00',3,0.03735,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKDecomp','1.05','2020-11-06T03:35:00.188890+01:00',4,0.04395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKDecomp','1.05','2020-11-07T12:34:53.368979+01:00',5,0.04153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:51.411145+01:00',2,0.28443,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:52.979064+01:00',3,0.06066,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKHybrid','1.6.0','2021-02-21T16:50:19.137137+01:00',4,0.04315,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKHybrid','1.6.0','2021-02-21T22:34:51.756324+01:00',5,0.06167,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:03.105803+02:00',3,0.12569,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKHybrid','1.6.1','2021-04-15T13:15:27.999816+02:00',4,0.12835,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:42.019619+02:00',2,0.24854,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKHybrid','1.6.1','2021-04-15T18:54:49.267462+02:00',5,0.04524,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:38.727609+02:00',1,0.52926,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','NewDetK','1.0','2021-11-21T17:57:04.345451+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','NewDetK','1.0','2021-11-21T17:57:06.745460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','htdLEO','1.0','2021-10-20T19:17:06.761865+02:00',1,49.4055747986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','htdLEO','1.0','2021-10-20T19:17:06.761865+02:00',2,49.4055747986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','htdSMT','1.0','2021-03-02T19:33:47.697451+01:00',1,61.7439746857,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1097.dtl','htdSMT','1.0','2021-03-02T19:33:47.697451+01:00',2,61.7439746857,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','DetK','1.04','2020-11-09T15:00:23.225762+01:00',1,0.24343,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','DetK','1.04','2020-11-09T16:32:36.070598+01:00',2,0.20405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','DetK','1.04','2020-11-09T17:32:50.855920+01:00',3,0.2365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','DetK','1.04','2020-11-09T20:43:31.392812+01:00',4,0.2448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKDecomp','1.05','2020-11-05T15:41:48.820769+01:00',2,0.65648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKDecomp','1.05','2020-11-05T17:18:18.853994+01:00',3,0.19513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKDecomp','1.05','2020-11-06T11:02:52.377636+01:00',4,0.09931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKDecomp','1.05','2020-11-08T04:41:00.957856+01:00',5,0.11971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:20.119250+01:00',2,0.60551,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:24.739396+01:00',3,0.3529,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:24.997487+01:00',4,0.14232,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKHybrid','1.6.0','2021-02-22T01:51:18.497583+01:00',5,0.0817,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:15.898069+02:00',3,0.33492,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:07.235941+02:00',2,0.69672,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKHybrid','1.6.1','2021-04-15T14:18:34.078139+02:00',4,0.13504,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKHybrid','1.6.1','2021-04-15T23:00:18.355731+02:00',5,0.11281,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:07.563715+02:00',1,0.5665,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','NewDetK','1.0','2021-11-21T17:57:00.961439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','NewDetK','1.0','2021-11-21T17:57:04.373451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','htdLEO','1.0','2021-10-20T23:03:08.668100+02:00',1,319.931983948,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','htdLEO','1.0','2021-10-20T23:03:08.668100+02:00',2,319.931983948,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','htdSMT','1.0','2021-03-02T21:14:51.108287+01:00',1,307.485342026,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1098.dtl','htdSMT','1.0','2021-03-02T21:14:51.108287+01:00',2,307.485342026,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','DetK','1.04','2020-11-09T15:00:23.993765+01:00',1,0.1274,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','DetK','1.04','2020-11-09T16:32:36.182598+01:00',2,0.07328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','DetK','1.04','2020-11-09T17:32:53.063928+01:00',3,0.07815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','DetK','1.04','2020-11-09T20:49:47.722178+01:00',4,0.0806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKDecomp','1.05','2020-11-05T15:41:52.876784+01:00',2,0.26892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKDecomp','1.05','2020-11-05T17:26:13.539740+01:00',3,0.58614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKDecomp','1.05','2020-11-06T11:51:18.408458+01:00',4,0.04334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKDecomp','1.05','2020-11-08T06:14:04.314800+01:00',5,0.0448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:24.547266+01:00',2,0.54273,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:38.131445+01:00',3,0.42484,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:28.369725+01:00',4,0.04517,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKHybrid','1.6.0','2021-02-22T02:10:37.269955+01:00',5,0.04411,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:24.602100+02:00',3,0.33264,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:18.475984+02:00',2,0.30445,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKHybrid','1.6.1','2021-04-15T14:20:30.798591+02:00',4,0.08828,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKHybrid','1.6.1','2021-04-15T23:19:00.548109+02:00',5,0.07252,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:11.563730+02:00',1,0.76697,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','NewDetK','1.0','2021-11-21T17:57:01.621441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','NewDetK','1.0','2021-11-21T17:57:04.317451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','htdLEO','1.0','2021-10-20T23:20:27.815646+02:00',1,285.79211235,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','htdLEO','1.0','2021-10-20T23:20:27.815646+02:00',2,285.79211235,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','htdSMT','1.0','2021-03-02T21:21:31.109846+01:00',1,147.513151169,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_11.dtl','htdSMT','1.0','2021-03-02T21:21:31.109846+01:00',2,147.513151169,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','DetK','1.04','2020-11-09T15:00:11.001716+01:00',1,0.12726,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','DetK','1.04','2020-11-09T15:00:34.849806+01:00',2,0.0896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','DetK','1.04','2020-11-09T16:35:04.799151+01:00',3,0.07654,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','DetK','1.04','2020-11-09T18:36:32.245604+01:00',4,0.08065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKDecomp','1.05','2020-11-05T15:40:51.768562+01:00',2,0.22956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKDecomp','1.05','2020-11-05T15:59:37.116658+01:00',3,0.25659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKDecomp','1.05','2020-11-06T00:14:59.187914+01:00',4,0.03881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKDecomp','1.05','2020-11-07T04:55:50.877872+01:00',5,0.04014,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:38.075097+01:00',2,0.38153,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:00.355615+01:00',3,0.22058,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKHybrid','1.6.0','2021-02-21T16:33:14.157374+01:00',4,0.0494,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKHybrid','1.6.0','2021-02-21T21:03:54.839404+01:00',5,0.04752,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKHybrid','1.6.1','2021-04-15T12:52:33.930719+02:00',4,0.06011,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:53.735436+02:00',2,0.26393,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:20.396690+02:00',3,0.25176,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKHybrid','1.6.1','2021-04-15T17:22:55.814220+02:00',5,0.07464,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:24.987559+02:00',1,0.78275,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','NewDetK','1.0','2021-11-21T17:57:00.673438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','NewDetK','1.0','2021-11-21T17:57:03.741449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','htdLEO','1.0','2021-10-20T17:31:43.684346+02:00',1,190.361976624,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','htdLEO','1.0','2021-10-20T17:31:43.684346+02:00',2,190.361976624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','htdSMT','1.0','2021-03-02T19:06:29.595417+01:00',1,152.410984039,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1105.dtl','htdSMT','1.0','2021-03-02T19:06:29.595417+01:00',2,152.410984039,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','DetK','1.04','2020-11-09T15:00:08.229706+01:00',1,0.0858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','DetK','1.04','2020-11-09T15:00:32.089795+01:00',2,0.06823,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','DetK','1.04','2020-11-09T16:33:26.914787+01:00',3,0.06625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','DetK','1.04','2020-11-09T17:39:33.305368+01:00',4,0.0576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKDecomp','1.05','2020-11-05T15:40:40.800523+01:00',2,0.15261,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKDecomp','1.05','2020-11-05T15:48:55.730319+01:00',3,0.03791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKDecomp','1.05','2020-11-05T21:59:05.577543+01:00',4,0.0401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKDecomp','1.05','2020-11-06T23:53:46.829998+01:00',5,0.05189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:28.859063+01:00',2,0.4788,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:27.259495+01:00',3,0.04688,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKHybrid','1.6.0','2021-02-21T16:14:14.649224+01:00',4,0.03565,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKHybrid','1.6.0','2021-02-21T20:06:34.698130+01:00',5,0.06158,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKHybrid','1.6.1','2021-04-15T12:35:26.110931+02:00',4,0.06237,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:29.383344+02:00',2,0.3038,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:26.568481+02:00',3,0.06744,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKHybrid','1.6.1','2021-04-15T16:25:59.944582+02:00',5,0.09254,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:15.219523+02:00',1,0.92729,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','NewDetK','1.0','2021-11-21T17:57:03.041446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','NewDetK','1.0','2021-11-21T17:57:06.281458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','htdLEO','1.0','2021-10-20T16:22:58.246327+02:00',1,50.036907196,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','htdLEO','1.0','2021-10-20T16:22:58.246327+02:00',2,50.036907196,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','htdSMT','1.0','2021-03-02T18:13:46.864079+01:00',1,43.6437129974,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_111.dtl','htdSMT','1.0','2021-03-02T18:13:46.864079+01:00',2,43.6437129974,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','DetK','1.04','2020-11-09T15:00:20.637752+01:00',1,0.09277,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','DetK','1.04','2020-11-09T16:32:33.346587+01:00',2,0.05181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','DetK','1.04','2020-11-09T16:40:46.728422+01:00',3,0.05345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','DetK','1.04','2020-11-09T20:27:02.757214+01:00',4,0.05302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKDecomp','1.05','2020-11-05T15:41:35.844722+01:00',2,0.21348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKDecomp','1.05','2020-11-05T17:02:48.730565+01:00',3,0.03184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKDecomp','1.05','2020-11-06T08:36:05.672494+01:00',4,0.04715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKDecomp','1.05','2020-11-07T23:48:00.512358+01:00',5,0.03684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:12.399222+01:00',2,0.32969,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:54.555287+01:00',3,0.03596,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKHybrid','1.6.0','2021-02-21T17:06:07.296625+01:00',4,0.03303,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKHybrid','1.6.0','2021-02-22T00:50:28.775723+01:00',5,0.04789,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:51.893981+02:00',3,0.04076,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKHybrid','1.6.1','2021-04-15T13:55:59.960961+02:00',4,0.09641,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:46.067861+02:00',2,0.40909,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKHybrid','1.6.1','2021-04-15T21:59:04.713393+02:00',5,0.05738,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:58.307681+02:00',1,0.38873,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','NewDetK','1.0','2021-11-21T17:57:02.533445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','NewDetK','1.0','2021-11-21T17:57:06.497459+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','htdLEO','1.0','2021-10-20T21:51:58.653522+02:00',1,43.653011322,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','htdLEO','1.0','2021-10-20T21:51:58.653522+02:00',2,43.653011322,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','htdSMT','1.0','2021-03-02T20:42:27.704870+01:00',1,39.3617153168,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1110.dtl','htdSMT','1.0','2021-03-02T20:42:27.704870+01:00',2,39.3617153168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','DetK','1.04','2020-11-09T15:00:08.801708+01:00',1,0.13632,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','DetK','1.04','2020-11-09T15:00:33.465801+01:00',2,0.05429,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','DetK','1.04','2020-11-09T16:33:37.950828+01:00',3,0.07744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','DetK','1.04','2020-11-09T17:42:17.741956+01:00',4,0.06477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKDecomp','1.05','2020-11-05T15:40:42.548529+01:00',2,0.27671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKDecomp','1.05','2020-11-05T15:49:41.930487+01:00',3,0.03331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKDecomp','1.05','2020-11-05T22:27:59.432039+01:00',4,0.03475,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKDecomp','1.05','2020-11-07T00:41:17.608721+01:00',5,0.05057,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:30.219068+01:00',2,0.48978,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:32.783515+01:00',3,0.07072,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKHybrid','1.6.0','2021-02-21T16:15:58.765602+01:00',4,0.04031,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKHybrid','1.6.0','2021-02-21T20:14:54.604066+01:00',5,0.04524,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:01.823281+02:00',4,0.0518,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:32.783357+02:00',2,0.32493,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:32.460504+02:00',3,0.05329,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKHybrid','1.6.1','2021-04-15T16:34:48.770709+02:00',5,0.06208,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:16.555528+02:00',1,1.53644,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','NewDetK','1.0','2021-11-21T17:57:03.881449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','NewDetK','1.0','2021-11-21T17:57:06.453459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','htdLEO','1.0','2021-10-20T16:30:22.543834+02:00',1,64.4419193268,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','htdLEO','1.0','2021-10-20T16:30:22.543834+02:00',2,64.4419193268,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','htdSMT','1.0','2021-03-02T18:18:28.233114+01:00',1,69.9701309204,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1111.dtl','htdSMT','1.0','2021-03-02T18:18:28.233114+01:00',2,69.9701309204,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','DetK','1.04','2020-11-09T15:00:26.881776+01:00',1,0.11099,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','DetK','1.04','2020-11-09T16:32:40.278613+01:00',2,0.07695,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','DetK','1.04','2020-11-09T17:34:21.924251+01:00',3,0.06821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','DetK','1.04','2020-11-09T21:36:58.020751+01:00',4,0.07522,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKDecomp','1.05','2020-11-05T15:42:10.288847+01:00',2,0.15138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKDecomp','1.05','2020-11-05T17:55:13.662256+01:00',3,0.04371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKDecomp','1.05','2020-11-06T14:40:17.874080+01:00',4,0.05046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKDecomp','1.05','2020-11-08T12:40:04.237200+01:00',5,0.05263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:38.875319+01:00',2,0.18201,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:07.287767+01:00',3,0.05757,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKHybrid','1.6.0','2021-02-21T18:12:59.607649+01:00',4,0.04785,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKHybrid','1.6.0','2021-02-22T03:35:00.233160+01:00',5,0.08273,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:34.902357+02:00',3,0.07745,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:59.328142+02:00',2,0.56837,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKHybrid','1.6.1','2021-04-15T14:31:40.633199+02:00',4,0.10442,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKHybrid','1.6.1','2021-04-16T00:44:58.400009+02:00',5,0.09374,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:22.327769+02:00',1,0.50039,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','NewDetK','1.0','2021-11-21T17:57:02.793446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','NewDetK','1.0','2021-11-21T17:57:06.785460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','htdLEO','1.0','2021-10-21T00:40:16.995952+02:00',1,103.639125824,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','htdLEO','1.0','2021-10-21T00:40:16.995952+02:00',2,103.639125824,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','htdSMT','1.0','2021-03-02T21:55:51.261870+01:00',1,123.019456863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1112.dtl','htdSMT','1.0','2021-03-02T21:55:51.261870+01:00',2,123.019456863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','DetK','1.04','2020-11-09T15:00:25.261770+01:00',1,0.43853,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','DetK','1.04','2020-11-09T16:32:38.602607+01:00',2,0.20151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','DetK','1.04','2020-11-09T17:33:00.803956+01:00',3,0.21621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','DetK','1.04','2020-11-09T21:19:48.808918+01:00',4,0.20191,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKDecomp','1.05','2020-11-05T15:41:59.912809+01:00',2,0.53946,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKDecomp','1.05','2020-11-05T17:42:07.463302+01:00',3,0.19146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKDecomp','1.05','2020-11-06T13:10:46.482129+01:00',4,0.25201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKDecomp','1.05','2020-11-08T09:04:02.356549+01:00',5,0.41779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:30.007286+01:00',2,0.73571,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:13.347572+01:00',3,0.41461,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:01.018525+01:00',4,0.37683,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKHybrid','1.6.0','2021-02-22T02:50:14.718959+01:00',5,0.39331,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:47.242183+02:00',3,0.45855,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:35.260049+02:00',2,0.54103,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKHybrid','1.6.1','2021-04-15T14:25:33.711762+02:00',4,0.42106,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKHybrid','1.6.1','2021-04-16T00:00:17.977699+02:00',5,0.39672,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:15.283743+02:00',1,0.75817,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','NewDetK','1.0','2021-11-21T17:57:02.957446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','NewDetK','1.0','2021-11-21T17:57:05.805456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','htdLEO','1.0','2021-10-20T23:59:10.967565+02:00',1,272.005558014,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','htdLEO','1.0','2021-10-20T23:59:10.967565+02:00',2,272.005558014,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','htdSMT','1.0','2021-03-02T21:38:51.845903+01:00',1,238.748311996,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1114.dtl','htdSMT','1.0','2021-03-02T21:38:51.845903+01:00',2,238.748311996,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','DetK','1.04','2020-11-09T15:00:17.105739+01:00',1,0.12156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','DetK','1.04','2020-11-09T16:32:29.250572+01:00',2,0.08467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','DetK','1.04','2020-11-09T16:38:38.283945+01:00',3,0.08833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','DetK','1.04','2020-11-09T19:37:51.482638+01:00',4,0.09394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKDecomp','1.05','2020-11-05T15:41:19.372662+01:00',2,0.21497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKDecomp','1.05','2020-11-05T16:40:04.349534+01:00',3,0.16259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKDecomp','1.05','2020-11-06T04:51:00.178007+01:00',4,0.07043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKDecomp','1.05','2020-11-07T16:32:54.986755+01:00',5,0.04171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:58.519171+01:00',2,0.60791,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:13.819140+01:00',3,0.23789,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKHybrid','1.6.0','2021-02-21T16:56:08.870424+01:00',4,0.04764,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKHybrid','1.6.0','2021-02-21T23:31:51.129559+01:00',5,0.04902,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:19.713864+02:00',3,0.41745,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKHybrid','1.6.1','2021-04-15T13:21:02.113055+02:00',4,0.05298,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:06.247710+02:00',2,0.68661,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKHybrid','1.6.1','2021-04-15T20:12:09.980842+02:00',5,0.08113,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:45.819635+02:00',1,0.8433,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','NewDetK','1.0','2021-11-21T17:57:01.153440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','NewDetK','1.0','2021-11-21T17:57:04.637452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','htdLEO','1.0','2021-10-20T20:18:55.950495+02:00',1,142.994642258,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','htdLEO','1.0','2021-10-20T20:18:55.950495+02:00',2,142.994642258,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','htdSMT','1.0','2021-03-02T20:11:08.149780+01:00',1,45.3321933746,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1115.dtl','htdSMT','1.0','2021-03-02T20:11:08.149780+01:00',2,45.3321933746,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','DetK','1.04','2020-11-09T15:00:22.237758+01:00',1,0.19511,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','DetK','1.04','2020-11-09T16:32:35.786597+01:00',2,0.07703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','DetK','1.04','2020-11-09T17:32:50.415918+01:00',3,0.06977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','DetK','1.04','2020-11-09T20:40:47.344216+01:00',4,0.06461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKDecomp','1.05','2020-11-05T15:41:47.260763+01:00',2,0.28042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKDecomp','1.05','2020-11-05T17:11:58.580593+01:00',3,0.22139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKDecomp','1.05','2020-11-06T10:33:16.458978+01:00',4,0.05365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKDecomp','1.05','2020-11-08T03:40:48.416395+01:00',5,0.07222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.155243+01:00',2,0.32763,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:17.083369+01:00',3,0.31105,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:52.633365+01:00',4,0.04942,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKHybrid','1.6.0','2021-02-22T01:44:51.804122+01:00',5,0.0351,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:10.226048+02:00',3,0.53097,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:02.603923+02:00',2,0.33052,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:40.801933+02:00',4,0.12594,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKHybrid','1.6.1','2021-04-15T22:53:45.326199+02:00',5,0.0843,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:07.023713+02:00',1,0.87875,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','NewDetK','1.0','2021-11-21T17:57:00.645438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','NewDetK','1.0','2021-11-21T17:57:03.501448+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','htdLEO','1.0','2021-10-20T22:49:09.381233+02:00',1,69.6427822113,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','htdLEO','1.0','2021-10-20T22:49:09.381233+02:00',2,69.6427822113,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','htdSMT','1.0','2021-03-02T21:11:07.587426+01:00',1,64.7439956665,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1120.dtl','htdSMT','1.0','2021-03-02T21:11:07.587426+01:00',2,64.7439956665,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','DetK','1.04','2020-11-09T15:00:05.685696+01:00',1,0.10405,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','DetK','1.04','2020-11-09T15:00:29.377785+01:00',2,0.0707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','DetK','1.04','2020-11-09T16:32:45.954634+01:00',3,0.06934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','DetK','1.04','2020-11-09T17:35:54.752588+01:00',4,0.07176,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','DetK','1.04','2020-11-09T21:53:42.600533+01:00',5,0.0759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKDecomp','1.05','2020-11-05T15:40:30.416485+01:00',2,0.14842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKDecomp','1.05','2020-11-05T15:43:18.797095+01:00',3,0.04465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKDecomp','1.05','2020-11-05T19:25:49.102832+01:00',4,0.0484,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKDecomp','1.05','2020-11-06T18:23:10.496128+01:00',5,0.07335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:19.923031+01:00',2,0.41188,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:00.659398+01:00',3,0.05357,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKHybrid','1.6.0','2021-02-21T15:58:59.749910+01:00',4,0.06027,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKHybrid','1.6.0','2021-02-21T19:09:31.512843+01:00',5,0.04537,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:04.820220+02:00',4,0.08858,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:04.543250+02:00',2,0.25639,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:43.432314+02:00',3,0.07767,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKHybrid','1.6.1','2021-04-15T15:28:24.194645+02:00',5,0.09408,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:03.995481+02:00',1,0.55229,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','NewDetK','1.0','2021-11-21T17:57:01.877442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','NewDetK','1.0','2021-11-21T17:57:04.673452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','htdLEO','1.0','2021-10-20T15:15:38.108745+02:00',1,222.846984863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','htdLEO','1.0','2021-10-20T15:15:38.108745+02:00',2,222.846984863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','htdSMT','1.0','2021-03-02T18:09:55.783231+01:00',1,205.984115601,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1121.dtl','htdSMT','1.0','2021-03-02T18:09:55.783231+01:00',2,205.984115601,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','DetK','1.04','2020-11-09T15:00:12.965723+01:00',1,0.28579,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','DetK','1.04','2020-11-09T15:00:38.305819+01:00',2,0.22372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','DetK','1.04','2020-11-09T16:36:04.563373+01:00',3,0.19381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','DetK','1.04','2020-11-09T18:39:18.206202+01:00',4,0.21029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKDecomp','1.05','2020-11-05T15:40:59.484590+01:00',2,0.23778,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKDecomp','1.05','2020-11-05T16:12:13.603414+01:00',3,0.20728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKDecomp','1.05','2020-11-06T01:42:32.679544+01:00',4,0.24599,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKDecomp','1.05','2020-11-07T08:36:52.119545+01:00',5,0.24355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:44.799121+01:00',2,0.43973,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:23.139699+01:00',3,0.35748,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKHybrid','1.6.0','2021-02-21T16:42:48.063476+01:00',4,0.29108,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKHybrid','1.6.0','2021-02-21T21:44:37.820773+01:00',5,0.41925,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKHybrid','1.6.1','2021-04-15T13:04:34.869392+02:00',4,0.52959,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:20.491537+02:00',2,0.48043,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKHybrid','1.6.1','2021-04-15T14:13:02.592854+02:00',3,0.53289,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKHybrid','1.6.1','2021-04-15T18:03:23.739665+02:00',5,0.41727,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:31.295582+02:00',1,0.61153,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','NewDetK','1.0','2021-11-21T17:57:01.185440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','NewDetK','1.0','2021-11-21T17:57:05.173454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','htdLEO','1.0','2021-10-20T18:27:06.507650+02:00',1,241.821289062,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','htdLEO','1.0','2021-10-20T18:27:06.507650+02:00',2,241.821289062,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','htdSMT','1.0','2021-03-02T19:13:57.665051+01:00',1,304.95762825,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1122.dtl','htdSMT','1.0','2021-03-02T19:13:57.665051+01:00',2,304.95762825,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','DetK','1.04','2020-11-09T15:00:07.777704+01:00',1,0.11978,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','DetK','1.04','2020-11-09T15:00:32.341796+01:00',2,0.12579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','DetK','1.04','2020-11-09T16:33:23.554774+01:00',3,0.13029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','DetK','1.04','2020-11-09T17:39:17.237311+01:00',4,0.13566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKDecomp','1.05','2020-11-05T15:40:41.388525+01:00',2,0.53571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKDecomp','1.05','2020-11-05T15:48:25.018206+01:00',3,0.12904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKDecomp','1.05','2020-11-05T21:45:50.778560+01:00',4,0.07787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKDecomp','1.05','2020-11-06T23:45:16.324080+01:00',5,0.08205,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:28.483062+01:00',2,0.60048,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:25.875490+01:00',3,0.13351,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKHybrid','1.6.0','2021-02-21T16:13:35.809083+01:00',4,0.07581,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKHybrid','1.6.0','2021-02-21T20:04:48.769720+01:00',5,0.06884,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKHybrid','1.6.1','2021-04-15T12:34:48.358793+02:00',4,0.111,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:28.591341+02:00',2,0.58124,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:25.444477+02:00',3,0.09133,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKHybrid','1.6.1','2021-04-15T16:25:31.408467+02:00',5,0.10895,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:13.775517+02:00',1,0.53862,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','NewDetK','1.0','2021-11-21T17:57:03.517448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','NewDetK','1.0','2021-11-21T17:57:06.561459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','htdLEO','1.0','2021-10-20T16:20:27.009815+02:00',1,172.489881516,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','htdLEO','1.0','2021-10-20T16:20:27.009815+02:00',2,172.489881516,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','htdSMT','1.0','2021-03-02T18:14:23.848215+01:00',1,242.371559143,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1123.dtl','htdSMT','1.0','2021-03-02T18:14:23.848215+01:00',2,242.371559143,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','DetK','1.04','2020-11-09T15:00:20.641752+01:00',1,0.13002,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','DetK','1.04','2020-11-09T16:32:32.322584+01:00',2,0.08793,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','DetK','1.04','2020-11-09T16:40:50.288436+01:00',3,0.08888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','DetK','1.04','2020-11-09T20:28:47.053594+01:00',4,0.07765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKDecomp','1.05','2020-11-05T15:41:37.008726+01:00',2,0.22445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKDecomp','1.05','2020-11-05T17:03:35.006736+01:00',3,0.15799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKDecomp','1.05','2020-11-06T08:52:05.960086+01:00',4,0.05231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKDecomp','1.05','2020-11-08T00:07:01.760644+01:00',5,0.04779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.255225+01:00',2,0.42545,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:56.391294+01:00',3,0.29305,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKHybrid','1.6.0','2021-02-21T17:06:37.456736+01:00',4,0.04716,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKHybrid','1.6.0','2021-02-22T00:54:50.772727+01:00',5,0.06238,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:53.385987+02:00',3,0.28992,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKHybrid','1.6.1','2021-04-15T13:59:06.817669+02:00',4,0.08617,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:46.287862+02:00',2,0.22512,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKHybrid','1.6.1','2021-04-15T22:04:22.190624+02:00',5,0.11175,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:58.931683+02:00',1,0.72769,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','NewDetK','1.0','2021-11-21T17:57:03.941450+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','NewDetK','1.0','2021-11-21T17:57:06.449459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','htdLEO','1.0','2021-10-20T21:54:11.065974+02:00',1,52.0708560944,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','htdLEO','1.0','2021-10-20T21:54:11.065974+02:00',2,52.0708560944,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','htdSMT','1.0','2021-03-02T20:44:51.229412+01:00',1,61.8155002594,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1124.dtl','htdSMT','1.0','2021-03-02T20:44:51.229412+01:00',2,61.8155002594,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','DetK','1.04','2020-11-09T15:00:06.037697+01:00',1,0.11255,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','DetK','1.04','2020-11-09T15:00:30.421789+01:00',2,0.06302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','DetK','1.04','2020-11-09T16:32:53.378662+01:00',3,0.07023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','DetK','1.04','2020-11-09T17:36:37.596740+01:00',4,0.08492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','DetK','1.04','2020-11-09T22:04:53.243066+01:00',5,0.06827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKDecomp','1.05','2020-11-05T15:40:34.468500+01:00',2,0.2008,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKDecomp','1.05','2020-11-05T15:45:12.677507+01:00',3,0.04216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKDecomp','1.05','2020-11-05T20:37:53.623222+01:00',4,0.0544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKDecomp','1.05','2020-11-06T20:46:22.668197+01:00',5,0.05912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:23.439044+01:00',2,0.30526,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:11.479437+01:00',3,0.03943,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKHybrid','1.6.0','2021-02-21T16:03:54.274976+01:00',4,0.04325,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKHybrid','1.6.0','2021-02-21T19:35:10.354819+01:00',5,0.04822,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:16.385140+02:00',4,0.07801,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:15.083290+02:00',2,0.28935,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:01.100382+02:00',3,0.07871,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKHybrid','1.6.1','2021-04-15T15:54:10.384881+02:00',5,0.06713,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.135500+02:00',1,0.68839,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','NewDetK','1.0','2021-11-21T17:57:02.085443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','NewDetK','1.0','2021-11-21T17:57:05.125454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','htdLEO','1.0','2021-10-20T15:48:33.431369+02:00',1,75.957775116,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','htdLEO','1.0','2021-10-20T15:48:33.431369+02:00',2,75.957775116,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','htdSMT','1.0','2021-03-02T18:10:03.767260+01:00',1,77.3046016693,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1125.dtl','htdSMT','1.0','2021-03-02T18:10:03.767260+01:00',2,77.3046016693,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','DetK','1.04','2020-11-09T15:00:21.377755+01:00',1,0.15191,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','DetK','1.04','2020-11-09T16:32:34.270591+01:00',2,0.14295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','DetK','1.04','2020-11-09T16:41:08.860505+01:00',3,0.1517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','DetK','1.04','2020-11-09T20:35:47.471125+01:00',4,0.14614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKDecomp','1.05','2020-11-05T15:41:40.612739+01:00',2,0.32547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKDecomp','1.05','2020-11-05T17:06:52.887466+01:00',3,0.18503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKDecomp','1.05','2020-11-06T09:25:18.639586+01:00',4,0.08584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKDecomp','1.05','2020-11-08T01:31:14.135554+01:00',5,0.08409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:14.399229+01:00',2,1.59774,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:03.783321+01:00',3,0.3203,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKHybrid','1.6.0','2021-02-21T17:08:26.637137+01:00',4,0.0814,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKHybrid','1.6.0','2021-02-22T01:14:50.953291+01:00',5,0.08462,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:58.922007+02:00',3,0.37513,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKHybrid','1.6.1','2021-04-15T14:03:35.838688+02:00',4,0.12677,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:51.803883+02:00',2,0.37171,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKHybrid','1.6.1','2021-04-15T22:22:50.842969+02:00',5,0.09744,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:02.351696+02:00',1,1.00069,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','NewDetK','1.0','2021-11-21T17:57:03.329448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','NewDetK','1.0','2021-11-21T17:57:07.185461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','htdLEO','1.0','2021-10-20T22:11:08.509445+02:00',1,137.239694595,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','htdLEO','1.0','2021-10-20T22:11:08.509445+02:00',2,137.239694595,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','htdSMT','1.0','2021-03-02T20:54:05.867504+01:00',1,149.967908859,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1129.dtl','htdSMT','1.0','2021-03-02T20:54:05.867504+01:00',2,149.967908859,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','DetK','1.04','2020-11-09T15:00:11.113716+01:00',1,0.14066,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','DetK','1.04','2020-11-09T15:00:35.677809+01:00',2,0.08905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','DetK','1.04','2020-11-09T16:35:00.447134+01:00',3,0.13479,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','DetK','1.04','2020-11-09T18:35:46.461440+01:00',4,0.09755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKDecomp','1.05','2020-11-05T15:40:51.412561+01:00',2,0.19869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKDecomp','1.05','2020-11-05T15:59:31.952640+01:00',3,0.16924,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKDecomp','1.05','2020-11-06T00:11:58.599243+01:00',4,0.04576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKDecomp','1.05','2020-11-07T04:50:49.412745+01:00',5,0.04725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:38.851100+01:00',2,0.61563,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:59.623613+01:00',3,0.24144,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKHybrid','1.6.0','2021-02-21T16:33:07.461349+01:00',4,0.04844,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKHybrid','1.6.0','2021-02-21T21:03:41.335352+01:00',5,0.04672,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKHybrid','1.6.1','2021-04-15T12:52:19.378666+02:00',4,0.08686,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:52.807433+02:00',2,0.373,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:18.812684+02:00',3,0.29891,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKHybrid','1.6.1','2021-04-15T17:22:42.434167+02:00',5,0.05157,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:23.575553+02:00',1,0.50453,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','NewDetK','1.0','2021-11-21T17:57:00.669438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','NewDetK','1.0','2021-11-21T17:57:04.785453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','htdLEO','1.0','2021-10-20T17:31:11.828238+02:00',1,104.313611984,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','htdLEO','1.0','2021-10-20T17:31:11.828238+02:00',2,104.313611984,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','htdSMT','1.0','2021-03-02T19:04:47.543046+01:00',1,113.230466843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_113.dtl','htdSMT','1.0','2021-03-02T19:04:47.543046+01:00',2,113.230466843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','DetK','1.04','2020-11-09T15:00:19.357747+01:00',1,0.08666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','DetK','1.04','2020-11-09T16:32:32.250583+01:00',2,0.05235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','DetK','1.04','2020-11-09T16:40:11.908293+01:00',3,0.06112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','DetK','1.04','2020-11-09T20:01:43.567733+01:00',4,0.06163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKDecomp','1.05','2020-11-05T15:41:30.356702+01:00',2,0.12466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKDecomp','1.05','2020-11-05T16:56:18.885125+01:00',3,0.0374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKDecomp','1.05','2020-11-06T07:18:06.559064+01:00',4,0.03919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKDecomp','1.05','2020-11-07T21:46:07.168849+01:00',5,38.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:07.835205+01:00',2,0.24338,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:41.767241+01:00',3,0.04116,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKHybrid','1.6.0','2021-02-21T17:03:02.051944+01:00',4,0.05256,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKHybrid','1.6.0','2021-02-22T00:24:07.377665+01:00',5,0.03133,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:43.529950+02:00',3,0.0974,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKHybrid','1.6.1','2021-04-15T13:29:39.774974+02:00',4,0.07455,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:35.139820+02:00',2,0.24491,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKHybrid','1.6.1','2021-04-15T21:34:01.843567+02:00',5,0.07616,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:55.367670+02:00',1,0.70163,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','NewDetK','1.0','2021-11-21T17:57:02.625445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','NewDetK','1.0','2021-11-21T17:57:05.949457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','htdLEO','1.0','2021-10-20T21:22:15.495437+02:00',1,45.4344749451,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','htdLEO','1.0','2021-10-20T21:22:15.495437+02:00',2,45.4344749451,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','htdSMT','1.0','2021-03-02T20:28:31.773707+01:00',1,40.1921272278,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1130.dtl','htdSMT','1.0','2021-03-02T20:28:31.773707+01:00',2,40.1921272278,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','DetK','1.04','2020-11-09T15:00:22.665760+01:00',1,0.19481,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','DetK','1.04','2020-11-09T16:32:35.710596+01:00',2,0.15863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','DetK','1.04','2020-11-09T17:32:51.383922+01:00',3,0.19444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','DetK','1.04','2020-11-09T20:41:57.472470+01:00',4,0.18896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKDecomp','1.05','2020-11-05T15:41:46.884762+01:00',2,0.32679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKDecomp','1.05','2020-11-05T17:14:10.681080+01:00',3,0.19003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKDecomp','1.05','2020-11-06T10:41:20.608797+01:00',4,0.18878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKDecomp','1.05','2020-11-08T03:48:02.122006+01:00',5,0.33542,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.847245+01:00',2,0.43805,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:19.535378+01:00',3,0.71067,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:56.729380+01:00',4,0.45654,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKHybrid','1.6.0','2021-02-22T01:45:51.768350+01:00',5,0.35733,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:12.254055+02:00',3,0.50197,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:03.695927+02:00',2,0.48302,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:47.517959+02:00',4,0.36798,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKHybrid','1.6.1','2021-04-15T22:54:24.022350+02:00',5,0.34785,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:06.359710+02:00',1,0.47436,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','NewDetK','1.0','2021-11-21T17:57:00.161436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','NewDetK','1.0','2021-11-21T17:57:03.897449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','htdLEO','1.0','2021-10-20T22:53:08.370049+02:00',1,109.604120255,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','htdLEO','1.0','2021-10-20T22:53:08.370049+02:00',2,109.604120255,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','htdSMT','1.0','2021-03-02T21:12:07.739658+01:00',1,119.069099426,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1132.dtl','htdSMT','1.0','2021-03-02T21:12:07.739658+01:00',2,119.069099426,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','DetK','1.04','2020-11-09T15:00:07.713704+01:00',1,0.11323,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','DetK','1.04','2020-11-09T15:00:31.745794+01:00',2,0.07181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','DetK','1.04','2020-11-09T16:33:20.126761+01:00',3,0.06546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','DetK','1.04','2020-11-09T17:38:20.801109+01:00',4,0.08749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKDecomp','1.05','2020-11-05T15:40:40.208520+01:00',2,0.25597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKDecomp','1.05','2020-11-05T15:47:51.694085+01:00',3,0.05071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKDecomp','1.05','2020-11-05T21:30:58.747214+01:00',4,0.04486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKDecomp','1.05','2020-11-06T22:55:43.424969+01:00',5,0.04388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:28.395061+01:00',2,0.53169,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:22.767478+01:00',3,0.03258,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKHybrid','1.6.0','2021-02-21T16:11:27.420618+01:00',4,0.04264,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKHybrid','1.6.0','2021-02-21T19:58:48.936324+01:00',5,0.04321,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKHybrid','1.6.1','2021-04-15T12:33:11.470439+02:00',4,0.07425,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:25.811331+02:00',2,0.31639,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:20.040456+02:00',3,0.06803,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKHybrid','1.6.1','2021-04-15T16:17:15.958471+02:00',5,0.08259,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:12.639513+02:00',1,0.86609,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','NewDetK','1.0','2021-11-21T17:57:02.745445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','NewDetK','1.0','2021-11-21T17:57:06.649459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','htdLEO','1.0','2021-10-20T16:15:51.496888+02:00',1,104.875087738,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','htdLEO','1.0','2021-10-20T16:15:51.496888+02:00',2,104.875087738,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','htdSMT','1.0','2021-03-02T18:12:44.491850+01:00',1,153.244972229,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1133.dtl','htdSMT','1.0','2021-03-02T18:12:44.491850+01:00',2,153.244972229,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','DetK','1.04','2020-11-09T15:00:17.549741+01:00',1,0.18562,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','DetK','1.04','2020-11-09T16:32:28.782570+01:00',2,0.08011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','DetK','1.04','2020-11-09T16:39:04.760043+01:00',3,0.07301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','DetK','1.04','2020-11-09T19:39:46.775047+01:00',4,0.07276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKDecomp','1.05','2020-11-05T15:41:21.112669+01:00',2,0.2193,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKDecomp','1.05','2020-11-05T16:43:19.898255+01:00',3,0.14843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKDecomp','1.05','2020-11-06T05:30:00.686799+01:00',4,0.04974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKDecomp','1.05','2020-11-07T17:40:57.114136+01:00',5,0.05006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:00.423178+01:00',2,0.49121,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:19.019159+01:00',3,0.34528,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKHybrid','1.6.0','2021-02-21T16:57:21.970693+01:00',4,0.076,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKHybrid','1.6.0','2021-02-21T23:38:51.591185+01:00',5,0.05612,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:23.977879+02:00',3,0.2875,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKHybrid','1.6.1','2021-04-15T13:22:17.981337+02:00',4,0.07619,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:11.163729+02:00',2,0.35137,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKHybrid','1.6.1','2021-04-15T20:32:28.749419+02:00',5,0.08356,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:47.487641+02:00',1,0.57123,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','NewDetK','1.0','2021-11-21T17:57:00.821439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','NewDetK','1.0','2021-11-21T17:57:05.581455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','htdLEO','1.0','2021-10-20T20:32:06.985186+02:00',1,328.213453293,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','htdLEO','1.0','2021-10-20T20:32:06.985186+02:00',2,328.213453293,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','htdSMT','1.0','2021-03-02T20:11:52.085945+01:00',1,242.964029312,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1134.dtl','htdSMT','1.0','2021-03-02T20:11:52.085945+01:00',2,242.964029312,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','DetK','1.04','2020-11-09T15:00:21.217754+01:00',1,0.11957,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','DetK','1.04','2020-11-09T16:32:34.018590+01:00',2,0.06485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','DetK','1.04','2020-11-09T16:41:01.812479+01:00',3,0.05561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','DetK','1.04','2020-11-09T20:34:46.946905+01:00',4,0.05901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKDecomp','1.05','2020-11-05T15:41:39.624736+01:00',2,0.14162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKDecomp','1.05','2020-11-05T17:06:14.611325+01:00',3,0.03674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKDecomp','1.05','2020-11-06T09:17:03.885725+01:00',4,0.04199,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKDecomp','1.05','2020-11-08T01:11:59.991245+01:00',5,0.03824,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.847227+01:00',2,0.32546,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:01.519312+01:00',3,0.03862,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKHybrid','1.6.0','2021-02-21T17:08:03.441052+01:00',4,0.0372,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKHybrid','1.6.0','2021-02-22T01:09:38.296104+01:00',5,0.06142,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:57.286001+02:00',3,0.10088,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKHybrid','1.6.1','2021-04-15T14:02:43.326489+02:00',4,0.05643,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:50.071876+02:00',2,0.26526,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKHybrid','1.6.1','2021-04-15T22:16:51.397562+02:00',5,0.07924,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:01.495692+02:00',1,0.75931,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','NewDetK','1.0','2021-11-21T17:57:03.661449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','NewDetK','1.0','2021-11-21T17:57:06.869460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','htdLEO','1.0','2021-10-20T22:06:10.744430+02:00',1,39.1013622284,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','htdLEO','1.0','2021-10-20T22:06:10.744430+02:00',2,39.1013622284,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','htdSMT','1.0','2021-03-02T20:51:15.338861+01:00',1,40.9595966339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1135.dtl','htdSMT','1.0','2021-03-02T20:51:15.338861+01:00',2,40.9595966339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','DetK','1.04','2020-11-09T15:00:25.733772+01:00',1,0.14248,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','DetK','1.04','2020-11-09T16:32:39.758611+01:00',2,0.22325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','DetK','1.04','2020-11-09T17:33:20.540028+01:00',3,0.25955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','DetK','1.04','2020-11-09T21:25:48.446260+01:00',4,0.23072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKDecomp','1.05','2020-11-05T15:42:03.280821+01:00',2,0.36422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKDecomp','1.05','2020-11-05T17:45:17.684018+01:00',3,0.29842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKDecomp','1.05','2020-11-06T13:29:42.546346+01:00',4,0.20867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKDecomp','1.05','2020-11-08T10:20:01.521369+01:00',5,0.17683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:32.611295+01:00',2,0.69332,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:28.767628+01:00',3,0.5308,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:57.226737+01:00',4,0.41875,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKHybrid','1.6.0','2021-02-22T03:00:25.513276+01:00',5,0.09687,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:00.778233+02:00',3,0.4129,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:42.580077+02:00',2,1.08115,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKHybrid','1.6.1','2021-04-15T14:27:05.220116+02:00',4,0.36827,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKHybrid','1.6.1','2021-04-16T00:12:18.656483+02:00',5,0.16141,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:17.479751+02:00',1,0.5876,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','NewDetK','1.0','2021-11-21T17:57:01.085439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','NewDetK','1.0','2021-11-21T17:57:05.021453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','htdLEO','1.0','2021-10-21T00:11:40.298118+02:00',1,446.269035339,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','htdLEO','1.0','2021-10-21T00:11:40.298118+02:00',2,446.269035339,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','htdSMT','1.0','2021-03-02T21:43:29.378986+01:00',1,439.698219299,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1136.dtl','htdSMT','1.0','2021-03-02T21:43:29.378986+01:00',2,439.698219299,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','DetK','1.04','2020-11-09T15:00:24.565767+01:00',1,0.15243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','DetK','1.04','2020-11-09T16:32:38.222605+01:00',2,0.16141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','DetK','1.04','2020-11-09T17:32:55.931938+01:00',3,0.19147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','DetK','1.04','2020-11-09T20:59:49.100431+01:00',4,0.19085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKDecomp','1.05','2020-11-05T15:41:57.028799+01:00',2,0.19556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKDecomp','1.05','2020-11-05T17:37:02.498152+01:00',3,0.18055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKDecomp','1.05','2020-11-06T12:47:00.432838+01:00',4,0.17279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKDecomp','1.05','2020-11-08T07:44:02.158902+01:00',5,0.23071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:27.147276+01:00',2,0.37595,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:57.331514+01:00',3,0.56735,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKHybrid','1.6.0','2021-02-21T18:06:14.894126+01:00',4,0.37171,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKHybrid','1.6.0','2021-02-22T02:33:41.655195+01:00',5,0.36374,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:37.134146+02:00',3,0.37925,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:29.904028+02:00',2,0.45853,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKHybrid','1.6.1','2021-04-15T14:23:20.571248+02:00',4,0.36344,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKHybrid','1.6.1','2021-04-15T23:43:25.281781+02:00',5,0.47532,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:13.379736+02:00',1,0.69325,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','NewDetK','1.0','2021-11-21T17:57:01.153440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','NewDetK','1.0','2021-11-21T17:57:04.493452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','htdLEO','1.0','2021-10-20T23:45:10.272699+02:00',1,108.09803009,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','htdLEO','1.0','2021-10-20T23:45:10.272699+02:00',2,108.09803009,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','htdSMT','1.0','2021-03-02T21:31:51.592262+01:00',1,108.639001846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1137.dtl','htdSMT','1.0','2021-03-02T21:31:51.592262+01:00',2,108.639001846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','DetK','1.04','2020-11-09T15:00:13.017724+01:00',1,0.29771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','DetK','1.04','2020-11-09T16:32:24.206553+01:00',2,0.14761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','DetK','1.04','2020-11-09T16:36:12.759403+01:00',3,0.125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','DetK','1.04','2020-11-09T18:39:46.266303+01:00',4,0.12579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKDecomp','1.05','2020-11-05T15:41:00.272593+01:00',2,0.19996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKDecomp','1.05','2020-11-05T16:22:04.893565+01:00',3,0.18016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKDecomp','1.05','2020-11-06T01:52:44.417843+01:00',4,0.1621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKDecomp','1.05','2020-11-07T08:55:52.067832+01:00',5,0.19825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:45.271123+01:00',2,0.49505,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:37.791010+01:00',3,0.55235,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKHybrid','1.6.0','2021-02-21T16:43:30.055630+01:00',4,0.08662,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKHybrid','1.6.0','2021-02-21T21:45:17.864926+01:00',5,0.08655,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:51.153759+02:00',3,0.55859,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKHybrid','1.6.1','2021-04-15T13:05:32.061604+02:00',4,0.08116,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:22.067543+02:00',2,0.44757,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKHybrid','1.6.1','2021-04-15T18:05:32.456160+02:00',5,0.1049,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:31.771583+02:00',1,0.45035,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','NewDetK','1.0','2021-11-21T17:57:01.997443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','NewDetK','1.0','2021-11-21T17:57:05.725456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','htdLEO','1.0','2021-10-20T18:31:07.084468+02:00',1,826.680898666,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','htdLEO','1.0','2021-10-20T18:31:07.084468+02:00',2,826.680898666,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','htdSMT','1.0','2021-03-02T19:14:44.489222+01:00',1,798.414468765,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1139.dtl','htdSMT','1.0','2021-03-02T19:14:44.489222+01:00',2,798.414468765,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','DetK','1.04','2020-11-09T15:00:05.989697+01:00',1,0.11392,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','DetK','1.04','2020-11-09T15:00:29.909787+01:00',2,0.09034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','DetK','1.04','2020-11-09T16:32:47.842641+01:00',3,0.09477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','DetK','1.04','2020-11-09T17:36:05.568626+01:00',4,0.10441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','DetK','1.04','2020-11-09T21:58:04.457523+01:00',5,0.09071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKDecomp','1.05','2020-11-05T15:40:32.340492+01:00',2,0.48465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKDecomp','1.05','2020-11-05T15:43:52.041215+01:00',3,0.17209,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKDecomp','1.05','2020-11-05T19:50:45.068507+01:00',4,0.15511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKDecomp','1.05','2020-11-06T19:23:41.773728+01:00',5,0.05569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:21.523036+01:00',2,0.34064,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:04.979414+01:00',3,0.30145,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKHybrid','1.6.0','2021-02-21T16:00:59.542344+01:00',4,0.32329,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKHybrid','1.6.0','2021-02-21T19:21:33.375651+01:00',5,0.05455,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKHybrid','1.6.1','2021-04-15T12:24:46.032590+02:00',4,0.30506,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:09.907270+02:00',2,0.45341,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:50.832342+02:00',3,0.342,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKHybrid','1.6.1','2021-04-15T15:42:20.482000+02:00',5,0.11175,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:06.043489+02:00',1,0.60229,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','NewDetK','1.0','2021-11-21T17:57:00.949439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','NewDetK','1.0','2021-11-21T17:57:05.069454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','htdLEO','1.0','2021-10-20T15:23:01.750227+02:00',1,130.457878113,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','htdLEO','1.0','2021-10-20T15:23:01.750227+02:00',2,130.457878113,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','htdSMT','1.0','2021-03-02T18:09:56.235232+01:00',1,112.350940704,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1146.dtl','htdSMT','1.0','2021-03-02T18:09:56.235232+01:00',2,112.350940704,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','DetK','1.04','2020-11-09T15:00:05.017693+01:00',1,0.14673,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','DetK','1.04','2020-11-09T15:00:29.677786+01:00',2,0.06837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','DetK','1.04','2020-11-09T16:32:45.870634+01:00',3,0.06977,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','DetK','1.04','2020-11-09T17:36:01.804613+01:00',4,0.07159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','DetK','1.04','2020-11-09T21:52:51.208339+01:00',5,0.07622,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKDecomp','1.05','2020-11-05T15:40:30.968487+01:00',2,0.25579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKDecomp','1.05','2020-11-05T15:43:23.573112+01:00',3,0.24093,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKDecomp','1.05','2020-11-05T19:30:16.863848+01:00',4,0.05705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKDecomp','1.05','2020-11-06T18:48:34.437840+01:00',5,0.09357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:20.355032+01:00',2,0.59564,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:02.207403+01:00',3,0.39375,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKHybrid','1.6.0','2021-02-21T15:59:39.346053+01:00',4,0.05151,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKHybrid','1.6.0','2021-02-21T19:14:44.434061+01:00',5,0.08359,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:34.356328+02:00',4,0.06247,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:05.879255+02:00',2,0.37152,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:45.276321+02:00',3,0.30088,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKHybrid','1.6.1','2021-04-15T15:34:35.316122+02:00',5,0.0975,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:04.423483+02:00',1,0.48074,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','NewDetK','1.0','2021-11-21T17:57:02.341444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','NewDetK','1.0','2021-11-21T17:57:06.609459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','htdLEO','1.0','2021-10-20T15:17:59.853218+02:00',1,189.222812653,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','htdLEO','1.0','2021-10-20T15:17:59.853218+02:00',2,189.222812653,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','htdSMT','1.0','2021-03-02T18:09:55.815231+01:00',1,160.51530838,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1149.dtl','htdSMT','1.0','2021-03-02T18:09:55.815231+01:00',2,160.51530838,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','DetK','1.04','2020-11-09T15:00:22.869761+01:00',1,0.15395,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','DetK','1.04','2020-11-09T16:32:34.830593+01:00',2,0.0761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','DetK','1.04','2020-11-09T17:32:51.631923+01:00',3,0.07313,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','DetK','1.04','2020-11-09T20:41:58.908476+01:00',4,0.08368,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKDecomp','1.05','2020-11-05T15:41:48.500768+01:00',2,0.21244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKDecomp','1.05','2020-11-05T17:16:21.677562+01:00',3,0.13928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKDecomp','1.05','2020-11-06T10:50:41.626904+01:00',4,0.06144,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKDecomp','1.05','2020-11-08T04:04:01.837571+01:00',5,0.04588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:19.359247+01:00',2,0.45208,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:20.875382+01:00',3,0.45858,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:07.053419+01:00',4,0.04235,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKHybrid','1.6.0','2021-02-22T01:47:06.972636+01:00',5,0.05113,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:12.618057+02:00',3,0.4173,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:04.715931+02:00',2,0.28262,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:55.621990+02:00',4,0.07228,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKHybrid','1.6.1','2021-04-15T22:55:50.982688+02:00',5,0.07139,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:06.723712+02:00',1,0.53522,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','NewDetK','1.0','2021-11-21T17:57:01.065439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','NewDetK','1.0','2021-11-21T17:57:04.457451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','htdLEO','1.0','2021-10-20T22:54:10.210261+02:00',1,162.371635437,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','htdLEO','1.0','2021-10-20T22:54:10.210261+02:00',2,162.371635437,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','htdSMT','1.0','2021-03-02T21:13:04.195875+01:00',1,152.683973312,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115.dtl','htdSMT','1.0','2021-03-02T21:13:04.195875+01:00',2,152.683973312,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','DetK','1.04','2020-11-09T15:00:18.805745+01:00',1,0.26741,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','DetK','1.04','2020-11-09T16:32:30.102575+01:00',2,0.10954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','DetK','1.04','2020-11-09T16:39:34.532154+01:00',3,0.11186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','DetK','1.04','2020-11-09T19:42:47.135688+01:00',4,0.09513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKDecomp','1.05','2020-11-05T15:41:25.500684+01:00',2,0.36024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKDecomp','1.05','2020-11-05T16:49:59.987730+01:00',3,0.08651,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKDecomp','1.05','2020-11-06T06:28:46.252020+01:00',4,0.08893,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKDecomp','1.05','2020-11-07T19:40:54.600891+01:00',5,0.07817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:04.279192+01:00',2,0.57005,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:30.003198+01:00',3,0.06959,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKHybrid','1.6.0','2021-02-21T17:00:16.719336+01:00',4,0.08624,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKHybrid','1.6.0','2021-02-22T00:00:53.684293+01:00',5,0.10297,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:33.709915+02:00',3,0.21242,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKHybrid','1.6.1','2021-04-15T13:25:37.678077+02:00',4,0.1166,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:26.267786+02:00',2,0.29229,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKHybrid','1.6.1','2021-04-15T21:06:09.573114+02:00',5,0.10844,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:51.159655+02:00',1,0.90299,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','NewDetK','1.0','2021-11-21T17:57:01.789442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','NewDetK','1.0','2021-11-21T17:57:05.497455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','htdLEO','1.0','2021-10-20T20:57:48.934438+02:00',1,332.396745682,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','htdLEO','1.0','2021-10-20T20:57:48.934438+02:00',2,332.396745682,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','htdSMT','1.0','2021-03-02T20:19:22.247631+01:00',1,407.492399216,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_115045.dtl','htdSMT','1.0','2021-03-02T20:19:22.247631+01:00',2,407.492399216,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','DetK','1.04','2020-11-09T15:00:11.477718+01:00',1,0.13703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','DetK','1.04','2020-11-09T15:00:35.805809+01:00',2,0.0685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','DetK','1.04','2020-11-09T16:35:17.067196+01:00',3,0.07278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','DetK','1.04','2020-11-09T18:36:46.309655+01:00',4,0.05531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKDecomp','1.05','2020-11-05T15:40:53.828570+01:00',2,0.27343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKDecomp','1.05','2020-11-05T16:03:59.921616+01:00',3,0.04163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKDecomp','1.05','2020-11-06T00:43:58.842381+01:00',4,0.04153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKDecomp','1.05','2020-11-07T05:57:49.423800+01:00',5,0.05845,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:39.887103+01:00',2,0.36331,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:06.575638+01:00',3,0.05978,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKHybrid','1.6.0','2021-02-21T16:36:20.514057+01:00',4,0.04593,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKHybrid','1.6.0','2021-02-21T21:17:06.034446+01:00',5,0.04335,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKHybrid','1.6.1','2021-04-15T12:57:02.291711+02:00',4,0.0628,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:00.427461+02:00',2,0.2476,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:32.652738+02:00',3,0.09177,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKHybrid','1.6.1','2021-04-15T17:37:37.809705+02:00',5,0.06394,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:27.171566+02:00',1,0.86219,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','NewDetK','1.0','2021-11-21T17:57:01.261440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','NewDetK','1.0','2021-11-21T17:57:04.521452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','htdLEO','1.0','2021-10-20T17:47:20.223534+02:00',1,160.044193268,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','htdLEO','1.0','2021-10-20T17:47:20.223534+02:00',2,160.044193268,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','htdSMT','1.0','2021-03-02T19:10:47.688358+01:00',1,143.98431778,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1151.dtl','htdSMT','1.0','2021-03-02T19:10:47.688358+01:00',2,143.98431778,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','DetK','1.04','2020-11-09T15:00:19.213747+01:00',1,0.15622,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','DetK','1.04','2020-11-09T16:32:31.798582+01:00',2,0.066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','DetK','1.04','2020-11-09T16:40:05.532269+01:00',3,0.07443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','DetK','1.04','2020-11-09T19:53:45.802031+01:00',4,0.07411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKDecomp','1.05','2020-11-05T15:41:29.128698+01:00',2,0.26426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKDecomp','1.05','2020-11-05T16:54:27.580715+01:00',3,0.06666,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKDecomp','1.05','2020-11-06T07:05:59.776362+01:00',4,0.04874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKDecomp','1.05','2020-11-07T21:12:58.577385+01:00',5,0.05255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:07.159203+01:00',2,0.29271,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:39.559233+01:00',3,0.04487,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKHybrid','1.6.0','2021-02-21T17:02:34.647843+01:00',4,0.05223,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKHybrid','1.6.0','2021-02-22T00:20:01.324723+01:00',5,0.04838,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:40.633940+02:00',3,0.08956,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKHybrid','1.6.1','2021-04-15T13:28:54.818808+02:00',4,0.07932,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:33.359813+02:00',2,0.40928,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKHybrid','1.6.1','2021-04-15T21:29:49.846587+02:00',5,0.0737,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:53.295662+02:00',1,0.80777,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','NewDetK','1.0','2021-11-21T17:57:02.861446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','NewDetK','1.0','2021-11-21T17:57:05.933457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','htdLEO','1.0','2021-10-20T21:18:07.214590+02:00',1,223.984956741,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','htdLEO','1.0','2021-10-20T21:18:07.214590+02:00',2,223.984956741,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','htdSMT','1.0','2021-03-02T20:26:20.133207+01:00',1,241.281509399,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1154.dtl','htdSMT','1.0','2021-03-02T20:26:20.133207+01:00',2,241.281509399,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','DetK','1.04','2020-11-09T15:00:07.205702+01:00',1,0.15962,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','DetK','1.04','2020-11-09T15:00:30.857791+01:00',2,0.06264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','DetK','1.04','2020-11-09T16:33:03.402699+01:00',3,0.06138,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','DetK','1.04','2020-11-09T17:37:03.324832+01:00',4,0.0579,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKDecomp','1.05','2020-11-05T15:40:36.560507+01:00',2,0.12641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKDecomp','1.05','2020-11-05T15:46:30.453789+01:00',3,0.04752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKDecomp','1.05','2020-11-05T21:10:42.418645+01:00',4,0.04662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKDecomp','1.05','2020-11-06T21:43:13.536824+01:00',5,0.04786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:24.939049+01:00',2,0.27359,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:15.887453+01:00',3,0.04061,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKHybrid','1.6.0','2021-02-21T16:07:15.395705+01:00',4,0.04164,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKHybrid','1.6.0','2021-02-21T19:40:48.452127+01:00',5,0.06135,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKHybrid','1.6.1','2021-04-15T12:29:38.757661+02:00',4,0.07412,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:20.399310+02:00',2,0.30318,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:09.332414+02:00',3,0.07607,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKHybrid','1.6.1','2021-04-15T16:00:04.170311+02:00',5,0.07612,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:11.091508+02:00',1,0.77661,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','NewDetK','1.0','2021-11-21T17:57:02.013443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','NewDetK','1.0','2021-11-21T17:57:05.461455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','htdLEO','1.0','2021-10-20T16:13:03.992324+02:00',1,150.5215168,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','htdLEO','1.0','2021-10-20T16:13:03.992324+02:00',2,150.5215168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','htdSMT','1.0','2021-03-02T18:10:16.795308+01:00',1,166.342258453,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1155.dtl','htdSMT','1.0','2021-03-02T18:10:16.795308+01:00',2,166.342258453,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','DetK','1.04','2020-11-09T15:00:24.785768+01:00',1,0.08469,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','DetK','1.04','2020-11-09T16:32:37.262602+01:00',2,0.06481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','DetK','1.04','2020-11-09T17:32:56.531941+01:00',3,0.07891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','DetK','1.04','2020-11-09T21:09:37.714632+01:00',4,0.06498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKDecomp','1.05','2020-11-05T15:41:58.056803+01:00',2,0.16434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKDecomp','1.05','2020-11-05T17:38:30.162483+01:00',3,0.04636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKDecomp','1.05','2020-11-06T12:57:19.815138+01:00',4,0.05639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKDecomp','1.05','2020-11-08T08:18:53.506615+01:00',5,0.07831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:28.075279+01:00',2,0.2627,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:02.495533+01:00',3,0.05441,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKHybrid','1.6.0','2021-02-21T18:06:56.202281+01:00',4,0.04851,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKHybrid','1.6.0','2021-02-22T02:41:01.544862+01:00',5,0.04239,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:40.474159+02:00',3,0.09056,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:31.520034+02:00',2,0.25243,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKHybrid','1.6.1','2021-04-15T14:24:05.479421+02:00',4,0.07409,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKHybrid','1.6.1','2021-04-15T23:51:35.603678+02:00',5,0.05621,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:14.967742+02:00',1,0.70803,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','NewDetK','1.0','2021-11-21T17:57:02.981446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','NewDetK','1.0','2021-11-21T17:57:05.441455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','htdLEO','1.0','2021-10-20T23:51:35.314012+02:00',1,245.698690414,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','htdLEO','1.0','2021-10-20T23:51:35.314012+02:00',2,245.698690414,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','htdSMT','1.0','2021-03-02T21:34:51.784964+01:00',1,193.335056305,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1156.dtl','htdSMT','1.0','2021-03-02T21:34:51.784964+01:00',2,193.335056305,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','DetK','1.04','2020-11-09T15:00:25.141769+01:00',1,0.17216,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','DetK','1.04','2020-11-09T16:32:38.786608+01:00',2,0.13192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','DetK','1.04','2020-11-09T17:32:59.611952+01:00',3,0.1292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','DetK','1.04','2020-11-09T21:15:48.596020+01:00',4,0.12899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKDecomp','1.05','2020-11-05T15:41:59.236807+01:00',2,0.19772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKDecomp','1.05','2020-11-05T17:40:26.490921+01:00',3,0.18217,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKDecomp','1.05','2020-11-06T13:01:07.283981+01:00',4,0.12071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKDecomp','1.05','2020-11-08T08:42:14.611758+01:00',5,0.1058,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:29.299284+01:00',2,0.55832,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:07.995553+01:00',3,0.44798,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKHybrid','1.6.0','2021-02-21T18:07:14.482350+01:00',4,0.11476,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKHybrid','1.6.0','2021-02-22T02:42:33.617211+01:00',5,0.09966,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:43.286169+02:00',3,0.33113,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:33.780043+02:00',2,0.42096,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKHybrid','1.6.1','2021-04-15T14:24:26.107501+02:00',4,0.1234,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKHybrid','1.6.1','2021-04-15T23:54:24.864333+02:00',5,0.17461,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:15.763745+02:00',1,0.96911,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','NewDetK','1.0','2021-11-21T17:57:02.701445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','NewDetK','1.0','2021-11-21T17:57:05.441455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','htdLEO','1.0','2021-10-20T23:56:11.954955+02:00',1,1503.90863419,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','htdLEO','1.0','2021-10-20T23:56:11.954955+02:00',2,1503.90863419,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','htdSMT','1.0','2021-03-02T21:35:54.129208+01:00',1,1436.28883362,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1159.dtl','htdSMT','1.0','2021-03-02T21:35:54.129208+01:00',2,1436.28883362,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','DetK','1.04','2020-11-09T15:00:20.265751+01:00',1,0.16226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','DetK','1.04','2020-11-09T16:32:31.674581+01:00',2,0.06118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','DetK','1.04','2020-11-09T16:40:35.504381+01:00',3,0.06485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','DetK','1.04','2020-11-09T20:20:48.795849+01:00',4,0.05745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKDecomp','1.05','2020-11-05T15:41:33.476713+01:00',2,0.12819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKDecomp','1.05','2020-11-05T17:01:35.562294+01:00',3,0.03839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKDecomp','1.05','2020-11-06T08:19:32.224784+01:00',4,0.03542,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKDecomp','1.05','2020-11-07T23:14:42.944852+01:00',5,0.03692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:10.119214+01:00',2,0.23491,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:50.719273+01:00',3,0.03815,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKHybrid','1.6.0','2021-02-21T17:05:07.968407+01:00',4,0.05566,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKHybrid','1.6.0','2021-02-22T00:44:08.662266+01:00',5,0.03517,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:48.805970+02:00',3,0.07432,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKHybrid','1.6.1','2021-04-15T13:33:14.691770+02:00',4,0.07598,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:41.583844+02:00',2,0.25319,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKHybrid','1.6.1','2021-04-15T21:53:29.420096+02:00',5,0.06618,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:57.783679+02:00',1,0.90521,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','NewDetK','1.0','2021-11-21T17:57:02.649445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','NewDetK','1.0','2021-11-21T17:57:05.713456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','htdLEO','1.0','2021-10-20T21:37:07.774480+02:00',1,42.8683757782,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','htdLEO','1.0','2021-10-20T21:37:07.774480+02:00',2,42.8683757782,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','htdSMT','1.0','2021-03-02T20:39:31.288203+01:00',1,70.6408023834,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1163.dtl','htdSMT','1.0','2021-03-02T20:39:31.288203+01:00',2,70.6408023834,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','DetK','1.04','2020-11-09T15:00:19.145747+01:00',1,0.11208,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','DetK','1.04','2020-11-09T16:32:30.690578+01:00',2,0.06501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','DetK','1.04','2020-11-09T16:40:05.328268+01:00',3,0.07084,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','DetK','1.04','2020-11-09T19:53:20.737942+01:00',4,0.07344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKDecomp','1.05','2020-11-05T15:41:29.048697+01:00',2,0.32819,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKDecomp','1.05','2020-11-05T16:54:25.800709+01:00',3,0.12502,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKDecomp','1.05','2020-11-06T07:05:28.176244+01:00',4,0.04158,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKDecomp','1.05','2020-11-07T21:03:01.103153+01:00',5,0.0428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:07.179203+01:00',2,0.52187,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:39.499233+01:00',3,0.30261,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKHybrid','1.6.0','2021-02-21T17:02:34.155841+01:00',4,0.04361,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKHybrid','1.6.0','2021-02-22T00:19:58.104711+01:00',5,0.0521,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:40.521940+02:00',3,0.33757,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKHybrid','1.6.1','2021-04-15T13:28:54.886808+02:00',4,0.05037,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:33.119812+02:00',2,0.46466,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKHybrid','1.6.1','2021-04-15T21:29:39.390546+02:00',5,0.06805,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:53.271662+02:00',1,0.84686,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','NewDetK','1.0','2021-11-21T17:57:02.337444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','NewDetK','1.0','2021-11-21T17:57:05.249454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','htdLEO','1.0','2021-10-20T21:18:07.098590+02:00',1,106.596469879,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','htdLEO','1.0','2021-10-20T21:18:07.098590+02:00',2,106.596469879,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','htdSMT','1.0','2021-03-02T20:25:50.965097+01:00',1,110.459566116,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1165.dtl','htdSMT','1.0','2021-03-02T20:25:50.965097+01:00',2,110.459566116,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','DetK','1.04','2020-11-09T15:00:04.597692+01:00',1,0.12502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','DetK','1.04','2020-11-09T15:00:28.377781+01:00',2,0.06752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','DetK','1.04','2020-11-09T16:32:42.494622+01:00',3,0.06785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','DetK','1.04','2020-11-09T17:35:06.328413+01:00',4,0.0591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','DetK','1.04','2020-11-09T21:45:49.542741+01:00',5,0.06134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKDecomp','1.05','2020-11-05T15:40:26.468471+01:00',2,0.20325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKDecomp','1.05','2020-11-05T15:42:30.988922+01:00',3,0.04101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKDecomp','1.05','2020-11-05T18:41:58.740877+01:00',4,0.04836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKDecomp','1.05','2020-11-06T16:44:40.313962+01:00',5,0.06894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:18.087024+01:00',2,0.41826,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:50.027359+01:00',3,0.04338,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKHybrid','1.6.0','2021-02-21T15:54:28.932930+01:00',4,0.04239,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKHybrid','1.6.0','2021-02-21T18:43:25.510737+01:00',5,0.04488,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKHybrid','1.6.1','2021-04-15T12:18:27.223206+02:00',4,0.07465,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:50.539197+02:00',2,0.32421,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:26.540248+02:00',3,0.06574,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKHybrid','1.6.1','2021-04-15T15:10:34.718368+02:00',5,0.06749,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:00.723469+02:00',1,0.47029,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','NewDetK','1.0','2021-11-21T17:57:00.529438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','NewDetK','1.0','2021-11-21T17:57:04.945453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','htdLEO','1.0','2021-10-20T15:12:22.636092+02:00',1,103.158712387,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','htdLEO','1.0','2021-10-20T15:12:22.636092+02:00',2,103.158712387,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','htdSMT','1.0','2021-03-02T18:09:54.927228+01:00',1,111.062049866,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1169.dtl','htdSMT','1.0','2021-03-02T18:09:54.927228+01:00',2,111.062049866,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','DetK','1.04','2020-11-09T15:00:06.901700+01:00',1,0.16462,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','DetK','1.04','2020-11-09T15:00:29.949787+01:00',2,0.10202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','DetK','1.04','2020-11-09T16:32:47.794641+01:00',3,0.08932,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','DetK','1.04','2020-11-09T17:36:17.928670+01:00',4,0.09712,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','DetK','1.04','2020-11-09T21:57:53.349481+01:00',5,0.09645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKDecomp','1.05','2020-11-05T15:40:33.012494+01:00',2,0.14525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKDecomp','1.05','2020-11-05T15:44:02.917255+01:00',3,0.22631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKDecomp','1.05','2020-11-05T20:08:59.280648+01:00',4,0.05953,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKDecomp','1.05','2020-11-06T19:51:55.196052+01:00',5,0.0949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:22.247039+01:00',2,0.34366,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:07.603423+01:00',3,0.23375,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKHybrid','1.6.0','2021-02-21T16:01:59.150559+01:00',4,0.05117,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKHybrid','1.6.0','2021-02-21T19:27:48.577107+01:00',5,0.05577,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKHybrid','1.6.1','2021-04-15T12:25:45.644808+02:00',4,0.0887,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:11.879278+02:00',2,0.40964,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:54.792358+02:00',3,0.36975,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKHybrid','1.6.1','2021-04-15T15:45:49.542850+02:00',5,0.08494,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:06.727492+02:00',1,0.47696,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','NewDetK','1.0','2021-11-21T17:57:01.593441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','NewDetK','1.0','2021-11-21T17:57:05.065454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','htdLEO','1.0','2021-10-20T15:30:14.487675+02:00',1,176.005363464,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','htdLEO','1.0','2021-10-20T15:30:14.487675+02:00',2,176.005363464,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','htdSMT','1.0','2021-03-02T18:09:56.947235+01:00',1,216.603279114,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1170.dtl','htdSMT','1.0','2021-03-02T18:09:56.947235+01:00',2,216.603279114,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','DetK','1.04','2020-11-09T15:00:22.801760+01:00',1,0.13054,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','DetK','1.04','2020-11-09T16:32:34.974593+01:00',2,0.08016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','DetK','1.04','2020-11-09T17:32:51.627923+01:00',3,0.07386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','DetK','1.04','2020-11-09T20:41:50.228444+01:00',4,0.08032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKDecomp','1.05','2020-11-05T15:41:48.464768+01:00',2,0.14467,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKDecomp','1.05','2020-11-05T17:18:14.253977+01:00',3,0.14169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKDecomp','1.05','2020-11-06T11:02:38.977586+01:00',4,0.0434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKDecomp','1.05','2020-11-08T04:39:00.989408+01:00',5,0.03519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:20.943253+01:00',2,0.60224,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:23.927393+01:00',3,0.3503,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:22.501477+01:00',4,0.03857,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKHybrid','1.6.0','2021-02-22T01:51:00.005513+01:00',5,0.05299,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:15.150066+02:00',3,0.28554,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:07.319941+02:00',2,0.37537,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKHybrid','1.6.1','2021-04-15T14:18:31.498129+02:00',4,0.07035,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKHybrid','1.6.1','2021-04-15T22:59:51.395626+02:00',5,0.04843,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:08.351718+02:00',1,0.8734,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','NewDetK','1.0','2021-11-21T17:57:01.557441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','NewDetK','1.0','2021-11-21T17:57:04.545452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','htdLEO','1.0','2021-10-20T23:02:09.151897+02:00',1,122.724533081,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','htdLEO','1.0','2021-10-20T23:02:09.151897+02:00',2,122.724533081,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','htdSMT','1.0','2021-03-02T21:13:51.332057+01:00',1,103.880882263,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1172.dtl','htdSMT','1.0','2021-03-02T21:13:51.332057+01:00',2,103.880882263,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','DetK','1.04','2020-11-09T15:00:28.141781+01:00',1,0.12021,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','DetK','1.04','2020-11-09T16:32:42.234621+01:00',2,0.21689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','DetK','1.04','2020-11-09T17:34:37.044306+01:00',3,0.20532,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','DetK','1.04','2020-11-09T21:39:50.093390+01:00',4,0.21644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKDecomp','1.05','2020-11-05T15:42:13.416858+01:00',2,0.51856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKDecomp','1.05','2020-11-05T17:59:14.315159+01:00',3,0.25437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKDecomp','1.05','2020-11-06T15:21:54.263393+01:00',4,0.23152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKDecomp','1.05','2020-11-08T13:31:57.625062+01:00',5,0.31729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:41.619328+01:00',2,0.36479,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:19.999813+01:00',3,0.36899,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKHybrid','1.6.0','2021-02-21T18:14:35.408024+01:00',4,0.44166,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKHybrid','1.6.0','2021-02-22T03:44:50.471404+01:00',5,0.34031,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:48.902408+02:00',3,0.48574,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:07.012172+02:00',2,1.36903,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKHybrid','1.6.1','2021-04-15T14:33:34.821648+02:00',4,0.63909,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKHybrid','1.6.1','2021-04-16T00:55:36.682443+02:00',5,0.38565,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:24.659777+02:00',1,0.96898,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','NewDetK','1.0','2021-11-21T17:57:03.769449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','NewDetK','1.0','2021-11-21T17:57:07.049461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','htdLEO','1.0','2021-10-21T00:54:10.386784+02:00',1,177.339553833,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','htdLEO','1.0','2021-10-21T00:54:10.386784+02:00',2,177.339553833,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','htdSMT','1.0','2021-03-02T22:00:22.650922+01:00',1,178.963184357,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1174.dtl','htdSMT','1.0','2021-03-02T22:00:22.650922+01:00',2,178.963184357,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','DetK','1.04','2020-11-09T15:00:11.733719+01:00',1,0.15613,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','DetK','1.04','2020-11-09T15:00:36.493812+01:00',2,0.0567,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','DetK','1.04','2020-11-09T16:35:30.459246+01:00',3,0.06726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','DetK','1.04','2020-11-09T18:37:00.669707+01:00',4,0.07648,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKDecomp','1.05','2020-11-05T15:40:54.536572+01:00',2,0.12309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKDecomp','1.05','2020-11-05T16:05:35.453964+01:00',3,0.04415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKDecomp','1.05','2020-11-06T00:56:59.101292+01:00',4,0.04136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKDecomp','1.05','2020-11-07T06:15:51.207857+01:00',5,0.03926,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:41.667110+01:00',2,0.54133,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:08.543645+01:00',3,0.03915,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKHybrid','1.6.0','2021-02-21T16:37:29.650310+01:00',4,0.05534,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKHybrid','1.6.0','2021-02-21T21:20:50.799310+01:00',5,0.05294,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKHybrid','1.6.1','2021-04-15T12:57:52.203895+02:00',4,0.068,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:04.003475+02:00',2,0.28625,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:37.920758+02:00',3,0.09819,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKHybrid','1.6.1','2021-04-15T17:41:17.590565+02:00',5,0.06581,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:26.779565+02:00',1,0.44194,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','NewDetK','1.0','2021-11-21T17:57:01.845442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','NewDetK','1.0','2021-11-21T17:57:04.689452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','htdLEO','1.0','2021-10-20T17:49:28.539971+02:00',1,81.1975002289,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','htdLEO','1.0','2021-10-20T17:49:28.539971+02:00',2,81.1975002289,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','htdSMT','1.0','2021-03-02T19:10:47.936359+01:00',1,68.309545517,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_1175.dtl','htdSMT','1.0','2021-03-02T19:10:47.936359+01:00',2,68.309545517,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','DetK','1.04','2020-11-09T15:00:26.277774+01:00',1,0.17073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','DetK','1.04','2020-11-09T16:32:39.026608+01:00',2,0.08506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','DetK','1.04','2020-11-09T17:33:37.420089+01:00',3,0.09365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','DetK','1.04','2020-11-09T21:24:53.122053+01:00',4,0.09346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKDecomp','1.05','2020-11-05T15:42:04.484826+01:00',2,0.21011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKDecomp','1.05','2020-11-05T17:45:59.480175+01:00',3,0.18299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKDecomp','1.05','2020-11-06T13:47:15.362250+01:00',4,0.08166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKDecomp','1.05','2020-11-08T10:38:02.745414+01:00',5,0.05358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:33.387298+01:00',2,0.62804,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:31.723639+01:00',3,0.32975,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKHybrid','1.6.0','2021-02-21T18:09:19.946822+01:00',4,0.06796,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKHybrid','1.6.0','2021-02-22T03:03:53.322065+01:00',5,0.04825,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:04.058244+02:00',3,0.51047,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:44.700085+02:00',2,0.61712,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKHybrid','1.6.1','2021-04-15T14:27:32.472222+02:00',4,0.07515,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKHybrid','1.6.1','2021-04-16T00:14:30.696992+02:00',5,0.0541,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:19.399758+02:00',1,0.85534,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','NewDetK','1.0','2021-11-21T17:57:03.281447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','NewDetK','1.0','2021-11-21T17:57:06.157458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','htdLEO','1.0','2021-10-21T00:14:25.942682+02:00',1,326.697349548,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','htdLEO','1.0','2021-10-21T00:14:25.942682+02:00',2,326.697349548,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','htdSMT','1.0','2021-03-02T21:44:52.059308+01:00',1,304.808139801,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_121.dtl','htdSMT','1.0','2021-03-02T21:44:52.059308+01:00',2,304.808139801,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','DetK','1.04','2020-11-09T15:00:20.961753+01:00',1,0.13315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','DetK','1.04','2020-11-09T16:32:32.686585+01:00',2,0.17956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','DetK','1.04','2020-11-09T16:40:58.804467+01:00',3,0.20179,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','DetK','1.04','2020-11-09T20:32:47.614470+01:00',4,0.20166,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKDecomp','1.05','2020-11-05T15:41:38.868733+01:00',2,0.34625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKDecomp','1.05','2020-11-05T17:06:04.963289+01:00',3,0.19871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKDecomp','1.05','2020-11-06T09:13:36.644945+01:00',4,0.05852,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKDecomp','1.05','2020-11-08T00:51:01.738543+01:00',5,0.06422,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.451226+01:00',2,0.6095,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:00.239308+01:00',3,0.41422,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKHybrid','1.6.0','2021-02-21T17:07:24.892910+01:00',4,0.06523,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKHybrid','1.6.0','2021-02-22T01:02:59.202585+01:00',5,0.06132,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:55.789995+02:00',3,0.30511,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKHybrid','1.6.1','2021-04-15T14:01:28.650206+02:00',4,0.10434,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:49.135872+02:00',2,0.6526,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKHybrid','1.6.1','2021-04-15T22:11:59.148417+02:00',5,0.10639,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:00.031687+02:00',1,0.50395,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','NewDetK','1.0','2021-11-21T17:57:03.669449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','NewDetK','1.0','2021-11-21T17:57:06.685459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','htdLEO','1.0','2021-10-20T22:06:08.352422+02:00',1,205.398321152,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','htdLEO','1.0','2021-10-20T22:06:08.352422+02:00',2,205.398321152,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','htdSMT','1.0','2021-03-02T20:49:50.594542+01:00',1,158.800601959,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_12519.dtl','htdSMT','1.0','2021-03-02T20:49:50.594542+01:00',2,158.800601959,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','DetK','1.04','2020-11-09T15:00:10.265713+01:00',1,0.14919,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','DetK','1.04','2020-11-09T15:00:34.921806+01:00',2,0.11149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','DetK','1.04','2020-11-09T16:34:40.987062+01:00',3,0.12855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','DetK','1.04','2020-11-09T18:33:46.293008+01:00',4,0.11803,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKDecomp','1.05','2020-11-05T15:40:48.908552+01:00',2,0.18792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKDecomp','1.05','2020-11-05T15:56:09.203900+01:00',3,0.16001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKDecomp','1.05','2020-11-05T23:30:19.673960+01:00',4,0.15441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKDecomp','1.05','2020-11-07T03:31:47.107080+01:00',5,0.08243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:36.011089+01:00',2,0.73459,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:51.827584+01:00',3,0.26103,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKHybrid','1.6.0','2021-02-21T16:29:47.928618+01:00',4,0.34073,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKHybrid','1.6.0','2021-02-21T20:50:03.916211+01:00',5,0.06601,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKHybrid','1.6.1','2021-04-15T12:47:54.865688+02:00',4,0.42909,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:47.515413+02:00',2,0.45207,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:06.332636+02:00',3,0.36031,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKHybrid','1.6.1','2021-04-15T17:09:49.299118+02:00',5,0.12341,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:22.763550+02:00',1,0.91178,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','NewDetK','1.0','2021-11-21T17:57:01.237440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','NewDetK','1.0','2021-11-21T17:57:05.169454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','htdLEO','1.0','2021-10-20T17:14:19.660790+02:00',1,166.899204254,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','htdLEO','1.0','2021-10-20T17:14:19.660790+02:00',2,166.899204254,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','htdSMT','1.0','2021-03-02T18:46:46.563141+01:00',1,288.428068161,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_125700.dtl','htdSMT','1.0','2021-03-02T18:46:46.563141+01:00',2,288.428068161,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','DetK','1.04','2020-11-09T15:00:25.761772+01:00',1,0.1885,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','DetK','1.04','2020-11-09T16:32:38.794608+01:00',2,0.09658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','DetK','1.04','2020-11-09T17:33:11.023993+01:00',3,0.15002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','DetK','1.04','2020-11-09T21:24:25.569951+01:00',4,0.07908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKDecomp','1.05','2020-11-05T15:42:01.928817+01:00',2,0.25687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKDecomp','1.05','2020-11-05T17:43:58.683721+01:00',3,0.1023,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKDecomp','1.05','2020-11-06T13:22:40.824780+01:00',4,0.05703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKDecomp','1.05','2020-11-08T09:51:26.518995+01:00',5,0.05504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:31.827293+01:00',2,0.37926,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:23.351608+01:00',3,0.06161,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:32.630644+01:00',4,0.05606,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKHybrid','1.6.0','2021-02-22T02:54:20.339891+01:00',5,0.06187,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:54.806211+02:00',3,0.06547,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:39.212064+02:00',2,0.4132,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKHybrid','1.6.1','2021-04-15T14:26:23.587955+02:00',4,0.07748,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKHybrid','1.6.1','2021-04-16T00:05:27.406897+02:00',5,0.10044,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:16.847749+02:00',1,0.48358,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','NewDetK','1.0','2021-11-21T17:57:03.193447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','NewDetK','1.0','2021-11-21T17:57:05.885457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','htdLEO','1.0','2021-10-21T00:09:30.025674+02:00',1,323.351621628,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','htdLEO','1.0','2021-10-21T00:09:30.025674+02:00',2,323.351621628,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','htdSMT','1.0','2021-03-02T21:42:00.630640+01:00',1,226.850509644,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_126.dtl','htdSMT','1.0','2021-03-02T21:42:00.630640+01:00',2,226.850509644,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','DetK','1.04','2020-11-09T15:00:12.573722+01:00',1,0.17894,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','DetK','1.04','2020-11-09T15:00:37.113814+01:00',2,0.17841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','DetK','1.04','2020-11-09T16:35:57.843348+01:00',3,0.20231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','DetK','1.04','2020-11-09T18:38:45.970086+01:00',4,0.2284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKDecomp','1.05','2020-11-05T15:40:58.752588+01:00',2,0.35395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKDecomp','1.05','2020-11-05T16:12:01.067368+01:00',3,0.23406,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKDecomp','1.05','2020-11-06T01:38:58.410740+01:00',4,0.08416,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKDecomp','1.05','2020-11-07T08:20:58.067958+01:00',5,0.09181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:44.207119+01:00',2,0.81011,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:21.355692+01:00',3,0.36038,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKHybrid','1.6.0','2021-02-21T16:42:35.271430+01:00',4,0.06997,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKHybrid','1.6.0','2021-02-21T21:44:01.388634+01:00',5,0.14345,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKHybrid','1.6.1','2021-04-15T13:04:16.681324+02:00',4,0.12369,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:18.411530+02:00',2,0.65129,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:59.148841+02:00',3,0.25535,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKHybrid','1.6.1','2021-04-15T18:02:20.423422+02:00',5,0.10194,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:31.739583+02:00',1,0.86701,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','NewDetK','1.0','2021-11-21T17:57:01.721442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','NewDetK','1.0','2021-11-21T17:57:05.277454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','htdLEO','1.0','2021-10-20T18:22:11.126646+02:00',1,223.435640335,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','htdLEO','1.0','2021-10-20T18:22:11.126646+02:00',2,223.435640335,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','htdSMT','1.0','2021-03-02T19:12:48.208797+01:00',1,222.728490829,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_129.dtl','htdSMT','1.0','2021-03-02T19:12:48.208797+01:00',2,222.728490829,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','DetK','1.04','2020-11-09T15:00:12.429721+01:00',1,0.16519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','DetK','1.04','2020-11-09T15:00:38.053818+01:00',2,0.08718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','DetK','1.04','2020-11-09T16:35:46.011304+01:00',3,0.05646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','DetK','1.04','2020-11-09T18:37:48.185878+01:00',4,0.06357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKDecomp','1.05','2020-11-05T15:40:57.376583+01:00',2,0.2125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKDecomp','1.05','2020-11-05T16:11:05.639166+01:00',3,0.04456,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKDecomp','1.05','2020-11-06T01:18:37.310154+01:00',4,0.06421,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKDecomp','1.05','2020-11-07T07:38:03.718324+01:00',5,0.04721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:43.027115+01:00',2,0.52195,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:16.947676+01:00',3,0.05219,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKHybrid','1.6.0','2021-02-21T16:40:51.423049+01:00',4,0.0387,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKHybrid','1.6.0','2021-02-21T21:36:51.470989+01:00',5,0.05338,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKHybrid','1.6.1','2021-04-15T13:02:09.980854+02:00',4,0.04458,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:14.431515+02:00',2,0.27662,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:50.580807+02:00',3,0.09549,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKHybrid','1.6.1','2021-04-15T17:57:26.742294+02:00',5,0.08134,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:29.419575+02:00',1,0.47197,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','NewDetK','1.0','2021-11-21T17:57:00.977439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','NewDetK','1.0','2021-11-21T17:57:05.053454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','htdLEO','1.0','2021-10-20T18:16:21.065455+02:00',1,222.640037537,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','htdLEO','1.0','2021-10-20T18:16:21.065455+02:00',2,222.640037537,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','htdSMT','1.0','2021-03-02T19:11:56.432609+01:00',1,96.1408615112,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_133.dtl','htdSMT','1.0','2021-03-02T19:11:56.432609+01:00',2,96.1408615112,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','DetK','1.04','2020-11-09T15:00:16.537737+01:00',1,0.1093,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','DetK','1.04','2020-11-09T16:32:27.182564+01:00',2,0.08513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','DetK','1.04','2020-11-09T16:37:58.347796+01:00',3,0.08161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','DetK','1.04','2020-11-09T19:35:32.038142+01:00',4,0.08722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKDecomp','1.05','2020-11-05T15:41:14.724645+01:00',2,0.19806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKDecomp','1.05','2020-11-05T16:36:57.780847+01:00',3,0.06235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKDecomp','1.05','2020-11-06T04:19:59.671021+01:00',4,0.06984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKDecomp','1.05','2020-11-07T14:51:54.787852+01:00',5,0.13046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:55.775161+01:00',2,0.46397,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:06.075112+01:00',3,0.06565,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKHybrid','1.6.0','2021-02-21T16:53:46.873901+01:00',4,0.0647,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKHybrid','1.6.0','2021-02-21T23:07:35.359926+01:00',5,0.06322,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:13.345840+02:00',3,0.09261,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKHybrid','1.6.1','2021-04-15T13:18:36.696516+02:00',4,0.09303,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:56.879675+02:00',2,0.40396,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKHybrid','1.6.1','2021-04-15T19:27:02.530729+02:00',5,0.09141,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.227629+02:00',1,0.8536,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','NewDetK','1.0','2021-11-21T17:57:00.025436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','NewDetK','1.0','2021-11-21T17:57:03.693449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','htdLEO','1.0','2021-10-20T19:53:06.501219+02:00',1,330.835580826,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','htdLEO','1.0','2021-10-20T19:53:06.501219+02:00',2,330.835580826,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','htdSMT','1.0','2021-03-02T19:55:37.534313+01:00',1,413.273572922,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_134.dtl','htdSMT','1.0','2021-03-02T19:55:37.534313+01:00',2,413.273572922,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','DetK','1.04','2020-11-09T15:00:06.501699+01:00',1,0.12254,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','DetK','1.04','2020-11-09T15:00:31.041791+01:00',2,0.08891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','DetK','1.04','2020-11-09T16:33:00.210687+01:00',3,0.1042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','DetK','1.04','2020-11-09T17:36:47.008774+01:00',4,0.09673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKDecomp','1.05','2020-11-05T15:40:35.860505+01:00',2,0.19235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKDecomp','1.05','2020-11-05T15:46:04.073694+01:00',3,0.13439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKDecomp','1.05','2020-11-05T21:07:17.845876+01:00',4,0.05119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKDecomp','1.05','2020-11-06T21:22:42.952277+01:00',5,0.05139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:25.355051+01:00',2,0.61454,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:14.407448+01:00',3,0.30575,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKHybrid','1.6.0','2021-02-21T16:05:31.891330+01:00',4,0.07504,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKHybrid','1.6.0','2021-02-21T19:38:33.999607+01:00',5,0.06269,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKHybrid','1.6.1','2021-04-15T12:28:39.409444+02:00',4,0.08781,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:18.827304+02:00',2,0.29316,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:06.152402+02:00',3,0.2853,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKHybrid','1.6.1','2021-04-15T15:57:33.997704+02:00',5,0.07808,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.367501+02:00',1,0.53793,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','NewDetK','1.0','2021-11-21T17:57:02.413444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','NewDetK','1.0','2021-11-21T17:57:05.517455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','htdLEO','1.0','2021-10-20T16:09:42.775646+02:00',1,232.843399048,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','htdLEO','1.0','2021-10-20T16:09:42.775646+02:00',2,232.843399048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','htdSMT','1.0','2021-03-02T18:10:12.847293+01:00',1,303.478479385,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_136430.dtl','htdSMT','1.0','2021-03-02T18:10:12.847293+01:00',2,303.478479385,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','DetK','1.04','2020-11-09T15:00:15.161732+01:00',1,0.17784,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','DetK','1.04','2020-11-09T16:32:26.574562+01:00',2,0.09573,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','DetK','1.04','2020-11-09T16:37:26.551678+01:00',3,0.0934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','DetK','1.04','2020-11-09T19:25:07.515928+01:00',4,0.10561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKDecomp','1.05','2020-11-05T15:41:10.748631+01:00',2,0.27534,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKDecomp','1.05','2020-11-05T16:30:32.519432+01:00',3,0.25059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKDecomp','1.05','2020-11-06T03:52:59.876944+01:00',4,0.05656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKDecomp','1.05','2020-11-07T13:24:38.056133+01:00',5,0.09291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:53.883154+01:00',2,0.5987,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:57.463081+01:00',3,0.26866,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKHybrid','1.6.0','2021-02-21T16:51:29.685396+01:00',4,0.09389,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKHybrid','1.6.0','2021-02-21T22:46:06.310935+01:00',5,0.05882,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:06.601816+02:00',3,0.35721,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKHybrid','1.6.1','2021-04-15T13:16:32.504056+02:00',4,0.11991,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:48.463643+02:00',2,0.29854,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKHybrid','1.6.1','2021-04-15T19:05:49.741970+02:00',5,0.08901,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:40.139614+02:00',1,0.46896,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','NewDetK','1.0','2021-11-21T17:57:02.501445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','NewDetK','1.0','2021-11-21T17:57:07.193461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','htdLEO','1.0','2021-10-20T19:28:06.608110+02:00',1,348.557710648,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','htdLEO','1.0','2021-10-20T19:28:06.608110+02:00',2,348.557710648,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','htdSMT','1.0','2021-03-02T19:36:50.910132+01:00',1,255.758285522,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_140.dtl','htdSMT','1.0','2021-03-02T19:36:50.910132+01:00',2,255.758285522,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','DetK','1.04','2020-11-09T15:00:22.681760+01:00',1,0.14729,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','DetK','1.04','2020-11-09T16:32:35.810596+01:00',2,0.07501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','DetK','1.04','2020-11-09T17:32:50.323918+01:00',3,0.07254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','DetK','1.04','2020-11-09T20:40:48.836221+01:00',4,0.05036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKDecomp','1.05','2020-11-05T15:41:48.100766+01:00',2,0.21262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKDecomp','1.05','2020-11-05T17:14:19.969114+01:00',3,0.02986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKDecomp','1.05','2020-11-06T10:41:37.364860+01:00',4,0.03319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKDecomp','1.05','2020-11-08T03:51:01.346672+01:00',5,0.0481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.939246+01:00',2,0.38143,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:18.891375+01:00',3,0.03512,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:01.837399+01:00',4,0.04929,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKHybrid','1.6.0','2021-02-22T01:46:50.696574+01:00',5,0.03566,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:11.466053+02:00',3,0.07279,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:03.879928+02:00',2,0.27205,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:48.081961+02:00',4,0.07816,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKHybrid','1.6.1','2021-04-15T22:55:27.170595+02:00',5,0.11341,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:06.611711+02:00',1,0.9309,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','NewDetK','1.0','2021-11-21T17:57:00.661438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','NewDetK','1.0','2021-11-21T17:57:04.113450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','htdLEO','1.0','2021-10-20T22:53:08.234049+02:00',1,27.3280143738,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','htdLEO','1.0','2021-10-20T22:53:08.234049+02:00',2,27.3280143738,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','htdSMT','1.0','2021-03-02T21:12:24.491722+01:00',1,24.4026184082,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_142.dtl','htdSMT','1.0','2021-03-02T21:12:24.491722+01:00',2,24.4026184082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','DetK','1.04','2020-11-09T15:00:18.937746+01:00',1,0.09513,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','DetK','1.04','2020-11-09T16:32:31.694581+01:00',2,0.05077,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','DetK','1.04','2020-11-09T16:39:57.156238+01:00',3,0.05018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','DetK','1.04','2020-11-09T19:47:48.008758+01:00',4,0.05364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKDecomp','1.05','2020-11-05T15:41:27.708693+01:00',2,0.12363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKDecomp','1.05','2020-11-05T16:52:33.724296+01:00',3,0.0321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKDecomp','1.05','2020-11-06T06:57:23.714435+01:00',4,0.03866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKDecomp','1.05','2020-11-07T20:32:58.992442+01:00',5,0.03157,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:07.247203+01:00',2,0.44426,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:36.219221+01:00',3,0.03635,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKHybrid','1.6.0','2021-02-21T17:01:41.379647+01:00',4,0.03646,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKHybrid','1.6.0','2021-02-22T00:15:36.003699+01:00',5,0.03291,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:38.145931+02:00',3,0.05546,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKHybrid','1.6.1','2021-04-15T13:28:09.818641+02:00',4,0.07982,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:30.919804+02:00',2,0.37442,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKHybrid','1.6.1','2021-04-15T21:27:58.822155+02:00',5,0.07508,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:52.435659+02:00',1,0.44056,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','NewDetK','1.0','2021-11-21T17:57:02.013443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','NewDetK','1.0','2021-11-21T17:57:05.525455+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','htdLEO','1.0','2021-10-20T21:09:57.620922+02:00',1,29.9246311188,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','htdLEO','1.0','2021-10-20T21:09:57.620922+02:00',2,29.9246311188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','htdSMT','1.0','2021-03-02T20:23:59.256673+01:00',1,26.9095897675,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_144.dtl','htdSMT','1.0','2021-03-02T20:23:59.256673+01:00',2,26.9095897675,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','DetK','1.04','2020-11-09T15:00:23.645764+01:00',1,0.31792,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','DetK','1.04','2020-11-09T16:32:37.214602+01:00',2,0.14739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','DetK','1.04','2020-11-09T17:32:51.739923+01:00',3,0.11323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','DetK','1.04','2020-11-09T20:46:48.513528+01:00',4,0.11424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKDecomp','1.05','2020-11-05T15:41:51.924780+01:00',2,0.30374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKDecomp','1.05','2020-11-05T17:24:26.859348+01:00',3,0.16835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKDecomp','1.05','2020-11-06T11:44:28.566942+01:00',4,0.23365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKDecomp','1.05','2020-11-08T05:58:23.087266+01:00',5,0.08922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:22.667259+01:00',2,0.51175,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:34.315431+01:00',3,0.35736,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:17.825686+01:00',4,0.40355,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKHybrid','1.6.0','2021-02-22T02:07:50.801326+01:00',5,0.07457,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:22.990095+02:00',3,0.59783,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:15.595973+02:00',2,0.65567,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:41.710401+02:00',4,0.32016,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKHybrid','1.6.1','2021-04-15T23:16:41.999572+02:00',5,0.13265,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:10.967727+02:00',1,0.96748,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','NewDetK','1.0','2021-11-21T17:57:02.185443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','NewDetK','1.0','2021-11-21T17:57:05.125454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','htdLEO','1.0','2021-10-20T23:16:11.006770+02:00',1,242.954015732,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','htdLEO','1.0','2021-10-20T23:16:11.006770+02:00',2,242.954015732,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','htdSMT','1.0','2021-03-02T21:19:52.109459+01:00',1,227.234601974,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_145521.dtl','htdSMT','1.0','2021-03-02T21:19:52.109459+01:00',2,227.234601974,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','DetK','1.04','2020-11-09T15:00:07.269702+01:00',1,0.15115,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','DetK','1.04','2020-11-09T15:00:31.089792+01:00',2,0.1642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','DetK','1.04','2020-11-09T16:33:15.650745+01:00',3,0.16865,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','DetK','1.04','2020-11-09T17:37:39.864963+01:00',4,0.17738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKDecomp','1.05','2020-11-05T15:40:38.496514+01:00',2,1.02239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKDecomp','1.05','2020-11-05T15:47:33.010016+01:00',3,0.28835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKDecomp','1.05','2020-11-05T21:24:35.485776+01:00',4,0.19874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKDecomp','1.05','2020-11-06T22:23:44.825830+01:00',5,0.17097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:26.855056+01:00',2,0.66532,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:20.639471+01:00',3,0.28185,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKHybrid','1.6.0','2021-02-21T16:10:00.904304+01:00',4,0.44321,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKHybrid','1.6.0','2021-02-21T19:51:48.982694+01:00',5,0.35423,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKHybrid','1.6.1','2021-04-15T12:31:34.250083+02:00',4,0.39761,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:24.067324+02:00',2,0.64213,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:16.648443+02:00',3,0.38268,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKHybrid','1.6.1','2021-04-15T16:11:42.493126+02:00',5,0.29812,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:12.939514+02:00',1,0.94729,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','NewDetK','1.0','2021-11-21T17:57:02.445444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','NewDetK','1.0','2021-11-21T17:57:05.877456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','htdLEO','1.0','2021-10-20T16:14:04.028526+02:00',1,108.734846115,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','htdLEO','1.0','2021-10-20T16:14:04.028526+02:00',2,108.734846115,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','htdSMT','1.0','2021-03-02T18:12:04.603703+01:00',1,102.621555328,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_146.dtl','htdSMT','1.0','2021-03-02T18:12:04.603703+01:00',2,102.621555328,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','DetK','1.04','2020-11-09T15:00:25.681771+01:00',1,0.25003,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','DetK','1.04','2020-11-09T16:32:38.478606+01:00',2,0.09842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','DetK','1.04','2020-11-09T17:33:09.251987+01:00',3,0.09024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','DetK','1.04','2020-11-09T21:22:49.093591+01:00',4,0.09465,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKDecomp','1.05','2020-11-05T15:42:01.756816+01:00',2,0.14145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKDecomp','1.05','2020-11-05T17:43:13.015549+01:00',3,0.15746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKDecomp','1.05','2020-11-06T13:20:40.784335+01:00',4,0.05006,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKDecomp','1.05','2020-11-08T09:44:24.741432+01:00',5,0.05519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:31.635292+01:00',2,0.31652,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:22.387605+01:00',3,0.29888,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:32.070642+01:00',4,0.04416,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKHybrid','1.6.0','2021-02-22T02:54:19.171886+01:00',5,0.04472,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:54.386209+02:00',3,0.57438,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:38.692062+02:00',2,0.31531,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKHybrid','1.6.1','2021-04-15T14:26:22.023949+02:00',4,0.09299,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKHybrid','1.6.1','2021-04-16T00:05:25.982891+02:00',5,0.06532,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:16.711748+02:00',1,0.474,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','NewDetK','1.0','2021-11-21T17:57:02.345444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','NewDetK','1.0','2021-11-21T17:57:06.665459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','htdLEO','1.0','2021-10-21T00:09:10.765608+02:00',1,206.582546234,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','htdLEO','1.0','2021-10-21T00:09:10.765608+02:00',2,206.582546234,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','htdSMT','1.0','2021-03-02T21:41:51.946606+01:00',1,145.213365555,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_147.dtl','htdSMT','1.0','2021-03-02T21:41:51.946606+01:00',2,145.213365555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','DetK','1.04','2020-11-09T15:00:14.309728+01:00',1,0.15758,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','DetK','1.04','2020-11-09T16:32:26.530562+01:00',2,0.11119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','DetK','1.04','2020-11-09T16:37:01.915586+01:00',3,0.12359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','DetK','1.04','2020-11-09T19:02:34.871142+01:00',4,0.10618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKDecomp','1.05','2020-11-05T15:41:08.060621+01:00',2,0.33142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKDecomp','1.05','2020-11-05T16:27:31.826768+01:00',3,0.18679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKDecomp','1.05','2020-11-06T03:20:59.509737+01:00',4,0.16813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKDecomp','1.05','2020-11-07T11:59:53.173168+01:00',5,0.08435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:50.651143+01:00',2,0.33116,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:50.543056+01:00',3,0.64518,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKHybrid','1.6.0','2021-02-21T16:49:32.776966+01:00',4,0.30582,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKHybrid','1.6.0','2021-02-21T22:23:51.209790+01:00',5,0.06215,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:01.489797+02:00',3,0.49525,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKHybrid','1.6.1','2021-04-15T13:14:42.135646+02:00',4,0.33589,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:39.659610+02:00',2,0.30834,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKHybrid','1.6.1','2021-04-15T18:42:33.664679+02:00',5,0.16089,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:39.255611+02:00',1,0.86736,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','NewDetK','1.0','2021-11-21T17:57:03.801449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','NewDetK','1.0','2021-11-21T17:57:06.457458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','htdLEO','1.0','2021-10-20T19:10:06.624435+02:00',1,276.961803436,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','htdLEO','1.0','2021-10-20T19:10:06.624435+02:00',2,276.961803436,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','htdSMT','1.0','2021-03-02T19:31:44.628994+01:00',1,344.171524048,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_148876.dtl','htdSMT','1.0','2021-03-02T19:31:44.628994+01:00',2,344.171524048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','DetK','1.04','2020-11-09T15:00:27.697779+01:00',1,0.22077,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','DetK','1.04','2020-11-09T16:32:41.238617+01:00',2,0.07118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','DetK','1.04','2020-11-09T17:34:37.908309+01:00',3,0.07864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','DetK','1.04','2020-11-09T21:39:51.309394+01:00',4,0.07921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKDecomp','1.05','2020-11-05T15:42:13.824860+01:00',2,0.1759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKDecomp','1.05','2020-11-05T17:59:48.343286+01:00',3,0.05929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKDecomp','1.05','2020-11-06T15:24:40.536016+01:00',4,0.06397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKDecomp','1.05','2020-11-08T13:52:03.593671+01:00',5,0.09617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:43.103334+01:00',2,0.59213,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:22.983824+01:00',3,0.05897,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKHybrid','1.6.0','2021-02-21T18:14:57.220109+01:00',4,0.04649,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKHybrid','1.6.0','2021-02-22T03:49:34.108483+01:00',5,0.04678,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:52.210420+02:00',3,0.07534,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:07.276173+02:00',2,0.51536,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKHybrid','1.6.1','2021-04-15T14:33:56.585733+02:00',4,0.11261,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKHybrid','1.6.1','2021-04-16T00:59:53.843425+02:00',5,0.08569,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:24.931778+02:00',1,0.75926,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','NewDetK','1.0','2021-11-21T17:57:03.433448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','NewDetK','1.0','2021-11-21T17:57:07.357462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','htdLEO','1.0','2021-10-21T00:57:11.115398+02:00',1,242.655754089,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','htdLEO','1.0','2021-10-21T00:57:11.115398+02:00',2,242.655754089,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','htdSMT','1.0','2021-03-02T22:02:06.891325+01:00',1,216.810703278,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_15.dtl','htdSMT','1.0','2021-03-02T22:02:06.891325+01:00',2,216.810703278,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','DetK','1.04','2020-11-09T15:00:12.885723+01:00',1,0.20711,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','DetK','1.04','2020-11-09T15:00:37.241815+01:00',2,0.08646,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','DetK','1.04','2020-11-09T16:36:03.623369+01:00',3,0.13172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','DetK','1.04','2020-11-09T18:38:46.362087+01:00',4,0.09395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKDecomp','1.05','2020-11-05T15:41:00.384593+01:00',2,0.28398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKDecomp','1.05','2020-11-05T16:12:10.363402+01:00',3,0.08271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKDecomp','1.05','2020-11-06T01:42:04.203437+01:00',4,0.07041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKDecomp','1.05','2020-11-07T08:32:39.838596+01:00',5,83.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:44.675121+01:00',2,0.2954,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:23.871701+01:00',3,0.08563,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKHybrid','1.6.0','2021-02-21T16:42:44.555464+01:00',4,0.06131,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKHybrid','1.6.0','2021-02-21T21:44:15.716689+01:00',5,0.05808,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKHybrid','1.6.1','2021-04-15T13:04:31.409379+02:00',4,0.157,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:20.019536+02:00',2,0.33368,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKHybrid','1.6.1','2021-04-15T14:13:01.764851+02:00',3,0.15504,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKHybrid','1.6.1','2021-04-15T18:03:08.959608+02:00',5,0.1101,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:31.243582+02:00',1,0.78654,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','NewDetK','1.0','2021-11-21T17:57:02.473444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','NewDetK','1.0','2021-11-21T17:57:05.529455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','htdLEO','1.0','2021-10-20T18:26:44.435575+02:00',1,483.591794968,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','htdLEO','1.0','2021-10-20T18:26:44.435575+02:00',2,483.591794968,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','htdSMT','1.0','2021-03-02T19:13:47.657015+01:00',1,406.129598618,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_151.dtl','htdSMT','1.0','2021-03-02T19:13:47.657015+01:00',2,406.129598618,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','DetK','1.04','2020-11-09T15:00:09.301709+01:00',1,0.1796,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','DetK','1.04','2020-11-09T15:00:33.897802+01:00',2,0.0699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','DetK','1.04','2020-11-09T16:34:03.122921+01:00',3,0.08092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','DetK','1.04','2020-11-09T17:50:08.359644+01:00',4,0.08161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKDecomp','1.05','2020-11-05T15:40:45.008538+01:00',2,0.14745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKDecomp','1.05','2020-11-05T15:53:48.719388+01:00',3,0.05389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKDecomp','1.05','2020-11-05T22:47:31.488410+01:00',4,0.06164,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKDecomp','1.05','2020-11-07T01:42:45.834612+01:00',5,0.05814,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:32.423076+01:00',2,0.41026,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:38.139534+01:00',3,0.04962,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKHybrid','1.6.0','2021-02-21T16:19:02.574268+01:00',4,0.04412,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKHybrid','1.6.0','2021-02-21T20:26:29.586756+01:00',5,0.0568,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKHybrid','1.6.1','2021-04-15T12:39:57.271923+02:00',4,0.09284,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:39.235381+02:00',2,0.32876,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:41.308538+02:00',3,0.07791,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKHybrid','1.6.1','2021-04-15T16:47:03.789661+02:00',5,0.06965,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:17.747532+02:00',1,0.47482,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','NewDetK','1.0','2021-11-21T17:57:03.109447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','NewDetK','1.0','2021-11-21T17:57:06.929460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','htdLEO','1.0','2021-10-20T16:47:59.483423+02:00',1,245.695114136,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','htdLEO','1.0','2021-10-20T16:47:59.483423+02:00',2,245.695114136,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','htdSMT','1.0','2021-03-02T18:26:13.798786+01:00',1,311.541795731,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_156.dtl','htdSMT','1.0','2021-03-02T18:26:13.798786+01:00',2,311.541795731,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','DetK','1.04','2020-11-09T15:00:07.249702+01:00',1,0.1249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','DetK','1.04','2020-11-09T15:00:31.533793+01:00',2,0.09547,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','DetK','1.04','2020-11-09T16:33:16.642748+01:00',3,0.07933,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','DetK','1.04','2020-11-09T17:37:59.209032+01:00',4,0.08048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKDecomp','1.05','2020-11-05T15:40:38.804515+01:00',2,0.26177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKDecomp','1.05','2020-11-05T15:47:45.214061+01:00',3,0.13647,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKDecomp','1.05','2020-11-05T21:27:44.862486+01:00',4,0.06144,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKDecomp','1.05','2020-11-06T22:35:57.120553+01:00',5,0.04518,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:28.091060+01:00',2,0.64872,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:21.623474+01:00',3,0.26437,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKHybrid','1.6.0','2021-02-21T16:10:50.820485+01:00',4,0.04504,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKHybrid','1.6.0','2021-02-21T19:55:22.131522+01:00',5,0.04223,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKHybrid','1.6.1','2021-04-15T12:32:48.818356+02:00',4,0.06056,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:24.739326+02:00',2,0.34051,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:18.304449+02:00',3,0.27611,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKHybrid','1.6.1','2021-04-15T16:13:58.261674+02:00',5,0.11501,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:13.251515+02:00',1,0.92726,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','NewDetK','1.0','2021-11-21T17:57:03.081447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','NewDetK','1.0','2021-11-21T17:57:06.557459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','htdLEO','1.0','2021-10-20T16:15:03.428726+02:00',1,337.833881378,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','htdLEO','1.0','2021-10-20T16:15:03.428726+02:00',2,337.833881378,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','htdSMT','1.0','2021-03-02T18:11:21.191544+01:00',1,290.779352188,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_157.dtl','htdSMT','1.0','2021-03-02T18:11:21.191544+01:00',2,290.779352188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','DetK','1.04','2020-11-09T15:00:12.577722+01:00',1,0.15052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','DetK','1.04','2020-11-09T15:00:37.021814+01:00',2,0.18032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','DetK','1.04','2020-11-09T16:35:54.595336+01:00',3,0.18798,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','DetK','1.04','2020-11-09T18:37:50.153885+01:00',4,0.19688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKDecomp','1.05','2020-11-05T15:40:58.340586+01:00',2,0.22478,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKDecomp','1.05','2020-11-05T16:11:51.931335+01:00',3,0.05876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKDecomp','1.05','2020-11-06T01:34:04.965637+01:00',4,0.06928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKDecomp','1.05','2020-11-07T08:03:52.148111+01:00',5,0.09212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:43.927118+01:00',2,1.10163,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:19.919687+01:00',3,0.05793,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKHybrid','1.6.0','2021-02-21T16:41:42.499236+01:00',4,0.05494,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKHybrid','1.6.0','2021-02-21T21:41:22.936028+01:00',5,0.05504,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKHybrid','1.6.1','2021-04-15T13:03:12.785087+02:00',4,0.07728,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:17.467526+02:00',2,0.52701,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:57.724835+02:00',3,0.14592,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKHybrid','1.6.1','2021-04-15T17:59:50.482846+02:00',5,0.11526,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:30.275578+02:00',1,0.47249,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','NewDetK','1.0','2021-11-21T17:57:01.685441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','NewDetK','1.0','2021-11-21T17:57:05.237454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','htdLEO','1.0','2021-10-20T18:21:34.194520+02:00',1,199.916124344,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','htdLEO','1.0','2021-10-20T18:21:34.194520+02:00',2,199.916124344,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','htdSMT','1.0','2021-03-02T19:12:30.560733+01:00',1,71.8584060669,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_160.dtl','htdSMT','1.0','2021-03-02T19:12:30.560733+01:00',2,71.8584060669,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','DetK','1.04','2020-11-09T15:00:17.721741+01:00',1,0.14994,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','DetK','1.04','2020-11-09T16:32:30.110575+01:00',2,0.04973,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','DetK','1.04','2020-11-09T16:39:11.660069+01:00',3,0.04922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','DetK','1.04','2020-11-09T19:40:45.859257+01:00',4,0.04408,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKDecomp','1.05','2020-11-05T15:41:22.024672+01:00',2,0.22296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKDecomp','1.05','2020-11-05T16:44:50.754590+01:00',3,0.03156,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKDecomp','1.05','2020-11-06T05:45:18.182245+01:00',4,0.04047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKDecomp','1.05','2020-11-07T18:13:59.941564+01:00',5,0.03139,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:01.323182+01:00',2,0.53619,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:21.571168+01:00',3,0.03123,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:24.506923+01:00',4,0.03558,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKHybrid','1.6.0','2021-02-21T23:44:37.652524+01:00',5,0.03013,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:26.373888+02:00',3,0.06362,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:06.357516+02:00',4,0.06789,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:13.687738+02:00',2,0.26573,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKHybrid','1.6.1','2021-04-15T20:50:51.601616+02:00',5,0.07112,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:49.167647+02:00',1,0.62505,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','NewDetK','1.0','2021-11-21T17:57:02.053443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','NewDetK','1.0','2021-11-21T17:57:04.613452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','htdLEO','1.0','2021-10-20T20:37:30.306286+02:00',1,38.9099121094,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','htdLEO','1.0','2021-10-20T20:37:30.306286+02:00',2,38.9099121094,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','htdSMT','1.0','2021-03-02T20:13:18.158267+01:00',1,38.3870601654,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_17.dtl','htdSMT','1.0','2021-03-02T20:13:18.158267+01:00',2,38.3870601654,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','DetK','1.04','2020-11-09T15:00:24.917768+01:00',1,0.17747,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','DetK','1.04','2020-11-09T16:32:38.838608+01:00',2,0.07843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','DetK','1.04','2020-11-09T17:32:59.407951+01:00',3,0.07079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','DetK','1.04','2020-11-09T21:15:48.604020+01:00',4,0.06657,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKDecomp','1.05','2020-11-05T15:41:59.036806+01:00',2,0.19739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKDecomp','1.05','2020-11-05T17:40:19.482895+01:00',3,0.04781,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKDecomp','1.05','2020-11-06T13:00:52.559927+01:00',4,0.07899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKDecomp','1.05','2020-11-08T08:41:02.187493+01:00',5,0.06723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:29.091283+01:00',2,0.28353,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:08.335554+01:00',3,0.06846,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKHybrid','1.6.0','2021-02-21T18:07:09.378331+01:00',4,0.04731,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKHybrid','1.6.0','2021-02-22T02:42:26.533184+01:00',5,0.04421,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:42.870167+02:00',3,0.09785,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:33.512042+02:00',2,0.318,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKHybrid','1.6.1','2021-04-15T14:24:24.043493+02:00',4,0.06148,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKHybrid','1.6.1','2021-04-15T23:54:23.108326+02:00',5,0.13978,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:14.607741+02:00',1,0.42658,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','NewDetK','1.0','2021-11-21T17:57:01.933442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','NewDetK','1.0','2021-11-21T17:57:05.677456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','htdLEO','1.0','2021-10-20T23:55:50.522882+02:00',1,161.198854446,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','htdLEO','1.0','2021-10-20T23:55:50.522882+02:00',2,161.198854446,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','htdSMT','1.0','2021-03-02T21:37:22.853555+01:00',1,266.77775383,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_179594.dtl','htdSMT','1.0','2021-03-02T21:37:22.853555+01:00',2,266.77775383,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','DetK','1.04','2020-11-09T15:00:15.105731+01:00',1,0.24839,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','DetK','1.04','2020-11-09T16:32:27.010564+01:00',2,0.23279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','DetK','1.04','2020-11-09T16:37:34.579708+01:00',3,0.16178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','DetK','1.04','2020-11-09T19:18:50.194591+01:00',4,0.16344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKDecomp','1.05','2020-11-05T15:41:10.260629+01:00',2,0.47679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKDecomp','1.05','2020-11-05T16:29:31.107207+01:00',3,0.15833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKDecomp','1.05','2020-11-06T03:50:55.544478+01:00',4,0.16545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKDecomp','1.05','2020-11-07T13:17:53.418616+01:00',5,0.22445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:52.607150+01:00',2,0.49618,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:56.559078+01:00',3,0.41125,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKHybrid','1.6.0','2021-02-21T16:51:23.569374+01:00',4,0.31324,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKHybrid','1.6.0','2021-02-21T22:44:31.662569+01:00',5,0.35565,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:05.881813+02:00',3,0.42786,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKHybrid','1.6.1','2021-04-15T13:16:24.524026+02:00',4,0.50291,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:46.971637+02:00',2,0.34689,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKHybrid','1.6.1','2021-04-15T19:04:53.089755+02:00',5,0.47753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:39.931613+02:00',1,0.5638,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','NewDetK','1.0','2021-11-21T17:57:01.513441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','NewDetK','1.0','2021-11-21T17:57:04.917453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','htdLEO','1.0','2021-10-20T19:27:01.855890+02:00',1,230.117321014,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','htdLEO','1.0','2021-10-20T19:27:01.855890+02:00',2,230.117321014,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','htdSMT','1.0','2021-03-02T19:38:48.226568+01:00',1,122.545719147,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_18.dtl','htdSMT','1.0','2021-03-02T19:38:48.226568+01:00',2,122.545719147,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','DetK','1.04','2020-11-09T15:00:06.789700+01:00',1,0.11447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','DetK','1.04','2020-11-09T15:00:30.809791+01:00',2,0.08376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','DetK','1.04','2020-11-09T16:33:05.498707+01:00',3,0.13569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','DetK','1.04','2020-11-09T17:37:10.180857+01:00',4,0.08703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKDecomp','1.05','2020-11-05T15:40:37.100509+01:00',2,0.19371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKDecomp','1.05','2020-11-05T15:46:50.137860+01:00',3,0.1394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKDecomp','1.05','2020-11-05T21:18:13.352341+01:00',4,0.04492,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKDecomp','1.05','2020-11-06T21:51:44.142712+01:00',5,0.07389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:25.487051+01:00',2,0.31181,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:17.403459+01:00',3,0.46736,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKHybrid','1.6.0','2021-02-21T16:07:41.531799+01:00',4,0.04884,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKHybrid','1.6.0','2021-02-21T19:43:11.244683+01:00',5,0.05498,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKHybrid','1.6.1','2021-04-15T12:30:01.629744+02:00',4,0.05181,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:21.455314+02:00',2,0.26477,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:10.828420+02:00',3,0.22806,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKHybrid','1.6.1','2021-04-15T16:02:12.966831+02:00',5,0.05235,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:10.655506+02:00',1,0.66113,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','NewDetK','1.0','2021-11-21T17:57:01.997443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','NewDetK','1.0','2021-11-21T17:57:05.537455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','htdLEO','1.0','2021-10-20T16:13:03.956324+02:00',1,171.464443207,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','htdLEO','1.0','2021-10-20T16:13:03.956324+02:00',2,171.464443207,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','htdSMT','1.0','2021-03-02T18:10:22.835330+01:00',1,205.030202866,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_180.dtl','htdSMT','1.0','2021-03-02T18:10:22.835330+01:00',2,205.030202866,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','DetK','1.04','2020-11-09T15:00:21.817757+01:00',1,0.10252,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','DetK','1.04','2020-11-09T16:32:33.574588+01:00',2,0.05859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','DetK','1.04','2020-11-09T17:32:49.759916+01:00',3,0.10486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','DetK','1.04','2020-11-09T20:38:47.471780+01:00',4,0.05953,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKDecomp','1.05','2020-11-05T15:41:43.680750+01:00',2,0.12387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKDecomp','1.05','2020-11-05T17:08:01.563719+01:00',3,0.0409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKDecomp','1.05','2020-11-06T10:07:49.201225+01:00',4,0.04174,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKDecomp','1.05','2020-11-08T02:32:00.729077+01:00',5,0.05364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:15.735234+01:00',2,0.35268,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:09.827343+01:00',3,0.03715,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:48.213348+01:00',4,0.05767,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKHybrid','1.6.0','2021-02-22T01:26:50.456017+01:00',5,0.03569,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:02.666020+02:00',3,0.06083,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:56.075899+02:00',2,0.22584,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKHybrid','1.6.1','2021-04-15T14:15:54.333520+02:00',4,0.0577,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKHybrid','1.6.1','2021-04-15T22:34:16.665647+02:00',5,0.04073,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:03.263699+02:00',1,0.66895,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','NewDetK','1.0','2021-11-21T17:57:04.213451+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','NewDetK','1.0','2021-11-21T17:57:07.421462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','htdLEO','1.0','2021-10-20T22:30:08.053332+02:00',1,64.3029212952,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','htdLEO','1.0','2021-10-20T22:30:08.053332+02:00',2,64.3029212952,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','htdSMT','1.0','2021-03-02T20:59:33.896748+01:00',1,65.8667087555,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_182.dtl','htdSMT','1.0','2021-03-02T20:59:33.896748+01:00',2,65.8667087555,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','DetK','1.04','2020-11-09T15:00:21.073754+01:00',1,0.24968,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','DetK','1.04','2020-11-09T16:32:33.866589+01:00',2,0.24279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','DetK','1.04','2020-11-09T16:40:58.104465+01:00',3,0.21279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','DetK','1.04','2020-11-09T20:32:01.482302+01:00',4,0.23627,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKDecomp','1.05','2020-11-05T15:41:39.768736+01:00',2,0.62121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKDecomp','1.05','2020-11-05T17:05:59.043267+01:00',3,0.37269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKDecomp','1.05','2020-11-06T09:13:07.916837+01:00',4,0.24656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKDecomp','1.05','2020-11-08T00:50:04.894330+01:00',5,0.33402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.323225+01:00',2,0.39332,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:59.891306+01:00',3,0.59178,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKHybrid','1.6.0','2021-02-21T17:07:23.368905+01:00',4,0.35215,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKHybrid','1.6.0','2021-02-22T01:02:23.858451+01:00',5,0.50384,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:55.561994+02:00',3,0.48487,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKHybrid','1.6.1','2021-04-15T14:01:27.494202+02:00',4,0.47553,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:48.975872+02:00',2,0.66332,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKHybrid','1.6.1','2021-04-15T22:11:39.944342+02:00',5,0.42152,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:59.895687+02:00',1,0.49599,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','NewDetK','1.0','2021-11-21T17:57:00.765438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','NewDetK','1.0','2021-11-21T17:57:04.141450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','htdLEO','1.0','2021-10-20T22:01:15.039421+02:00',1,283.407211304,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','htdLEO','1.0','2021-10-20T22:01:15.039421+02:00',2,283.407211304,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','htdSMT','1.0','2021-03-02T20:49:50.658542+01:00',1,265.274763107,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_184.dtl','htdSMT','1.0','2021-03-02T20:49:50.658542+01:00',2,265.274763107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','DetK','1.04','2020-11-09T15:00:18.741745+01:00',1,0.09385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','DetK','1.04','2020-11-09T16:32:31.514580+01:00',2,0.06847,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','DetK','1.04','2020-11-09T16:39:38.124167+01:00',3,0.05807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','DetK','1.04','2020-11-09T19:44:46.284111+01:00',4,0.05955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKDecomp','1.05','2020-11-05T15:41:26.728689+01:00',2,0.17544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKDecomp','1.05','2020-11-05T16:50:05.283749+01:00',3,0.03739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKDecomp','1.05','2020-11-06T06:33:03.684981+01:00',4,0.03869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKDecomp','1.05','2020-11-07T19:47:59.122458+01:00',5,0.03178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:05.491197+01:00',2,0.45735,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:30.499200+01:00',3,0.04167,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKHybrid','1.6.0','2021-02-21T17:00:36.487409+01:00',4,0.04641,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKHybrid','1.6.0','2021-02-22T00:02:51.196746+01:00',5,0.04472,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:33.965915+02:00',3,0.08045,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKHybrid','1.6.1','2021-04-15T13:25:55.850144+02:00',4,0.06745,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:26.875788+02:00',2,0.38273,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKHybrid','1.6.1','2021-04-15T21:09:53.029964+02:00',5,0.10221,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:51.223655+02:00',1,0.52046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','NewDetK','1.0','2021-11-21T17:57:00.561438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','NewDetK','1.0','2021-11-21T17:57:04.005450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','htdLEO','1.0','2021-10-20T21:00:06.662907+02:00',1,88.6883735657,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','htdLEO','1.0','2021-10-20T21:00:06.662907+02:00',2,88.6883735657,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','htdSMT','1.0','2021-03-02T20:19:51.195739+01:00',1,24.0321159363,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_186.dtl','htdSMT','1.0','2021-03-02T20:19:51.195739+01:00',2,24.0321159363,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','DetK','1.04','2020-11-09T15:00:26.905776+01:00',1,0.19666,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','DetK','1.04','2020-11-09T16:32:40.718615+01:00',2,0.06001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','DetK','1.04','2020-11-09T17:33:46.668123+01:00',3,0.05987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','DetK','1.04','2020-11-09T21:30:49.499381+01:00',4,0.06169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKDecomp','1.05','2020-11-05T15:42:07.128835+01:00',2,0.14221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKDecomp','1.05','2020-11-05T17:49:55.925064+01:00',3,0.13698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKDecomp','1.05','2020-11-06T14:22:40.714149+01:00',4,0.04301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKDecomp','1.05','2020-11-08T11:32:02.449709+01:00',5,0.06925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:35.559306+01:00',2,0.47683,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:49.435703+01:00',3,0.28274,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKHybrid','1.6.0','2021-02-21T18:11:14.243251+01:00',4,0.04662,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKHybrid','1.6.0','2021-02-22T03:19:06.853534+01:00',5,0.05712,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:18.006295+02:00',3,0.54119,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:50.656109+02:00',2,0.35861,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKHybrid','1.6.1','2021-04-15T14:29:36.360710+02:00',4,0.12138,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKHybrid','1.6.1','2021-04-16T00:31:41.624956+02:00',5,0.0914,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:20.055761+02:00',1,0.43295,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','NewDetK','1.0','2021-11-21T17:57:03.505448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','NewDetK','1.0','2021-11-21T17:57:07.141461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','htdLEO','1.0','2021-10-21T00:24:10.424668+02:00',1,48.525094986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','htdLEO','1.0','2021-10-21T00:24:10.424668+02:00',2,48.525094986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','htdSMT','1.0','2021-03-02T21:49:51.436473+01:00',1,57.1939945221,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_190.dtl','htdSMT','1.0','2021-03-02T21:49:51.436473+01:00',2,57.1939945221,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','DetK','1.04','2020-11-09T15:00:23.733764+01:00',1,0.20982,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','DetK','1.04','2020-11-09T16:32:35.838597+01:00',2,0.20672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','DetK','1.04','2020-11-09T17:32:51.359922+01:00',3,0.18746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','DetK','1.04','2020-11-09T20:46:47.253523+01:00',4,0.20358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKDecomp','1.05','2020-11-05T15:41:51.480779+01:00',2,0.57862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKDecomp','1.05','2020-11-05T17:24:02.411258+01:00',3,0.0656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKDecomp','1.05','2020-11-06T11:31:25.792037+01:00',4,0.06025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKDecomp','1.05','2020-11-08T05:45:18.456313+01:00',5,0.12219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:23.287261+01:00',2,0.96648,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:33.883430+01:00',3,0.09291,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:12.297665+01:00',4,0.05922,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKHybrid','1.6.0','2021-02-22T02:04:07.444482+01:00',5,0.05986,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:20.766087+02:00',3,0.07693,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:14.363968+02:00',2,0.42163,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:36.090379+02:00',4,0.06038,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKHybrid','1.6.1','2021-04-15T23:13:52.070911+02:00',5,0.05431,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:10.671726+02:00',1,0.84596,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','NewDetK','1.0','2021-11-21T17:57:00.769438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','NewDetK','1.0','2021-11-21T17:57:04.725452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','htdLEO','1.0','2021-10-20T23:15:03.682540+02:00',1,163.107395172,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','htdLEO','1.0','2021-10-20T23:15:03.682540+02:00',2,163.107395172,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','htdSMT','1.0','2021-03-02T21:18:51.549223+01:00',1,114.459037781,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_192.dtl','htdSMT','1.0','2021-03-02T21:18:51.549223+01:00',2,114.459037781,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','DetK','1.04','2020-11-09T15:00:06.745700+01:00',1,0.16933,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','DetK','1.04','2020-11-09T15:00:31.141792+01:00',2,0.08668,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','DetK','1.04','2020-11-09T16:33:11.282728+01:00',3,0.09275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','DetK','1.04','2020-11-09T17:37:21.836898+01:00',4,0.0998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKDecomp','1.05','2020-11-05T15:40:37.764512+01:00',2,0.26264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKDecomp','1.05','2020-11-05T15:47:17.133959+01:00',3,0.26445,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKDecomp','1.05','2020-11-05T21:21:48.933151+01:00',4,0.24293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKDecomp','1.05','2020-11-06T22:00:41.436700+01:00',5,0.08905,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:26.111053+01:00',2,0.33378,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:18.783464+01:00',3,0.34611,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKHybrid','1.6.0','2021-02-21T16:08:43.232023+01:00',4,0.25855,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKHybrid','1.6.0','2021-02-21T19:45:38.945257+01:00',5,0.04357,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKHybrid','1.6.1','2021-04-15T12:30:34.233864+02:00',4,0.38457,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:22.679319+02:00',2,0.33696,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:14.116433+02:00',3,0.38475,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKHybrid','1.6.1','2021-04-15T16:05:30.915630+02:00',5,0.09127,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:11.271508+02:00',1,0.66954,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','NewDetK','1.0','2021-11-21T17:57:02.189443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','NewDetK','1.0','2021-11-21T17:57:05.965457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','htdLEO','1.0','2021-10-20T16:13:31.956418+02:00',1,102.576255798,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','htdLEO','1.0','2021-10-20T16:13:31.956418+02:00',2,102.576255798,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','htdSMT','1.0','2021-03-02T18:10:38.523388+01:00',1,105.172872543,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_19320.dtl','htdSMT','1.0','2021-03-02T18:10:38.523388+01:00',2,105.172872543,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','DetK','1.04','2020-11-09T15:00:10.781715+01:00',1,0.11246,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','DetK','1.04','2020-11-09T15:00:36.097811+01:00',2,0.07594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','DetK','1.04','2020-11-09T16:35:07.723161+01:00',3,0.08418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','DetK','1.04','2020-11-09T18:35:47.761444+01:00',4,0.07301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKDecomp','1.05','2020-11-05T15:40:52.232564+01:00',2,0.14845,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKDecomp','1.05','2020-11-05T15:59:52.744715+01:00',3,0.05785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKDecomp','1.05','2020-11-06T00:24:10.797964+01:00',4,0.05842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKDecomp','1.05','2020-11-07T05:13:42.457879+01:00',5,0.07379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:39.591102+01:00',2,0.45823,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:01.931621+01:00',3,0.09591,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKHybrid','1.6.0','2021-02-21T16:34:07.565569+01:00',4,0.05658,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKHybrid','1.6.0','2021-02-21T21:08:08.308379+01:00',5,0.0452,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKHybrid','1.6.1','2021-04-15T12:53:53.343013+02:00',4,0.05613,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:55.351442+02:00',2,0.38704,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:23.044700+02:00',3,0.08549,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKHybrid','1.6.1','2021-04-15T17:27:12.339233+02:00',5,0.0744,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:24.579557+02:00',1,0.44979,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','NewDetK','1.0','2021-11-21T17:57:01.505441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','NewDetK','1.0','2021-11-21T17:57:04.889453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','htdLEO','1.0','2021-10-20T17:32:26.856493+02:00',1,220.258235931,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','htdLEO','1.0','2021-10-20T17:32:26.856493+02:00',2,220.258235931,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','htdSMT','1.0','2021-03-02T19:10:47.484357+01:00',1,220.151662827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_195.dtl','htdSMT','1.0','2021-03-02T19:10:47.484357+01:00',2,220.151662827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','DetK','1.04','2020-11-09T15:00:13.965727+01:00',1,0.13884,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','DetK','1.04','2020-11-09T16:32:25.394558+01:00',2,0.10041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','DetK','1.04','2020-11-09T16:36:42.139513+01:00',3,0.10325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','DetK','1.04','2020-11-09T18:43:01.203005+01:00',4,0.11116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKDecomp','1.05','2020-11-05T15:41:05.668613+01:00',2,0.50079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKDecomp','1.05','2020-11-05T16:25:26.090306+01:00',3,0.06211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKDecomp','1.05','2020-11-06T02:45:51.709826+01:00',4,0.06001,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKDecomp','1.05','2020-11-07T10:37:03.978670+01:00',5,0.05616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:48.547135+01:00',2,0.60311,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:43.727031+01:00',3,0.05519,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKHybrid','1.6.0','2021-02-21T16:46:39.696329+01:00',4,0.06003,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKHybrid','1.6.0','2021-02-21T22:07:09.261948+01:00',5,0.07122,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:55.813776+02:00',3,0.07758,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKHybrid','1.6.1','2021-04-15T13:10:04.694617+02:00',4,0.09035,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:33.747587+02:00',2,0.89069,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKHybrid','1.6.1','2021-04-15T18:26:54.969108+02:00',5,0.08149,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:35.395597+02:00',1,0.52877,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','NewDetK','1.0','2021-11-21T17:57:03.405448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','NewDetK','1.0','2021-11-21T17:57:06.809460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','htdLEO','1.0','2021-10-20T18:51:09.548562+02:00',1,115.216970444,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','htdLEO','1.0','2021-10-20T18:51:09.548562+02:00',2,115.216970444,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','htdSMT','1.0','2021-03-02T19:22:55.287025+01:00',1,120.595693588,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_198.dtl','htdSMT','1.0','2021-03-02T19:22:55.287025+01:00',2,120.595693588,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','DetK','1.04','2020-11-09T15:00:03.801689+01:00',1,0.26286,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','DetK','1.04','2020-11-09T15:00:27.869780+01:00',2,0.06774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','DetK','1.04','2020-11-09T16:32:42.694622+01:00',3,0.05392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','DetK','1.04','2020-11-09T17:34:44.564333+01:00',4,0.05894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','DetK','1.04','2020-11-09T21:42:49.578058+01:00',5,0.05675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKDecomp','1.05','2020-11-05T15:40:24.764464+01:00',2,0.16124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKDecomp','1.05','2020-11-05T15:42:15.308865+01:00',3,0.03897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKDecomp','1.05','2020-11-05T18:01:52.007750+01:00',4,0.03701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKDecomp','1.05','2020-11-06T15:31:40.345586+01:00',5,0.04498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:15.939016+01:00',2,0.23484,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:43.291334+01:00',3,0.06507,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:31.551855+01:00',4,0.05394,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKHybrid','1.6.0','2021-02-21T18:15:38.328269+01:00',5,0.05473,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:57.846441+02:00',4,0.14548,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:36.879146+02:00',2,0.28314,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:10.740187+02:00',3,0.10993,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKHybrid','1.6.1','2021-04-15T14:34:43.117916+02:00',5,0.05769,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','LogKHybrid','1.6.1','2021-04-21T17:56:59.747466+02:00',1,0.50137,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','NewDetK','1.0','2021-11-21T17:57:00.233436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','NewDetK','1.0','2021-11-21T17:57:03.745449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','htdLEO','1.0','2021-10-20T15:12:32.852127+02:00',1,62.1862411499,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','htdLEO','1.0','2021-10-20T15:12:32.852127+02:00',2,62.1862411499,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','htdSMT','1.0','2021-03-02T18:09:54.695227+01:00',1,59.1518878937,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_201.dtl','htdSMT','1.0','2021-03-02T18:09:54.695227+01:00',2,59.1518878937,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','DetK','1.04','2020-11-09T15:00:11.089716+01:00',1,0.16315,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','DetK','1.04','2020-11-09T15:00:36.449812+01:00',2,0.0948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','DetK','1.04','2020-11-09T16:35:13.915184+01:00',3,0.09437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','DetK','1.04','2020-11-09T18:35:51.349457+01:00',4,0.09232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKDecomp','1.05','2020-11-05T15:40:53.344568+01:00',2,0.15824,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKDecomp','1.05','2020-11-05T16:03:33.009518+01:00',3,0.14976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKDecomp','1.05','2020-11-06T00:36:58.704819+01:00',4,0.18603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKDecomp','1.05','2020-11-07T05:47:49.409549+01:00',5,0.07328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:39.515102+01:00',2,0.41795,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:05.303633+01:00',3,0.34921,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKHybrid','1.6.0','2021-02-21T16:35:41.969915+01:00',4,0.40761,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKHybrid','1.6.0','2021-02-21T21:13:51.521698+01:00',5,0.04914,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKHybrid','1.6.1','2021-04-15T12:55:59.631479+02:00',4,0.34786,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:59.051456+02:00',2,0.26473,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:30.236728+02:00',3,0.3781,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKHybrid','1.6.1','2021-04-15T17:33:49.544802+02:00',5,0.05269,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:26.851565+02:00',1,0.82703,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','NewDetK','1.0','2021-11-21T17:57:01.613441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','NewDetK','1.0','2021-11-21T17:57:04.973453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','htdLEO','1.0','2021-10-20T17:43:50.470821+02:00',1,113.758802414,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','htdLEO','1.0','2021-10-20T17:43:50.470821+02:00',2,113.758802414,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','htdSMT','1.0','2021-03-02T19:10:47.528357+01:00',1,126.842021942,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_204.dtl','htdSMT','1.0','2021-03-02T19:10:47.528357+01:00',2,126.842021942,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','DetK','1.04','2020-11-09T15:00:13.453725+01:00',1,0.11372,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','DetK','1.04','2020-11-09T16:32:24.966556+01:00',2,0.09097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','DetK','1.04','2020-11-09T16:36:31.799474+01:00',3,0.06282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','DetK','1.04','2020-11-09T18:40:47.214522+01:00',4,0.0523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKDecomp','1.05','2020-11-05T15:41:02.480601+01:00',2,0.1212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKDecomp','1.05','2020-11-05T16:22:38.505689+01:00',3,0.04495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKDecomp','1.05','2020-11-06T02:26:27.133440+01:00',4,0.04159,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKDecomp','1.05','2020-11-07T09:45:57.599159+01:00',5,0.04,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:46.743128+01:00',2,0.54712,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:40.691020+01:00',3,0.04987,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKHybrid','1.6.0','2021-02-21T16:45:00.579964+01:00',4,0.03784,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKHybrid','1.6.0','2021-02-21T21:58:38.459991+01:00',5,0.03384,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:53.389767+02:00',3,0.05813,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKHybrid','1.6.1','2021-04-15T13:07:18.213998+02:00',4,0.05229,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:27.551564+02:00',2,0.31673,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKHybrid','1.6.1','2021-04-15T18:19:08.091303+02:00',5,0.04225,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:33.783591+02:00',1,0.46048,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','NewDetK','1.0','2021-11-21T17:57:02.173443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','NewDetK','1.0','2021-11-21T17:57:06.533459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','htdLEO','1.0','2021-10-20T18:42:06.778711+02:00',1,31.4755439758,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','htdLEO','1.0','2021-10-20T18:42:06.778711+02:00',2,31.4755439758,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','htdSMT','1.0','2021-03-02T19:18:47.802112+01:00',1,24.6505737305,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206.dtl','htdSMT','1.0','2021-03-02T19:18:47.802112+01:00',2,24.6505737305,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','DetK','1.04','2020-11-09T15:00:17.673741+01:00',1,0.12492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','DetK','1.04','2020-11-09T16:32:29.130572+01:00',2,0.07235,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','DetK','1.04','2020-11-09T16:39:15.156082+01:00',3,0.06921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','DetK','1.04','2020-11-09T19:40:46.035258+01:00',4,0.0821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKDecomp','1.05','2020-11-05T15:41:23.568677+01:00',2,0.29818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKDecomp','1.05','2020-11-05T16:45:10.426663+01:00',3,0.16739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKDecomp','1.05','2020-11-06T05:51:01.459534+01:00',4,0.04754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKDecomp','1.05','2020-11-07T18:20:47.495080+01:00',5,0.06278,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:01.703183+01:00',2,0.35459,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:22.527171+01:00',3,0.28952,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:32.822954+01:00',4,0.06542,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKHybrid','1.6.0','2021-02-21T23:45:04.592628+01:00',5,0.05644,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:28.437895+02:00',3,0.57464,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:23.405579+02:00',4,0.07607,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:14.727742+02:00',2,0.33466,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKHybrid','1.6.1','2021-04-15T20:54:48.838521+02:00',5,0.07289,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:48.531645+02:00',1,0.48665,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','NewDetK','1.0','2021-11-21T17:57:00.929439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','NewDetK','1.0','2021-11-21T17:57:04.865453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','htdLEO','1.0','2021-10-20T20:41:06.843022+02:00',1,192.727804184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','htdLEO','1.0','2021-10-20T20:41:06.843022+02:00',2,192.727804184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','htdSMT','1.0','2021-03-02T20:12:57.986192+01:00',1,98.1125831604,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_206427.dtl','htdSMT','1.0','2021-03-02T20:12:57.986192+01:00',2,98.1125831604,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','DetK','1.04','2020-11-09T15:00:11.793719+01:00',1,0.23226,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','DetK','1.04','2020-11-09T15:00:36.925814+01:00',2,0.19245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','DetK','1.04','2020-11-09T16:35:31.339249+01:00',3,0.19081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','DetK','1.04','2020-11-09T18:36:46.793657+01:00',4,0.20431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKDecomp','1.05','2020-11-05T15:40:55.800577+01:00',2,0.31566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKDecomp','1.05','2020-11-05T16:05:43.349993+01:00',3,0.18341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKDecomp','1.05','2020-11-06T00:57:56.241506+01:00',4,0.17045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKDecomp','1.05','2020-11-07T06:25:57.282129+01:00',5,0.1949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:40.703106+01:00',2,0.32216,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:09.527649+01:00',3,0.57464,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKHybrid','1.6.0','2021-02-21T16:38:11.214462+01:00',4,0.46502,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKHybrid','1.6.0','2021-02-21T21:22:51.199773+01:00',5,0.47286,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKHybrid','1.6.1','2021-04-15T12:58:39.220070+02:00',4,0.41129,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:04.751478+02:00',2,0.49567,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:39.196763+02:00',3,0.51496,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKHybrid','1.6.1','2021-04-15T17:42:49.198917+02:00',5,0.49012,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:27.043566+02:00',1,0.61517,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','NewDetK','1.0','2021-11-21T17:57:01.425441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','NewDetK','1.0','2021-11-21T17:57:05.385455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','htdLEO','1.0','2021-10-20T17:52:20.352555+02:00',1,175.862073898,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','htdLEO','1.0','2021-10-20T17:52:20.352555+02:00',2,175.862073898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','htdSMT','1.0','2021-03-02T19:10:48.068359+01:00',1,168.351173401,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207.dtl','htdSMT','1.0','2021-03-02T19:10:48.068359+01:00',2,168.351173401,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','DetK','1.04','2020-11-09T15:00:16.165735+01:00',1,0.15438,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','DetK','1.04','2020-11-09T16:32:27.478566+01:00',2,0.09883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','DetK','1.04','2020-11-09T16:37:56.791790+01:00',3,0.12323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','DetK','1.04','2020-11-09T19:34:46.209980+01:00',4,0.11972,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKDecomp','1.05','2020-11-05T15:41:14.684645+01:00',2,0.44345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKDecomp','1.05','2020-11-05T16:36:54.396835+01:00',3,0.18312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKDecomp','1.05','2020-11-06T04:18:53.654773+01:00',4,0.16262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKDecomp','1.05','2020-11-07T14:49:05.423211+01:00',5,0.06609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:55.723161+01:00',2,0.58277,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:05.559110+01:00',3,0.42658,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKHybrid','1.6.0','2021-02-21T16:53:43.641890+01:00',4,0.34696,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKHybrid','1.6.0','2021-02-21T23:06:24.507652+01:00',5,0.07143,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:12.997839+02:00',3,0.3757,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKHybrid','1.6.1','2021-04-15T13:18:34.376508+02:00',4,0.32621,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:56.531674+02:00',2,0.34646,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKHybrid','1.6.1','2021-04-15T19:26:49.090679+02:00',5,0.13624,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:43.155625+02:00',1,0.89277,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','NewDetK','1.0','2021-11-21T17:57:00.521437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','NewDetK','1.0','2021-11-21T17:57:03.941450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','htdLEO','1.0','2021-10-20T19:52:16.629049+02:00',1,335.597753525,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','htdLEO','1.0','2021-10-20T19:52:16.629049+02:00',2,335.597753525,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','htdSMT','1.0','2021-03-02T19:54:48.590132+01:00',1,409.798383713,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_207186.dtl','htdSMT','1.0','2021-03-02T19:54:48.590132+01:00',2,409.798383713,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','DetK','1.04','2020-11-09T15:00:18.649745+01:00',1,0.22561,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','DetK','1.04','2020-11-09T16:32:30.210576+01:00',2,0.16809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','DetK','1.04','2020-11-09T16:39:33.728151+01:00',3,0.19976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','DetK','1.04','2020-11-09T19:43:45.711896+01:00',4,0.2108,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKDecomp','1.05','2020-11-05T15:41:25.384684+01:00',2,1.29556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKDecomp','1.05','2020-11-05T16:49:58.547724+01:00',3,0.19656,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKDecomp','1.05','2020-11-06T06:28:19.667921+01:00',4,0.27322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKDecomp','1.05','2020-11-07T19:32:22.919003+01:00',5,0.31868,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:04.023191+01:00',2,0.39577,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:29.883198+01:00',3,0.3192,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKHybrid','1.6.0','2021-02-21T17:00:09.043308+01:00',4,0.36452,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKHybrid','1.6.0','2021-02-22T00:02:51.008746+01:00',5,0.43418,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:33.393914+02:00',3,0.36748,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKHybrid','1.6.1','2021-04-15T13:25:29.738048+02:00',4,0.38869,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:25.763784+02:00',2,0.55196,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKHybrid','1.6.1','2021-04-15T21:06:05.425098+02:00',5,0.38646,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:50.779653+02:00',1,0.5545,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','NewDetK','1.0','2021-11-21T17:57:01.921443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','NewDetK','1.0','2021-11-21T17:57:05.185454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','htdLEO','1.0','2021-10-20T20:57:07.450296+02:00',1,186.044692993,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','htdLEO','1.0','2021-10-20T20:57:07.450296+02:00',2,186.044692993,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','htdSMT','1.0','2021-03-02T20:19:05.891569+01:00',1,256.550073624,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_209.dtl','htdSMT','1.0','2021-03-02T20:19:05.891569+01:00',2,256.550073624,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','DetK','1.04','2020-11-09T15:00:17.833742+01:00',1,0.15785,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','DetK','1.04','2020-11-09T16:32:30.526577+01:00',2,0.15727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','DetK','1.04','2020-11-09T16:39:20.528102+01:00',3,0.15194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','DetK','1.04','2020-11-09T19:40:47.343262+01:00',4,0.17214,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKDecomp','1.05','2020-11-05T15:41:22.820675+01:00',2,0.17229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKDecomp','1.05','2020-11-05T16:46:52.871040+01:00',3,0.17825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKDecomp','1.05','2020-11-06T05:54:58.300423+01:00',4,0.22028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKDecomp','1.05','2020-11-07T18:22:58.203567+01:00',5,0.06507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:02.191185+01:00',2,0.65814,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:23.471175+01:00',3,0.3332,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:42.270988+01:00',4,0.44791,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKHybrid','1.6.0','2021-02-21T23:46:50.409036+01:00',5,0.05775,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:28.185894+02:00',3,0.3643,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:39.297638+02:00',4,0.3377,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:15.871747+02:00',2,0.35906,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKHybrid','1.6.1','2021-04-15T20:55:48.926749+02:00',5,0.06241,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:48.995647+02:00',1,0.41502,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','NewDetK','1.0','2021-11-21T17:57:01.773442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','NewDetK','1.0','2021-11-21T17:57:05.241454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','htdLEO','1.0','2021-10-20T20:43:38.691539+02:00',1,118.711709976,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','htdLEO','1.0','2021-10-20T20:43:38.691539+02:00',2,118.711709976,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','htdSMT','1.0','2021-03-02T20:14:33.794550+01:00',1,104.047060013,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_210.dtl','htdSMT','1.0','2021-03-02T20:14:33.794550+01:00',2,104.047060013,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','DetK','1.04','2020-11-09T15:00:21.233754+01:00',1,0.10505,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','DetK','1.04','2020-11-09T16:32:33.094586+01:00',2,0.08204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','DetK','1.04','2020-11-09T16:41:14.432525+01:00',3,0.05723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','DetK','1.04','2020-11-09T20:35:47.707126+01:00',4,0.06774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKDecomp','1.05','2020-11-05T15:41:40.952740+01:00',2,0.13942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKDecomp','1.05','2020-11-05T17:07:07.071518+01:00',3,0.04232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKDecomp','1.05','2020-11-06T09:31:38.129023+01:00',4,0.04393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKDecomp','1.05','2020-11-08T01:35:00.060393+01:00',5,0.06267,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:14.651230+01:00',2,0.51238,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:04.611324+01:00',3,0.04219,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKHybrid','1.6.0','2021-02-21T17:08:44.809204+01:00',4,0.03712,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKHybrid','1.6.0','2021-02-22T01:16:51.353747+01:00',5,0.03947,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:59.702009+02:00',3,0.0596,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKHybrid','1.6.1','2021-04-15T14:03:56.626766+02:00',4,0.03753,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:52.759886+02:00',2,0.26908,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKHybrid','1.6.1','2021-04-15T22:24:56.003458+02:00',5,0.0816,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:01.539693+02:00',1,0.4472,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','NewDetK','1.0','2021-11-21T17:57:04.217451+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','NewDetK','1.0','2021-11-21T17:57:07.249461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','htdLEO','1.0','2021-10-20T22:14:08.846061+02:00',1,120.862007141,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','htdLEO','1.0','2021-10-20T22:14:08.846061+02:00',2,120.862007141,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','htdSMT','1.0','2021-03-02T20:55:04.935727+01:00',1,163.741827011,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_214.dtl','htdSMT','1.0','2021-03-02T20:55:04.935727+01:00',2,163.741827011,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','DetK','1.04','2020-11-09T15:00:24.873768+01:00',1,0.1073,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','DetK','1.04','2020-11-09T16:32:38.526607+01:00',2,0.07788,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','DetK','1.04','2020-11-09T17:32:58.595948+01:00',3,0.07974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','DetK','1.04','2020-11-09T21:11:48.539122+01:00',4,0.07877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKDecomp','1.05','2020-11-05T15:41:58.736805+01:00',2,0.14038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKDecomp','1.05','2020-11-05T17:40:08.954855+01:00',3,0.16143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKDecomp','1.05','2020-11-06T12:59:22.843594+01:00',4,0.04975,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKDecomp','1.05','2020-11-08T08:34:01.921957+01:00',5,0.08709,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:28.775282+01:00',2,0.36833,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:05.667544+01:00',3,0.32093,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKHybrid','1.6.0','2021-02-21T18:07:02.814306+01:00',4,0.04791,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKHybrid','1.6.0','2021-02-22T02:41:39.033004+01:00',5,0.08388,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:41.554163+02:00',3,0.23874,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:32.816039+02:00',2,0.35046,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKHybrid','1.6.1','2021-04-15T14:24:19.291475+02:00',4,0.04925,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKHybrid','1.6.1','2021-04-15T23:52:53.135978+02:00',5,0.09705,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:14.375740+02:00',1,0.41343,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','NewDetK','1.0','2021-11-21T17:57:02.581445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','NewDetK','1.0','2021-11-21T17:57:05.477455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','htdLEO','1.0','2021-10-20T23:52:15.794150+02:00',1,193.289995193,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','htdLEO','1.0','2021-10-20T23:52:15.794150+02:00',2,193.289995193,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','htdSMT','1.0','2021-03-02T21:33:56.592748+01:00',1,69.8328018188,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_215.dtl','htdSMT','1.0','2021-03-02T21:33:56.592748+01:00',2,69.8328018188,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','DetK','1.04','2020-11-09T15:00:13.517725+01:00',1,0.11125,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','DetK','1.04','2020-11-09T16:32:25.178557+01:00',2,0.14497,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','DetK','1.04','2020-11-09T16:36:28.595462+01:00',3,0.09704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','DetK','1.04','2020-11-09T18:41:45.854733+01:00',4,0.1062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKDecomp','1.05','2020-11-05T15:41:03.208604+01:00',2,0.16341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKDecomp','1.05','2020-11-05T16:24:12.814036+01:00',3,0.17938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKDecomp','1.05','2020-11-06T02:35:59.411596+01:00',4,0.06902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKDecomp','1.05','2020-11-07T10:05:29.083569+01:00',5,0.04331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:48.319134+01:00',2,0.38957,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:41.663024+01:00',3,0.28291,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKHybrid','1.6.0','2021-02-21T16:45:34.644089+01:00',4,0.04459,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKHybrid','1.6.0','2021-02-21T22:03:08.757026+01:00',5,0.03882,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:54.005770+02:00',3,0.36646,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKHybrid','1.6.1','2021-04-15T13:08:04.298170+02:00',4,0.04878,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:29.747572+02:00',2,0.54134,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKHybrid','1.6.1','2021-04-15T18:22:09.516004+02:00',5,0.06363,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:34.363593+02:00',1,0.5063,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','NewDetK','1.0','2021-11-21T17:57:03.225447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','NewDetK','1.0','2021-11-21T17:57:06.301458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','htdLEO','1.0','2021-10-20T18:46:46.135664+02:00',1,237.990379333,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','htdLEO','1.0','2021-10-20T18:46:46.135664+02:00',2,237.990379333,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','htdSMT','1.0','2021-03-02T19:20:14.214428+01:00',1,283.602237701,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_217.dtl','htdSMT','1.0','2021-03-02T19:20:14.214428+01:00',2,283.602237701,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','DetK','1.04','2020-11-09T15:00:26.597775+01:00',1,0.1145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','DetK','1.04','2020-11-09T16:32:39.866612+01:00',2,0.08238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','DetK','1.04','2020-11-09T17:34:08.484202+01:00',3,0.07948,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','DetK','1.04','2020-11-09T21:36:59.132755+01:00',4,0.08136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKDecomp','1.05','2020-11-05T15:42:08.836842+01:00',2,0.15626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKDecomp','1.05','2020-11-05T17:53:53.561956+01:00',3,0.16696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKDecomp','1.05','2020-11-06T14:34:06.064697+01:00',4,0.03751,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKDecomp','1.05','2020-11-08T12:16:03.983739+01:00',5,0.04929,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:37.295313+01:00',2,0.45076,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:01.655747+01:00',3,0.38786,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKHybrid','1.6.0','2021-02-21T18:12:18.411492+01:00',4,0.03818,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKHybrid','1.6.0','2021-02-22T03:30:55.984231+01:00',5,0.06073,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:27.658331+02:00',3,0.5111,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:55.432127+02:00',2,0.31417,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKHybrid','1.6.1','2021-04-15T14:31:01.013043+02:00',4,0.05896,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKHybrid','1.6.1','2021-04-16T00:39:44.862809+02:00',5,0.08349,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:21.239765+02:00',1,0.84471,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','NewDetK','1.0','2021-11-21T17:57:02.445444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','NewDetK','1.0','2021-11-21T17:57:06.961460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','htdLEO','1.0','2021-10-21T00:32:11.178301+02:00',1,147.047758102,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','htdLEO','1.0','2021-10-21T00:32:11.178301+02:00',2,147.047758102,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','htdSMT','1.0','2021-03-02T21:52:16.297036+01:00',1,98.9217758179,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_218.dtl','htdSMT','1.0','2021-03-02T21:52:16.297036+01:00',2,98.9217758179,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','DetK','1.04','2020-11-09T15:00:08.153705+01:00',1,0.18698,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','DetK','1.04','2020-11-09T15:00:32.805798+01:00',2,0.1089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','DetK','1.04','2020-11-09T16:33:22.890772+01:00',3,0.0941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','DetK','1.04','2020-11-09T17:39:11.533290+01:00',4,0.09813,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKDecomp','1.05','2020-11-05T15:40:40.072520+01:00',2,0.28892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKDecomp','1.05','2020-11-05T15:48:14.758169+01:00',3,0.15069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKDecomp','1.05','2020-11-05T21:43:44.982088+01:00',4,0.06279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKDecomp','1.05','2020-11-06T23:38:55.534650+01:00',5,0.06034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:28.291061+01:00',2,0.31063,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:25.455488+01:00',3,0.31046,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKHybrid','1.6.0','2021-02-21T16:13:35.657083+01:00',4,0.08541,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKHybrid','1.6.0','2021-02-21T20:04:48.521719+01:00',5,0.05676,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKHybrid','1.6.1','2021-04-15T12:34:43.318775+02:00',4,0.09411,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:27.967339+02:00',2,0.22729,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:24.652474+02:00',3,0.29475,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKHybrid','1.6.1','2021-04-15T16:23:49.264056+02:00',5,0.14925,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:14.711521+02:00',1,0.97855,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','NewDetK','1.0','2021-11-21T17:57:02.025443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','NewDetK','1.0','2021-11-21T17:57:06.845460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','htdLEO','1.0','2021-10-20T16:19:03.309534+02:00',1,233.240604401,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','htdLEO','1.0','2021-10-20T16:19:03.309534+02:00',2,233.240604401,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','htdSMT','1.0','2021-03-02T18:12:55.839892+01:00',1,296.603679657,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_22.dtl','htdSMT','1.0','2021-03-02T18:12:55.839892+01:00',2,296.603679657,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','DetK','1.04','2020-11-09T15:00:06.233698+01:00',1,0.10296,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','DetK','1.04','2020-11-09T15:00:30.605790+01:00',2,0.10167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','DetK','1.04','2020-11-09T16:32:55.258669+01:00',3,0.08213,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','DetK','1.04','2020-11-09T17:36:43.564762+01:00',4,0.07178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKDecomp','1.05','2020-11-05T15:40:34.988502+01:00',2,0.13113,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKDecomp','1.05','2020-11-05T15:45:32.321579+01:00',3,0.07186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKDecomp','1.05','2020-11-05T20:42:53.420353+01:00',4,0.0584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKDecomp','1.05','2020-11-06T21:03:42.856057+01:00',5,0.05809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:23.823045+01:00',2,0.32881,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:12.703442+01:00',3,0.04224,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKHybrid','1.6.0','2021-02-21T16:04:25.327089+01:00',4,0.068,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKHybrid','1.6.0','2021-02-21T19:36:49.035201+01:00',5,0.07243,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:36.557214+02:00',4,0.08276,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:16.463295+02:00',2,0.27769,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:02.956389+02:00',3,0.06733,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKHybrid','1.6.1','2021-04-15T15:55:49.133280+02:00',5,0.10511,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.443501+02:00',1,0.82926,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','NewDetK','1.0','2021-11-21T17:57:02.501445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','NewDetK','1.0','2021-11-21T17:57:05.221454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','htdLEO','1.0','2021-10-20T15:58:42.153420+02:00',1,54.7165870667,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','htdLEO','1.0','2021-10-20T15:58:42.153420+02:00',2,54.7165870667,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','htdSMT','1.0','2021-03-02T18:10:06.543270+01:00',1,40.9059524536,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_221.dtl','htdSMT','1.0','2021-03-02T18:10:06.543270+01:00',2,40.9059524536,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','DetK','1.04','2020-11-09T15:00:29.757787+01:00',2,0.07131,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','DetK','1.04','2020-11-09T15:00:36.369812+01:00',1,0.10258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','DetK','1.04','2020-11-09T16:32:45.850634+01:00',3,0.08283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','DetK','1.04','2020-11-09T17:35:53.856584+01:00',4,0.07192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','DetK','1.04','2020-11-09T21:55:51.265020+01:00',5,0.12809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKDecomp','1.05','2020-11-05T15:40:31.856490+01:00',2,0.29393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKDecomp','1.05','2020-11-05T15:43:34.249151+01:00',3,0.13151,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKDecomp','1.05','2020-11-05T19:45:58.871422+01:00',4,0.04322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKDecomp','1.05','2020-11-06T19:12:39.195249+01:00',5,0.04324,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:21.155035+01:00',2,0.55369,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:04.247411+01:00',3,0.38348,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKHybrid','1.6.0','2021-02-21T15:59:59.590127+01:00',4,0.04167,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKHybrid','1.6.0','2021-02-21T19:15:53.102329+01:00',5,0.0445,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:49.168382+02:00',4,0.0551,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:08.455265+02:00',2,0.29403,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:48.308333+02:00',3,0.3153,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKHybrid','1.6.1','2021-04-15T15:35:47.652409+02:00',5,0.08716,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:06.647491+02:00',1,0.84479,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','NewDetK','1.0','2021-11-21T17:57:00.905439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','NewDetK','1.0','2021-11-21T17:57:04.973453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','htdLEO','1.0','2021-10-20T15:20:31.641725+02:00',1,154.897212982,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','htdLEO','1.0','2021-10-20T15:20:31.641725+02:00',2,154.897212982,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','htdSMT','1.0','2021-03-02T18:09:56.103232+01:00',1,142.27104187,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224.dtl','htdSMT','1.0','2021-03-02T18:09:56.103232+01:00',2,142.27104187,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','DetK','1.04','2020-11-09T15:00:06.493699+01:00',1,0.22875,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','DetK','1.04','2020-11-09T15:00:31.737794+01:00',2,0.0996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','DetK','1.04','2020-11-09T16:33:01.790693+01:00',3,0.10058,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','DetK','1.04','2020-11-09T17:36:51.244789+01:00',4,0.10697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKDecomp','1.05','2020-11-05T15:40:36.084506+01:00',2,0.27729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKDecomp','1.05','2020-11-05T15:46:06.401702+01:00',3,0.15851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKDecomp','1.05','2020-11-05T21:07:36.685947+01:00',4,0.14582,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKDecomp','1.05','2020-11-06T21:24:53.036757+01:00',5,0.06466,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:24.487047+01:00',2,0.45418,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:14.759449+01:00',3,0.31462,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKHybrid','1.6.0','2021-02-21T16:06:35.235559+01:00',4,0.33674,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKHybrid','1.6.0','2021-02-21T19:38:37.591621+01:00',5,0.07284,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKHybrid','1.6.1','2021-04-15T12:28:49.773482+02:00',4,0.37905,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:19.119305+02:00',2,0.3872,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:07.384407+02:00',3,0.5376,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKHybrid','1.6.1','2021-04-15T15:57:35.905712+02:00',5,0.10452,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:10.679506+02:00',1,1.01536,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','NewDetK','1.0','2021-11-21T17:57:00.969439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','NewDetK','1.0','2021-11-21T17:57:05.497455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','htdLEO','1.0','2021-10-20T16:10:05.079721+02:00',1,234.846830368,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','htdLEO','1.0','2021-10-20T16:10:05.079721+02:00',2,234.846830368,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','htdSMT','1.0','2021-03-02T18:10:13.415295+01:00',1,280.309438705,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_224030.dtl','htdSMT','1.0','2021-03-02T18:10:13.415295+01:00',2,280.309438705,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','DetK','1.04','2020-11-09T15:00:05.505695+01:00',1,0.11731,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','DetK','1.04','2020-11-09T15:00:29.761787+01:00',2,0.09302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','DetK','1.04','2020-11-09T16:32:44.438629+01:00',3,0.07347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','DetK','1.04','2020-11-09T17:35:39.168532+01:00',4,0.06888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','DetK','1.04','2020-11-09T21:52:49.408332+01:00',5,0.0785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKDecomp','1.05','2020-11-05T15:40:29.772483+01:00',2,0.14264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKDecomp','1.05','2020-11-05T15:43:14.957081+01:00',3,0.06262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKDecomp','1.05','2020-11-05T19:25:02.298654+01:00',4,0.05846,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKDecomp','1.05','2020-11-06T18:12:42.317773+01:00',5,0.05047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:19.407029+01:00',2,0.31167,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:59.415393+01:00',3,0.05112,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKHybrid','1.6.0','2021-02-21T15:58:22.761776+01:00',4,0.05289,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKHybrid','1.6.0','2021-02-21T19:08:48.532676+01:00',5,0.09096,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKHybrid','1.6.1','2021-04-15T12:22:20.420058+02:00',4,0.0832,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:03.571246+02:00',2,0.29864,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:41.336306+02:00',3,0.08912,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKHybrid','1.6.1','2021-04-15T15:26:58.810305+02:00',5,0.09541,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:03.559480+02:00',1,0.5542,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','NewDetK','1.0','2021-11-21T17:57:01.777442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','NewDetK','1.0','2021-11-21T17:57:05.109454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','htdLEO','1.0','2021-10-20T15:14:34.268532+02:00',1,174.747467041,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','htdLEO','1.0','2021-10-20T15:14:34.268532+02:00',2,174.747467041,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','htdSMT','1.0','2021-03-02T18:09:56.427233+01:00',1,175.088882446,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_229.dtl','htdSMT','1.0','2021-03-02T18:09:56.427233+01:00',2,175.088882446,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','DetK','1.04','2020-11-09T15:00:16.061735+01:00',1,0.12633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','DetK','1.04','2020-11-09T16:32:27.202564+01:00',2,0.05323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','DetK','1.04','2020-11-09T16:37:58.871798+01:00',3,0.05549,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','DetK','1.04','2020-11-09T19:35:46.190193+01:00',4,0.05635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKDecomp','1.05','2020-11-05T15:41:14.964646+01:00',2,0.22659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKDecomp','1.05','2020-11-05T16:37:01.776862+01:00',3,0.04309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKDecomp','1.05','2020-11-06T04:20:00.027022+01:00',4,0.05161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKDecomp','1.05','2020-11-07T14:53:34.944231+01:00',5,0.03839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:55.799161+01:00',2,0.40055,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:06.355113+01:00',3,0.03541,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKHybrid','1.6.0','2021-02-21T16:53:52.589922+01:00',4,0.03967,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKHybrid','1.6.0','2021-02-21T23:09:32.988382+01:00',5,0.03645,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:13.541841+02:00',3,0.05196,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKHybrid','1.6.1','2021-04-15T13:18:43.412541+02:00',4,0.07706,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:57.115676+02:00',2,0.33607,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKHybrid','1.6.1','2021-04-15T19:27:25.178814+02:00',5,0.07576,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.307629+02:00',1,0.9488,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','NewDetK','1.0','2021-11-21T17:57:00.565438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','NewDetK','1.0','2021-11-21T17:57:03.913450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','htdLEO','1.0','2021-10-20T19:53:17.561257+02:00',1,44.7072982788,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','htdLEO','1.0','2021-10-20T19:53:17.561257+02:00',2,44.7072982788,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','htdSMT','1.0','2021-03-02T19:56:05.226416+01:00',1,43.6315536499,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_23.dtl','htdSMT','1.0','2021-03-02T19:56:05.226416+01:00',2,43.6315536499,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','DetK','1.04','2020-11-09T15:00:09.281709+01:00',1,0.19599,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','DetK','1.04','2020-11-09T15:00:32.785798+01:00',2,0.11378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','DetK','1.04','2020-11-09T16:34:03.210922+01:00',3,0.14595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','DetK','1.04','2020-11-09T17:47:47.559139+01:00',4,0.20773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKDecomp','1.05','2020-11-05T15:40:45.088538+01:00',2,0.29826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKDecomp','1.05','2020-11-05T15:53:47.939385+01:00',3,0.17705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKDecomp','1.05','2020-11-05T22:47:31.688411+01:00',4,0.15658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKDecomp','1.05','2020-11-07T01:42:46.006613+01:00',5,0.05477,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:32.467076+01:00',2,0.32256,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:38.231535+01:00',3,0.30685,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKHybrid','1.6.0','2021-02-21T16:19:02.826269+01:00',4,0.38157,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKHybrid','1.6.0','2021-02-21T20:26:29.770757+01:00',5,0.05085,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKHybrid','1.6.1','2021-04-15T12:39:57.491924+02:00',4,0.34267,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:39.279382+02:00',2,0.35488,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:41.528539+02:00',3,0.33755,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKHybrid','1.6.1','2021-04-15T16:47:18.429719+02:00',5,0.07119,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:18.847536+02:00',1,0.80716,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','NewDetK','1.0','2021-11-21T17:57:02.773445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','NewDetK','1.0','2021-11-21T17:57:07.089461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','htdLEO','1.0','2021-10-20T16:48:00.347426+02:00',1,139.0645504,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','htdLEO','1.0','2021-10-20T16:48:00.347426+02:00',2,139.0645504,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','htdSMT','1.0','2021-03-02T18:26:15.906794+01:00',1,160.615444183,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_230.dtl','htdSMT','1.0','2021-03-02T18:26:15.906794+01:00',2,160.615444183,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','DetK','1.04','2020-11-09T15:00:25.441770+01:00',1,0.1131,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','DetK','1.04','2020-11-09T16:32:38.746608+01:00',2,0.06163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','DetK','1.04','2020-11-09T17:33:08.731985+01:00',3,0.06202,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','DetK','1.04','2020-11-09T21:22:50.053595+01:00',4,0.07636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKDecomp','1.05','2020-11-05T15:42:01.740816+01:00',2,0.27923,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKDecomp','1.05','2020-11-05T17:43:12.823548+01:00',3,0.04034,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKDecomp','1.05','2020-11-06T13:20:54.268385+01:00',4,0.03729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKDecomp','1.05','2020-11-08T09:44:02.493350+01:00',5,0.03662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:31.635292+01:00',2,0.40358,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:22.175604+01:00',3,0.04087,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:31.954642+01:00',4,0.03674,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKHybrid','1.6.0','2021-02-22T02:54:17.619881+01:00',5,0.04423,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:55.194212+02:00',3,0.07941,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:39.756066+02:00',2,0.50125,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKHybrid','1.6.1','2021-04-15T14:26:20.587943+02:00',4,0.04515,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKHybrid','1.6.1','2021-04-16T00:05:24.158884+02:00',5,0.06192,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:16.675748+02:00',1,0.47004,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','NewDetK','1.0','2021-11-21T17:57:03.177447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','NewDetK','1.0','2021-11-21T17:57:06.469459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','htdLEO','1.0','2021-10-21T00:09:10.433607+02:00',1,58.6667060852,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','htdLEO','1.0','2021-10-21T00:09:10.433607+02:00',2,58.6667060852,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','htdSMT','1.0','2021-03-02T21:41:52.314608+01:00',1,42.2229766846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_234.dtl','htdSMT','1.0','2021-03-02T21:41:52.314608+01:00',2,42.2229766846,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','DetK','1.04','2020-11-09T15:00:13.037724+01:00',1,0.11139,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','DetK','1.04','2020-11-09T15:00:37.237815+01:00',2,0.09839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','DetK','1.04','2020-11-09T16:36:03.715370+01:00',3,0.1046,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','DetK','1.04','2020-11-09T18:38:46.450087+01:00',4,0.08983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKDecomp','1.05','2020-11-05T15:40:59.292590+01:00',2,0.17258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKDecomp','1.05','2020-11-05T16:12:10.431402+01:00',3,0.16608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKDecomp','1.05','2020-11-06T01:41:58.791417+01:00',4,0.06212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKDecomp','1.05','2020-11-07T08:32:39.998597+01:00',5,0.0649,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:44.751121+01:00',2,0.57836,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:22.895698+01:00',3,0.55206,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKHybrid','1.6.0','2021-02-21T16:42:44.735464+01:00',4,0.06028,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKHybrid','1.6.0','2021-02-21T21:44:15.924689+01:00',5,0.07764,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKHybrid','1.6.1','2021-04-15T13:04:31.557379+02:00',4,0.07341,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:20.151536+02:00',2,0.52954,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKHybrid','1.6.1','2021-04-15T14:13:01.788851+02:00',3,0.39989,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKHybrid','1.6.1','2021-04-15T18:03:09.115609+02:00',5,0.10785,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:31.195581+02:00',1,0.53267,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','NewDetK','1.0','2021-11-21T17:57:01.809442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','NewDetK','1.0','2021-11-21T17:57:04.781453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','htdLEO','1.0','2021-10-20T18:26:45.403578+02:00',1,239.015102386,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','htdLEO','1.0','2021-10-20T18:26:45.403578+02:00',2,239.015102386,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','htdSMT','1.0','2021-03-02T19:13:56.457047+01:00',1,347.951889038,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_235.dtl','htdSMT','1.0','2021-03-02T19:13:56.457047+01:00',2,347.951889038,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','DetK','1.04','2020-11-09T15:00:06.345698+01:00',1,0.26371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','DetK','1.04','2020-11-09T15:00:30.525789+01:00',2,0.18782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','DetK','1.04','2020-11-09T16:32:53.494662+01:00',3,0.18546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','DetK','1.04','2020-11-09T17:36:37.940742+01:00',4,0.1881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','DetK','1.04','2020-11-09T22:04:53.743068+01:00',5,0.18689,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKDecomp','1.05','2020-11-05T15:40:35.496503+01:00',2,0.42132,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKDecomp','1.05','2020-11-05T15:45:13.041509+01:00',3,0.22981,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKDecomp','1.05','2020-11-05T20:37:53.967223+01:00',4,0.08563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKDecomp','1.05','2020-11-06T20:46:23.048198+01:00',5,0.09707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:23.463043+01:00',2,0.60198,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:12.655442+01:00',3,0.39788,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKHybrid','1.6.0','2021-02-21T16:03:54.594977+01:00',4,0.06912,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKHybrid','1.6.0','2021-02-21T19:35:10.694820+01:00',5,0.07322,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:16.593141+02:00',4,0.0869,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:15.255291+02:00',2,0.7303,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:01.392383+02:00',3,0.20747,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKHybrid','1.6.1','2021-04-15T15:54:10.712882+02:00',5,0.07405,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:08.143497+02:00',1,0.87402,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','NewDetK','1.0','2021-11-21T17:57:00.281436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','NewDetK','1.0','2021-11-21T17:57:03.949450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','htdLEO','1.0','2021-10-20T15:48:42.211399+02:00',1,367.381095886,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','htdLEO','1.0','2021-10-20T15:48:42.211399+02:00',2,367.381095886,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','htdSMT','1.0','2021-03-02T18:10:05.199265+01:00',1,339.447975159,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_238.dtl','htdSMT','1.0','2021-03-02T18:10:05.199265+01:00',2,339.447975159,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','DetK','1.04','2020-11-09T15:00:21.365755+01:00',1,0.13371,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','DetK','1.04','2020-11-09T16:32:33.114587+01:00',2,0.08931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','DetK','1.04','2020-11-09T16:41:13.064520+01:00',3,0.10867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','DetK','1.04','2020-11-09T20:34:55.378935+01:00',4,0.08548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKDecomp','1.05','2020-11-05T15:41:40.992741+01:00',2,0.28717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKDecomp','1.05','2020-11-05T17:07:05.643513+01:00',3,0.21489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKDecomp','1.05','2020-11-06T09:31:38.369024+01:00',4,0.06097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKDecomp','1.05','2020-11-08T01:34:59.600391+01:00',5,0.05178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:14.615230+01:00',2,0.66859,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:04.487323+01:00',3,0.33899,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKHybrid','1.6.0','2021-02-21T17:08:44.421203+01:00',4,0.08141,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKHybrid','1.6.0','2021-02-22T01:16:51.321747+01:00',5,0.12027,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:59.606009+02:00',3,0.38356,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKHybrid','1.6.1','2021-04-15T14:03:56.290765+02:00',4,0.07649,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:52.767886+02:00',2,0.43232,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKHybrid','1.6.1','2021-04-15T22:24:55.635456+02:00',5,0.12299,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:02.595696+02:00',1,0.97111,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','NewDetK','1.0','2021-11-21T17:57:03.285447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','NewDetK','1.0','2021-11-21T17:57:07.245461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','htdLEO','1.0','2021-10-20T22:14:09.102062+02:00',1,242.556095123,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','htdLEO','1.0','2021-10-20T22:14:09.102062+02:00',2,242.556095123,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','htdSMT','1.0','2021-03-02T20:54:55.563692+01:00',1,261.479377747,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_24.dtl','htdSMT','1.0','2021-03-02T20:54:55.563692+01:00',2,261.479377747,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','DetK','1.04','2020-11-09T15:00:19.425748+01:00',1,0.21281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','DetK','1.04','2020-11-09T16:32:31.966582+01:00',2,0.08289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','DetK','1.04','2020-11-09T16:40:06.560273+01:00',3,0.09443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','DetK','1.04','2020-11-09T19:54:32.798198+01:00',4,0.09177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKDecomp','1.05','2020-11-05T15:41:29.260698+01:00',2,0.28914,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKDecomp','1.05','2020-11-05T16:54:59.064831+01:00',3,0.18739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKDecomp','1.05','2020-11-06T07:06:10.828403+01:00',4,0.0545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKDecomp','1.05','2020-11-07T21:12:58.761386+01:00',5,0.08223,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:07.215203+01:00',2,0.48301,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:39.731234+01:00',3,0.31295,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKHybrid','1.6.0','2021-02-21T17:02:35.091845+01:00',4,0.05133,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKHybrid','1.6.0','2021-02-22T00:20:51.516916+01:00',5,0.06921,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:40.821941+02:00',3,0.48142,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKHybrid','1.6.1','2021-04-15T13:28:55.370810+02:00',4,0.07915,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:33.519813+02:00',2,0.44668,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKHybrid','1.6.1','2021-04-15T21:29:51.258592+02:00',5,0.08153,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:54.359666+02:00',1,0.88979,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','NewDetK','1.0','2021-11-21T17:57:02.145443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','NewDetK','1.0','2021-11-21T17:57:05.753456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','htdLEO','1.0','2021-10-20T21:19:06.462792+02:00',1,402.899026871,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','htdLEO','1.0','2021-10-20T21:19:06.462792+02:00',2,402.899026871,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','htdSMT','1.0','2021-03-02T20:26:38.565277+01:00',1,552.29306221,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_240.dtl','htdSMT','1.0','2021-03-02T20:26:38.565277+01:00',2,552.29306221,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','DetK','1.04','2020-11-09T15:00:04.501691+01:00',1,0.14132,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','DetK','1.04','2020-11-09T15:00:28.241781+01:00',2,0.20072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','DetK','1.04','2020-11-09T16:32:43.230624+01:00',3,0.12768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','DetK','1.04','2020-11-09T17:34:49.476351+01:00',4,0.12986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','DetK','1.04','2020-11-09T21:43:49.662286+01:00',5,0.1276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKDecomp','1.05','2020-11-05T15:40:26.664471+01:00',2,0.54762,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKDecomp','1.05','2020-11-05T15:42:24.620899+01:00',3,0.17697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKDecomp','1.05','2020-11-05T18:18:16.875479+01:00',4,0.07393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKDecomp','1.05','2020-11-06T16:12:24.830727+01:00',5,0.0858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:16.683019+01:00',2,0.85996,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:47.203349+01:00',3,0.30346,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKHybrid','1.6.0','2021-02-21T15:53:02.892619+01:00',4,0.09536,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKHybrid','1.6.0','2021-02-21T18:30:48.687810+01:00',5,0.08007,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKHybrid','1.6.1','2021-04-15T12:17:08.258918+02:00',4,0.1577,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:45.655179+02:00',2,0.51168,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:21.252228+02:00',3,0.30087,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKHybrid','1.6.1','2021-04-15T14:51:46.857918+02:00',5,0.0926,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:01.359472+02:00',1,0.81848,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','NewDetK','1.0','2021-11-21T17:57:00.529438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','NewDetK','1.0','2021-11-21T17:57:04.181450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','htdLEO','1.0','2021-10-20T15:12:22.608092+02:00',1,161.65304184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_241.dtl','htdLEO','1.0','2021-10-20T15:12:22.608092+02:00',2,161.65304184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','DetK','1.04','2020-11-09T15:00:21.525756+01:00',1,0.27141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','DetK','1.04','2020-11-09T16:32:34.062590+01:00',2,0.16273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','DetK','1.04','2020-11-09T16:41:00.976475+01:00',3,0.16576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','DetK','1.04','2020-11-09T20:34:20.730809+01:00',4,0.16439,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKDecomp','1.05','2020-11-05T15:41:40.568739+01:00',2,297.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKDecomp','1.05','2020-11-05T17:06:12.627317+01:00',3,0.20409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKDecomp','1.05','2020-11-06T09:16:05.529505+01:00',4,0.20995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKDecomp','1.05','2020-11-08T01:12:00.263246+01:00',5,0.11835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.839227+01:00',2,0.52477,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:01.351312+01:00',3,0.25239,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKHybrid','1.6.0','2021-02-21T17:07:59.309037+01:00',4,0.27766,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKHybrid','1.6.0','2021-02-22T01:07:50.983696+01:00',5,0.06251,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:57.106000+02:00',3,0.435,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKHybrid','1.6.1','2021-04-15T14:02:41.190481+02:00',4,0.37925,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:49.883875+02:00',2,0.39055,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKHybrid','1.6.1','2021-04-15T22:18:20.277910+02:00',5,0.08285,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:00.355688+02:00',1,0.48006,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','NewDetK','1.0','2021-11-21T17:57:04.697452+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','NewDetK','1.0','2021-11-21T17:57:07.017461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','htdLEO','1.0','2021-10-20T22:06:09.312425+02:00',1,260.467290878,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','htdLEO','1.0','2021-10-20T22:06:09.312425+02:00',2,260.467290878,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','htdSMT','1.0','2021-03-02T20:50:50.958770+01:00',1,322.662591934,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_243.dtl','htdSMT','1.0','2021-03-02T20:50:50.958770+01:00',2,322.662591934,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','DetK','1.04','2020-11-09T15:00:25.429770+01:00',1,0.08228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','DetK','1.04','2020-11-09T16:32:38.130605+01:00',2,0.05591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','DetK','1.04','2020-11-09T17:33:05.695974+01:00',3,0.06092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','DetK','1.04','2020-11-09T21:20:49.601145+01:00',4,0.05596,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKDecomp','1.05','2020-11-05T15:42:01.216814+01:00',2,0.23876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKDecomp','1.05','2020-11-05T17:42:27.987379+01:00',3,0.03085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKDecomp','1.05','2020-11-06T13:18:34.467866+01:00',4,0.03325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKDecomp','1.05','2020-11-08T09:34:01.515134+01:00',5,0.03608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:31.311291+01:00',2,0.5109,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:19.007593+01:00',3,0.03265,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:20.054597+01:00',4,0.05512,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKHybrid','1.6.0','2021-02-22T02:51:51.663327+01:00',5,0.03361,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:50.926197+02:00',3,0.08277,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:37.432057+02:00',2,0.27885,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKHybrid','1.6.1','2021-04-15T14:26:08.871898+02:00',4,0.07187,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKHybrid','1.6.1','2021-04-16T00:04:30.806678+02:00',5,0.06213,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:17.235750+02:00',1,0.71777,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','NewDetK','1.0','2021-11-21T17:57:02.345444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','NewDetK','1.0','2021-11-21T17:57:06.629459+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','htdLEO','1.0','2021-10-21T00:04:36.536674+02:00',1,62.2365474701,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','htdLEO','1.0','2021-10-21T00:04:36.536674+02:00',2,62.2365474701,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','htdSMT','1.0','2021-03-02T21:40:50.734367+01:00',1,76.4646530151,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_252.dtl','htdSMT','1.0','2021-03-02T21:40:50.734367+01:00',2,76.4646530151,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','DetK','1.04','2020-11-09T15:00:21.433755+01:00',1,0.07049,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','DetK','1.04','2020-11-09T16:32:32.950586+01:00',2,0.05563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','DetK','1.04','2020-11-09T16:41:07.312499+01:00',3,0.05376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','DetK','1.04','2020-11-09T20:35:47.603125+01:00',4,0.05902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKDecomp','1.05','2020-11-05T15:41:40.440739+01:00',2,0.17297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKDecomp','1.05','2020-11-05T17:06:46.147441+01:00',3,0.03047,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKDecomp','1.05','2020-11-06T09:24:37.907433+01:00',4,0.04302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKDecomp','1.05','2020-11-08T01:24:59.630160+01:00',5,0.03546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:15.275232+01:00',2,0.43524,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:03.367319+01:00',3,0.03895,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKHybrid','1.6.0','2021-02-21T17:08:22.317122+01:00',4,0.03438,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKHybrid','1.6.0','2021-02-22T01:14:08.841132+01:00',5,0.03157,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:59.458009+02:00',3,0.06136,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKHybrid','1.6.1','2021-04-15T14:03:33.282678+02:00',4,0.09697,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:51.491881+02:00',2,0.28639,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKHybrid','1.6.1','2021-04-15T22:22:34.326904+02:00',5,0.05118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:01.071691+02:00',1,0.77231,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','NewDetK','1.0','2021-11-21T17:57:02.805446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','NewDetK','1.0','2021-11-21T17:57:06.981461+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','htdLEO','1.0','2021-10-20T22:09:10.845044+02:00',1,53.5509586334,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','htdLEO','1.0','2021-10-20T22:09:10.845044+02:00',2,53.5509586334,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','htdSMT','1.0','2021-03-02T20:51:51.594998+01:00',1,132.189035416,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_254.dtl','htdSMT','1.0','2021-03-02T20:51:51.594998+01:00',2,132.189035416,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','DetK','1.04','2020-11-09T15:00:18.881746+01:00',1,0.1029,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','DetK','1.04','2020-11-09T16:32:30.314576+01:00',2,0.06888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','DetK','1.04','2020-11-09T16:39:45.552195+01:00',3,0.06681,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','DetK','1.04','2020-11-09T19:47:46.128751+01:00',4,0.06821,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKDecomp','1.05','2020-11-05T15:41:26.604688+01:00',2,0.2125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKDecomp','1.05','2020-11-05T16:51:43.220110+01:00',3,0.05362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKDecomp','1.05','2020-11-06T06:52:03.177237+01:00',4,0.05402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKDecomp','1.05','2020-11-07T20:16:46.036839+01:00',5,48.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:05.187196+01:00',2,0.3144,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:32.703208+01:00',3,0.05281,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKHybrid','1.6.0','2021-02-21T17:00:50.883461+01:00',4,0.09093,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKHybrid','1.6.0','2021-02-22T00:08:48.606126+01:00',5,0.05072,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:35.797922+02:00',3,0.12368,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKHybrid','1.6.1','2021-04-15T13:26:42.790318+02:00',4,0.09803,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:28.755795+02:00',2,0.19147,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKHybrid','1.6.1','2021-04-15T21:16:21.395463+02:00',5,0.07678,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:51.755657+02:00',1,0.71047,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','NewDetK','1.0','2021-11-21T17:57:03.833449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','NewDetK','1.0','2021-11-21T17:57:06.761460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','htdLEO','1.0','2021-10-20T21:02:16.963352+02:00',1,221.156835556,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','htdLEO','1.0','2021-10-20T21:02:16.963352+02:00',2,221.156835556,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','htdSMT','1.0','2021-03-02T20:19:53.403747+01:00',1,340.495586395,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_256.dtl','htdSMT','1.0','2021-03-02T20:19:53.403747+01:00',2,340.495586395,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','DetK','1.04','2020-11-09T15:00:23.733764+01:00',1,0.10765,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','DetK','1.04','2020-11-09T16:32:37.070601+01:00',2,0.06558,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','DetK','1.04','2020-11-09T17:32:51.395922+01:00',3,0.05883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','DetK','1.04','2020-11-09T20:45:49.221312+01:00',4,0.0604,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKDecomp','1.05','2020-11-05T15:41:51.524779+01:00',2,0.14012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKDecomp','1.05','2020-11-05T17:24:03.527262+01:00',3,0.04331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKDecomp','1.05','2020-11-06T11:32:25.032257+01:00',4,0.05364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKDecomp','1.05','2020-11-08T05:45:45.508415+01:00',5,0.05099,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:22.271258+01:00',2,0.42936,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:32.979426+01:00',3,0.04163,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:13.005667+01:00',4,0.04348,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKHybrid','1.6.0','2021-02-22T02:04:08.048484+01:00',5,0.04446,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:20.930087+02:00',3,0.06051,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:14.543968+02:00',2,0.31046,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:36.966383+02:00',4,0.07285,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKHybrid','1.6.1','2021-04-15T23:13:52.686913+02:00',5,0.09647,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.795723+02:00',1,0.83888,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','NewDetK','1.0','2021-11-21T17:57:01.889442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','NewDetK','1.0','2021-11-21T17:57:04.769453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','htdLEO','1.0','2021-10-20T23:15:10.702564+02:00',1,170.578479767,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','htdLEO','1.0','2021-10-20T23:15:10.702564+02:00',2,170.578479767,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','htdSMT','1.0','2021-03-02T21:19:02.101264+01:00',1,63.4505748749,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_257.dtl','htdSMT','1.0','2021-03-02T21:19:02.101264+01:00',2,63.4505748749,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','DetK','1.04','2020-11-09T15:00:27.481778+01:00',1,0.20396,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','DetK','1.04','2020-11-09T16:32:40.710615+01:00',2,0.05673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','DetK','1.04','2020-11-09T17:34:25.356264+01:00',3,0.05949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','DetK','1.04','2020-11-09T21:38:49.565165+01:00',4,0.06009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKDecomp','1.05','2020-11-05T15:42:11.640852+01:00',2,0.26148,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKDecomp','1.05','2020-11-05T17:56:00.254431+01:00',3,0.17658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKDecomp','1.05','2020-11-06T14:52:58.832918+01:00',4,0.06804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKDecomp','1.05','2020-11-08T12:59:10.501558+01:00',5,0.03754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:39.959322+01:00',2,0.46465,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:13.659790+01:00',3,0.35819,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKHybrid','1.6.0','2021-02-21T18:13:42.035815+01:00',4,0.0508,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKHybrid','1.6.0','2021-02-22T03:38:51.434039+01:00',5,0.04256,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:42.106384+02:00',3,0.56188,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:02.624155+02:00',2,0.36611,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKHybrid','1.6.1','2021-04-15T14:32:43.113444+02:00',4,0.04564,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKHybrid','1.6.1','2021-04-16T00:50:41.185315+02:00',5,0.06264,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:23.327773+02:00',1,0.48423,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','NewDetK','1.0','2021-11-21T17:57:03.145447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','NewDetK','1.0','2021-11-21T17:57:06.757460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','htdLEO','1.0','2021-10-21T00:47:10.937359+02:00',1,118.393182755,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','htdLEO','1.0','2021-10-21T00:47:10.937359+02:00',2,118.393182755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','htdSMT','1.0','2021-03-02T21:55:52.901876+01:00',1,67.5549507141,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_260.dtl','htdSMT','1.0','2021-03-02T21:55:52.901876+01:00',2,67.5549507141,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','DetK','1.04','2020-11-09T15:00:04.557692+01:00',1,0.16755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','DetK','1.04','2020-11-09T15:00:28.925783+01:00',2,0.07161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','DetK','1.04','2020-11-09T16:32:44.790630+01:00',3,0.07302,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','DetK','1.04','2020-11-09T17:35:24.840480+01:00',4,0.0818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','DetK','1.04','2020-11-09T21:47:50.775201+01:00',5,0.08163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKDecomp','1.05','2020-11-05T15:40:29.820483+01:00',2,0.32644,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKDecomp','1.05','2020-11-05T15:42:59.021023+01:00',3,0.14136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKDecomp','1.05','2020-11-05T19:16:49.088779+01:00',4,0.05832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKDecomp','1.05','2020-11-06T17:47:33.484105+01:00',5,0.05745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:18.743026+01:00',2,0.32698,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:57.179385+01:00',3,0.22191,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKHybrid','1.6.0','2021-02-21T15:57:11.725519+01:00',4,0.0415,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKHybrid','1.6.0','2021-02-21T19:04:49.359743+01:00',5,0.07839,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKHybrid','1.6.1','2021-04-15T12:21:15.539821+02:00',4,0.08232,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:00.251234+02:00',2,0.25547,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:37.296290+02:00',3,0.25744,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKHybrid','1.6.1','2021-04-15T15:21:57.769104+02:00',5,0.06048,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:03.791481+02:00',1,0.81556,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','NewDetK','1.0','2021-11-21T17:57:00.681438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','NewDetK','1.0','2021-11-21T17:57:04.353451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','htdLEO','1.0','2021-10-20T15:12:50.924187+02:00',1,99.9085903168,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','htdLEO','1.0','2021-10-20T15:12:50.924187+02:00',2,99.9085903168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','htdSMT','1.0','2021-03-02T18:09:55.399229+01:00',1,98.0036258698,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_264.dtl','htdSMT','1.0','2021-03-02T18:09:55.399229+01:00',2,98.0036258698,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','DetK','1.04','2020-11-09T15:00:27.457778+01:00',1,0.12953,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','DetK','1.04','2020-11-09T16:32:41.074616+01:00',2,0.10587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','DetK','1.04','2020-11-09T17:34:30.176281+01:00',3,0.09511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','DetK','1.04','2020-11-09T21:38:50.593169+01:00',4,0.10476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKDecomp','1.05','2020-11-05T15:42:12.652855+01:00',2,0.30169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKDecomp','1.05','2020-11-05T17:59:01.367110+01:00',3,0.14997,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKDecomp','1.05','2020-11-06T15:09:00.000501+01:00',4,0.06671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKDecomp','1.05','2020-11-08T13:22:03.622798+01:00',5,0.06194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:40.739325+01:00',2,0.27891,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:16.787802+01:00',3,0.32089,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKHybrid','1.6.0','2021-02-21T18:14:14.427942+01:00',4,0.06154,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKHybrid','1.6.0','2021-02-22T03:41:35.046661+01:00',5,0.06493,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:46.126398+02:00',3,0.53617,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:04.348162+02:00',2,0.30684,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKHybrid','1.6.1','2021-04-15T14:32:59.465509+02:00',4,0.10177,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKHybrid','1.6.1','2021-04-16T00:53:41.490003+02:00',5,0.06943,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:23.935775+02:00',1,0.46576,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','NewDetK','1.0','2021-11-21T17:57:03.401448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','NewDetK','1.0','2021-11-21T17:57:07.013461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','htdLEO','1.0','2021-10-21T00:49:11.221768+02:00',1,362.249135971,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','htdLEO','1.0','2021-10-21T00:49:11.221768+02:00',2,362.249135971,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','htdSMT','1.0','2021-03-02T21:56:56.750124+01:00',1,328.709602356,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_270.dtl','htdSMT','1.0','2021-03-02T21:56:56.750124+01:00',2,328.709602356,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','DetK','1.04','2020-11-09T15:00:21.329755+01:00',1,0.21141,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','DetK','1.04','2020-11-09T16:32:33.994590+01:00',2,0.09736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','DetK','1.04','2020-11-09T16:41:05.648493+01:00',3,0.10232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','DetK','1.04','2020-11-09T20:35:03.146964+01:00',4,0.09736,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKDecomp','1.05','2020-11-05T15:41:40.148738+01:00',2,0.15348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKDecomp','1.05','2020-11-05T17:06:40.847421+01:00',3,0.16752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKDecomp','1.05','2020-11-06T09:20:41.718544+01:00',4,0.05816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKDecomp','1.05','2020-11-08T01:17:00.072367+01:00',5,0.07359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:14.139228+01:00',2,0.59314,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:02.971318+01:00',3,0.26999,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKHybrid','1.6.0','2021-02-21T17:08:15.625097+01:00',4,0.06754,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKHybrid','1.6.0','2021-02-22T01:13:51.149065+01:00',5,0.06287,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:58.110004+02:00',3,0.36879,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKHybrid','1.6.1','2021-04-15T14:03:14.602607+02:00',4,0.0949,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:52.179884+02:00',2,0.5473,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKHybrid','1.6.1','2021-04-15T22:21:36.826679+02:00',5,0.097,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:01.855694+02:00',1,0.81084,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','NewDetK','1.0','2021-11-21T17:57:03.481448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','NewDetK','1.0','2021-11-21T17:57:06.833460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','htdLEO','1.0','2021-10-20T22:09:36.577132+02:00',1,460.225343704,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','htdLEO','1.0','2021-10-20T22:09:36.577132+02:00',2,460.225343704,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','htdSMT','1.0','2021-03-02T20:49:53.426553+01:00',1,406.138658524,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_271.dtl','htdSMT','1.0','2021-03-02T20:49:53.426553+01:00',2,406.138658524,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','DetK','1.04','2020-11-09T15:00:17.213739+01:00',1,0.20063,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','DetK','1.04','2020-11-09T16:32:29.230572+01:00',2,0.06992,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','DetK','1.04','2020-11-09T16:38:46.579976+01:00',3,0.08325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','DetK','1.04','2020-11-09T19:37:51.766639+01:00',4,0.08136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKDecomp','1.05','2020-11-05T15:41:19.148662+01:00',2,0.12804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKDecomp','1.05','2020-11-05T16:40:57.785731+01:00',3,0.13473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKDecomp','1.05','2020-11-06T04:59:22.411893+01:00',4,0.04763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKDecomp','1.05','2020-11-07T16:59:26.996768+01:00',5,0.06517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:59.139174+01:00',2,0.46016,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:15.551146+01:00',3,0.29662,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKHybrid','1.6.0','2021-02-21T16:56:36.874527+01:00',4,0.05107,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKHybrid','1.6.0','2021-02-21T23:34:50.654253+01:00',5,0.04687,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:21.049868+02:00',3,0.25555,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKHybrid','1.6.1','2021-04-15T13:21:34.381175+02:00',4,0.04615,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:07.003713+02:00',2,0.47309,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKHybrid','1.6.1','2021-04-15T20:23:15.355340+02:00',5,0.04878,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:46.227637+02:00',1,0.59666,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','NewDetK','1.0','2021-11-21T17:57:01.125440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','NewDetK','1.0','2021-11-21T17:57:04.489452+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','htdLEO','1.0','2021-10-20T20:23:06.839349+02:00',1,44.175863266,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','htdLEO','1.0','2021-10-20T20:23:06.839349+02:00',2,44.175863266,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','htdSMT','1.0','2021-03-02T20:11:50.593939+01:00',1,43.708562851,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273.dtl','htdSMT','1.0','2021-03-02T20:11:50.593939+01:00',2,43.708562851,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','DetK','1.04','2020-11-09T15:00:09.649711+01:00',1,0.09145,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','DetK','1.04','2020-11-09T15:00:33.549801+01:00',2,0.08531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','DetK','1.04','2020-11-09T16:34:20.434986+01:00',3,0.0786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','DetK','1.04','2020-11-09T18:21:46.298426+01:00',4,0.08078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKDecomp','1.05','2020-11-05T15:40:46.452543+01:00',2,0.17258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKDecomp','1.05','2020-11-05T15:54:55.043630+01:00',3,0.06288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKDecomp','1.05','2020-11-05T23:07:07.648798+01:00',4,0.06331,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKDecomp','1.05','2020-11-07T02:23:35.931816+01:00',5,0.06195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:33.655081+01:00',2,0.39975,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:42.767551+01:00',3,0.08724,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKHybrid','1.6.0','2021-02-21T16:22:53.899108+01:00',4,0.10467,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKHybrid','1.6.0','2021-02-21T20:33:50.200459+01:00',5,0.05581,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKHybrid','1.6.1','2021-04-15T12:43:13.952650+02:00',4,0.08016,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:42.147392+02:00',2,0.3378,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:51.468578+02:00',3,0.11623,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKHybrid','1.6.1','2021-04-15T16:52:48.411044+02:00',5,0.14534,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:20.087541+02:00',1,0.83762,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','NewDetK','1.0','2021-11-21T17:57:03.301447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','NewDetK','1.0','2021-11-21T17:57:07.365462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','htdLEO','1.0','2021-10-20T17:04:12.594730+02:00',1,244.883060455,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','htdLEO','1.0','2021-10-20T17:04:12.594730+02:00',2,244.883060455,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','htdSMT','1.0','2021-03-02T18:31:53.099982+01:00',1,233.164072037,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273526.dtl','htdSMT','1.0','2021-03-02T18:31:53.099982+01:00',2,233.164072037,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','DetK','1.04','2020-11-09T15:00:06.793700+01:00',1,0.14239,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','DetK','1.04','2020-11-09T15:00:30.381789+01:00',2,0.06016,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','DetK','1.04','2020-11-09T16:32:47.278639+01:00',3,0.06451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','DetK','1.04','2020-11-09T17:36:14.196657+01:00',4,0.0693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','DetK','1.04','2020-11-09T21:56:53.473255+01:00',5,0.07059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKDecomp','1.05','2020-11-05T15:40:32.928494+01:00',2,0.35721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKDecomp','1.05','2020-11-05T15:43:56.437231+01:00',3,0.04226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKDecomp','1.05','2020-11-05T19:59:59.550606+01:00',4,0.05797,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKDecomp','1.05','2020-11-06T19:38:42.609098+01:00',5,0.07243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:22.019038+01:00',2,0.51504,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:07.115421+01:00',3,0.04134,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKHybrid','1.6.0','2021-02-21T16:01:52.634536+01:00',4,0.04216,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKHybrid','1.6.0','2021-02-21T19:26:59.324916+01:00',5,0.04176,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKHybrid','1.6.1','2021-04-15T12:25:33.956766+02:00',4,0.07198,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:11.095275+02:00',2,0.20831,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:53.940355+02:00',3,0.05566,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKHybrid','1.6.1','2021-04-15T15:44:51.046612+02:00',5,0.05732,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:06.531491+02:00',1,0.50722,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','NewDetK','1.0','2021-11-21T17:57:01.721442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','NewDetK','1.0','2021-11-21T17:57:04.877453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','htdLEO','1.0','2021-10-20T15:28:54.583406+02:00',1,78.5074234009,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','htdLEO','1.0','2021-10-20T15:28:54.583406+02:00',2,78.5074234009,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','htdSMT','1.0','2021-03-02T18:11:14.071518+01:00',1,69.9377059937,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273527.dtl','htdSMT','1.0','2021-03-02T18:11:14.071518+01:00',2,69.9377059937,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','DetK','1.04','2020-11-09T15:00:24.369766+01:00',1,0.18906,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','DetK','1.04','2020-11-09T16:32:36.554599+01:00',2,0.17369,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','DetK','1.04','2020-11-09T17:32:52.143925+01:00',3,0.16363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','DetK','1.04','2020-11-09T20:53:15.542957+01:00',4,0.17535,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKDecomp','1.05','2020-11-05T15:41:54.748791+01:00',2,0.35628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKDecomp','1.05','2020-11-05T17:33:04.245253+01:00',3,0.2459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKDecomp','1.05','2020-11-06T12:10:11.308648+01:00',4,0.17386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKDecomp','1.05','2020-11-08T06:56:19.000263+01:00',5,0.1878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:26.343273+01:00',2,0.64354,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:47.851480+01:00',3,0.50891,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKHybrid','1.6.0','2021-02-21T18:05:28.761952+01:00',4,0.40294,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKHybrid','1.6.0','2021-02-22T02:21:52.280509+01:00',5,0.35281,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:30.802123+02:00',3,0.47883,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:26.132013+02:00',2,0.43902,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKHybrid','1.6.1','2021-04-15T14:21:45.598880+02:00',4,0.3083,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKHybrid','1.6.1','2021-04-15T23:34:16.763660+02:00',5,0.27092,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:12.879734+02:00',1,0.89985,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','NewDetK','1.0','2021-11-21T17:57:02.009443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','NewDetK','1.0','2021-11-21T17:57:05.229454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','htdLEO','1.0','2021-10-20T23:31:51.713977+02:00',1,347.427845001,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','htdLEO','1.0','2021-10-20T23:31:51.713977+02:00',2,347.427845001,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','htdSMT','1.0','2021-03-02T21:23:52.838399+01:00',1,390.332460403,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273530.dtl','htdSMT','1.0','2021-03-02T21:23:52.838399+01:00',2,390.332460403,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','DetK','1.04','2020-11-09T15:00:08.497706+01:00',1,0.1105,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','DetK','1.04','2020-11-09T15:00:32.685798+01:00',2,0.08224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','DetK','1.04','2020-11-09T16:33:37.794827+01:00',3,0.06875,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','DetK','1.04','2020-11-09T17:42:15.913950+01:00',4,0.07204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKDecomp','1.05','2020-11-05T15:40:42.468529+01:00',2,0.13706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKDecomp','1.05','2020-11-05T15:49:41.570486+01:00',3,0.16506,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKDecomp','1.05','2020-11-05T22:27:59.008037+01:00',4,0.04985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKDecomp','1.05','2020-11-07T00:41:17.200719+01:00',5,0.05224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:30.191068+01:00',2,0.637,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:31.595510+01:00',3,0.22265,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKHybrid','1.6.0','2021-02-21T16:15:58.405600+01:00',4,0.04266,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKHybrid','1.6.0','2021-02-21T20:14:54.228065+01:00',5,0.0403,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:01.435280+02:00',4,0.07986,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:32.619356+02:00',2,0.34297,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:32.096503+02:00',3,0.25327,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKHybrid','1.6.1','2021-04-15T16:34:50.498716+02:00',5,0.0488,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:15.527524+02:00',1,0.82326,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','NewDetK','1.0','2021-11-21T17:57:01.113440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','NewDetK','1.0','2021-11-21T17:57:04.829453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','htdLEO','1.0','2021-10-20T16:30:16.983815+02:00',1,114.324569702,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','htdLEO','1.0','2021-10-20T16:30:16.983815+02:00',2,114.324569702,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','htdSMT','1.0','2021-03-02T18:18:21.809090+01:00',1,107.079029083,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273531.dtl','htdSMT','1.0','2021-03-02T18:18:21.809090+01:00',2,107.079029083,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','DetK','1.04','2020-11-09T15:00:20.105750+01:00',1,0.12425,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','DetK','1.04','2020-11-09T16:32:32.102583+01:00',2,0.07895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','DetK','1.04','2020-11-09T16:40:25.892345+01:00',3,0.08076,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','DetK','1.04','2020-11-09T20:12:51.730115+01:00',4,0.08526,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKDecomp','1.05','2020-11-05T15:41:32.848711+01:00',2,0.15762,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKDecomp','1.05','2020-11-05T17:00:58.870159+01:00',3,0.07101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKDecomp','1.05','2020-11-06T08:09:25.346520+01:00',4,0.11944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKDecomp','1.05','2020-11-07T22:54:00.504185+01:00',5,0.06242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:09.763212+01:00',2,0.40029,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:48.599266+01:00',3,0.10018,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKHybrid','1.6.0','2021-02-21T17:04:40.040304+01:00',4,0.05843,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKHybrid','1.6.0','2021-02-22T00:41:01.997550+01:00',5,0.06615,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:47.449965+02:00',3,0.07839,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKHybrid','1.6.1','2021-04-15T13:32:24.439584+02:00',4,0.08395,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:40.267839+02:00',2,0.33852,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKHybrid','1.6.1','2021-04-15T21:48:18.614892+02:00',5,0.1026,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:57.339677+02:00',1,0.99027,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','NewDetK','1.0','2021-11-21T17:57:03.893450+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','NewDetK','1.0','2021-11-21T17:57:06.777460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','htdLEO','1.0','2021-10-20T21:36:23.018328+02:00',1,513.990879059,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','htdLEO','1.0','2021-10-20T21:36:23.018328+02:00',2,513.990879059,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','htdSMT','1.0','2021-03-02T20:37:50.963824+01:00',1,220.131158829,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273532.dtl','htdSMT','1.0','2021-03-02T20:37:50.963824+01:00',2,220.131158829,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','DetK','1.04','2020-11-09T15:00:25.709771+01:00',1,0.10015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','DetK','1.04','2020-11-09T16:32:40.062612+01:00',2,0.05871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','DetK','1.04','2020-11-09T17:33:31.656068+01:00',3,0.06219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','DetK','1.04','2020-11-09T21:23:50.125818+01:00',4,0.0665,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKDecomp','1.05','2020-11-05T15:42:04.352825+01:00',2,0.2742,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKDecomp','1.05','2020-11-05T17:45:21.844033+01:00',3,0.03717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKDecomp','1.05','2020-11-06T13:31:41.730788+01:00',4,0.05084,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKDecomp','1.05','2020-11-08T10:21:02.285594+01:00',5,0.0471,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:32.711296+01:00',2,0.30643,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:29.403630+01:00',3,0.0397,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKHybrid','1.6.0','2021-02-21T18:08:58.690742+01:00',4,0.03702,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKHybrid','1.6.0','2021-02-22T03:00:29.045290+01:00',5,0.04027,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:01.530235+02:00',3,0.05309,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:41.964075+02:00',2,0.30858,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKHybrid','1.6.1','2021-04-15T14:27:06.760122+02:00',4,0.06299,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKHybrid','1.6.1','2021-04-16T00:12:25.756511+02:00',5,0.10659,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:18.623755+02:00',1,0.76925,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','NewDetK','1.0','2021-11-21T17:57:01.745442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','NewDetK','1.0','2021-11-21T17:57:05.305454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','htdLEO','1.0','2021-10-21T00:12:10.846222+02:00',1,37.6358032227,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','htdLEO','1.0','2021-10-21T00:12:10.846222+02:00',2,37.6358032227,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','htdSMT','1.0','2021-03-02T21:43:51.523072+01:00',1,39.6621227264,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273533.dtl','htdSMT','1.0','2021-03-02T21:43:51.523072+01:00',2,39.6621227264,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','DetK','1.04','2020-11-09T15:00:17.821742+01:00',1,0.12089,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','DetK','1.04','2020-11-09T16:32:29.338573+01:00',2,0.08719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','DetK','1.04','2020-11-09T16:39:12.280071+01:00',3,0.08871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','DetK','1.04','2020-11-09T19:40:45.943257+01:00',4,0.09836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKDecomp','1.05','2020-11-05T15:41:21.912672+01:00',2,0.1772,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKDecomp','1.05','2020-11-05T16:44:50.034587+01:00',3,0.17277,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKDecomp','1.05','2020-11-06T05:45:00.882180+01:00',4,0.05071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKDecomp','1.05','2020-11-07T18:13:58.409558+01:00',5,0.09346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:01.243181+01:00',2,0.36542,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:21.207167+01:00',3,0.30641,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:22.722916+01:00',4,0.05752,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKHybrid','1.6.0','2021-02-21T23:44:36.596519+01:00',5,0.08675,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:26.189887+02:00',3,0.2835,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:05.773514+02:00',4,0.05596,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:14.391741+02:00',2,0.53723,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKHybrid','1.6.1','2021-04-15T20:50:50.893614+02:00',5,0.09765,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:48.075643+02:00',1,0.4193,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','NewDetK','1.0','2021-11-21T17:57:01.533441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','NewDetK','1.0','2021-11-21T17:57:04.917453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','htdLEO','1.0','2021-10-20T20:37:06.830206+02:00',1,214.12229538,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','htdLEO','1.0','2021-10-20T20:37:06.830206+02:00',2,214.12229538,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','htdSMT','1.0','2021-03-02T20:13:15.110256+01:00',1,214.100837708,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273534.dtl','htdSMT','1.0','2021-03-02T20:13:15.110256+01:00',2,214.100837708,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','DetK','1.04','2020-11-09T15:00:17.941742+01:00',1,0.19354,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','DetK','1.04','2020-11-09T16:32:29.410573+01:00',2,0.1836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','DetK','1.04','2020-11-09T16:39:29.972137+01:00',3,0.09773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','DetK','1.04','2020-11-09T19:41:46.215472+01:00',4,0.10442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKDecomp','1.05','2020-11-05T15:41:23.364677+01:00',2,0.17548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKDecomp','1.05','2020-11-05T16:47:28.847173+01:00',3,0.18769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKDecomp','1.05','2020-11-06T05:59:13.365380+01:00',4,0.15207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKDecomp','1.05','2020-11-07T18:41:59.483818+01:00',5,0.32953,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:02.627186+01:00',2,0.55219,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:24.923180+01:00',3,0.34946,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:57.067043+01:00',4,0.48375,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKHybrid','1.6.0','2021-02-21T23:50:00.213769+01:00',5,0.34435,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:30.713904+02:00',3,0.67537,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:59.461713+02:00',4,0.30583,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:18.359756+02:00',2,0.44224,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKHybrid','1.6.1','2021-04-15T20:58:51.787446+02:00',5,0.31281,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:49.491648+02:00',1,0.67072,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','NewDetK','1.0','2021-11-21T17:57:00.845438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','NewDetK','1.0','2021-11-21T17:57:04.861453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','htdLEO','1.0','2021-10-20T20:47:41.008365+02:00',1,173.445940018,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','htdLEO','1.0','2021-10-20T20:47:41.008365+02:00',2,173.445940018,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','htdSMT','1.0','2021-03-02T20:15:04.398665+01:00',1,159.927845001,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273536.dtl','htdSMT','1.0','2021-03-02T20:15:04.398665+01:00',2,159.927845001,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','DetK','1.04','2020-11-09T15:00:16.901738+01:00',1,0.17748,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','DetK','1.04','2020-11-09T16:32:28.866571+01:00',2,0.0902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','DetK','1.04','2020-11-09T16:38:21.943884+01:00',3,0.09312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','DetK','1.04','2020-11-09T19:37:51.198637+01:00',4,0.10109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKDecomp','1.05','2020-11-05T15:41:17.376655+01:00',2,0.28853,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKDecomp','1.05','2020-11-05T16:39:46.249467+01:00',3,0.21097,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKDecomp','1.05','2020-11-06T04:40:41.071681+01:00',4,0.05499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKDecomp','1.05','2020-11-07T16:05:08.968459+01:00',5,0.05383,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:57.683168+01:00',2,0.31155,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:11.895133+01:00',3,0.38034,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKHybrid','1.6.0','2021-02-21T16:55:43.970332+01:00',4,0.07962,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKHybrid','1.6.0','2021-02-21T23:28:51.192862+01:00',5,0.04392,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:18.005857+02:00',3,0.31277,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKHybrid','1.6.1','2021-04-15T13:20:34.020951+02:00',4,0.06521,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:02.967698+02:00',2,0.66551,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKHybrid','1.6.1','2021-04-15T20:04:49.735192+02:00',5,0.09629,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:45.095632+02:00',1,0.65633,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','NewDetK','1.0','2021-11-21T17:57:03.465448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','NewDetK','1.0','2021-11-21T17:57:07.165461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','htdLEO','1.0','2021-10-20T20:09:06.424488+02:00',1,107.382535934,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','htdLEO','1.0','2021-10-20T20:09:06.424488+02:00',2,107.382535934,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','htdSMT','1.0','2021-03-02T20:06:49.500810+01:00',1,184.289932251,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273537.dtl','htdSMT','1.0','2021-03-02T20:06:49.500810+01:00',2,184.289932251,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','DetK','1.04','2020-11-09T15:00:06.653700+01:00',1,0.20651,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','DetK','1.04','2020-11-09T15:00:31.161792+01:00',2,0.07799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','DetK','1.04','2020-11-09T16:33:03.866701+01:00',3,0.08633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','DetK','1.04','2020-11-09T17:37:07.848849+01:00',4,0.08415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKDecomp','1.05','2020-11-05T15:40:37.008509+01:00',2,0.29836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKDecomp','1.05','2020-11-05T15:46:48.601855+01:00',3,0.14541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKDecomp','1.05','2020-11-05T21:17:58.692286+01:00',4,0.05111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKDecomp','1.05','2020-11-06T21:49:42.314261+01:00',5,0.0483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:26.415054+01:00',2,0.61525,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:16.879457+01:00',3,0.23839,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKHybrid','1.6.0','2021-02-21T16:07:39.427792+01:00',4,0.04589,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKHybrid','1.6.0','2021-02-21T19:42:48.572595+01:00',5,0.04189,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKHybrid','1.6.1','2021-04-15T12:29:51.049706+02:00',4,0.1466,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:21.291313+02:00',2,0.39831,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:10.488419+02:00',3,0.31557,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKHybrid','1.6.1','2021-04-15T16:02:12.362829+02:00',5,0.0704,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:10.475505+02:00',1,0.47195,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','NewDetK','1.0','2021-11-21T17:57:02.437444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','NewDetK','1.0','2021-11-21T17:57:05.649456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','htdLEO','1.0','2021-10-20T16:13:04.008324+02:00',1,219.205856323,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','htdLEO','1.0','2021-10-20T16:13:04.008324+02:00',2,219.205856323,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','htdSMT','1.0','2021-03-02T18:10:21.699326+01:00',1,355.672121048,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273538.dtl','htdSMT','1.0','2021-03-02T18:10:21.699326+01:00',2,355.672121048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','DetK','1.04','2020-11-09T15:00:25.893772+01:00',1,0.07393,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','DetK','1.04','2020-11-09T16:32:38.854608+01:00',2,0.0632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','DetK','1.04','2020-11-09T17:33:34.668079+01:00',3,0.05898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','DetK','1.04','2020-11-09T21:26:48.990485+01:00',4,0.06178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKDecomp','1.05','2020-11-05T15:42:04.024824+01:00',2,0.15481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKDecomp','1.05','2020-11-05T17:45:45.168121+01:00',3,0.0371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKDecomp','1.05','2020-11-06T13:42:05.869102+01:00',4,0.03641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKDecomp','1.05','2020-11-08T10:30:02.239598+01:00',5,0.03732,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:33.151298+01:00',2,0.27474,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:30.635635+01:00',3,0.03423,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKHybrid','1.6.0','2021-02-21T18:09:12.158793+01:00',4,0.03824,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKHybrid','1.6.0','2021-02-22T03:00:52.281378+01:00',5,0.03896,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:03.658243+02:00',3,0.10825,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:43.624081+02:00',2,0.33289,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKHybrid','1.6.1','2021-04-15T14:27:24.108189+02:00',4,0.08613,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKHybrid','1.6.1','2021-04-16T00:13:28.912754+02:00',5,0.04409,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:18.099753+02:00',1,0.83565,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','NewDetK','1.0','2021-11-21T17:57:01.669441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','NewDetK','1.0','2021-11-21T17:57:06.465459+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','htdLEO','1.0','2021-10-21T00:13:21.814463+02:00',1,38.4962558746,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','htdLEO','1.0','2021-10-21T00:13:21.814463+02:00',2,38.4962558746,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','htdSMT','1.0','2021-03-02T21:42:53.114845+01:00',1,52.3483753204,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273539.dtl','htdSMT','1.0','2021-03-02T21:42:53.114845+01:00',2,52.3483753204,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','DetK','1.04','2020-11-09T15:00:06.233698+01:00',1,0.14851,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','DetK','1.04','2020-11-09T15:00:30.993791+01:00',2,0.08557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','DetK','1.04','2020-11-09T16:32:56.782675+01:00',3,0.07771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','DetK','1.04','2020-11-09T17:36:54.140800+01:00',4,0.09103,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKDecomp','1.05','2020-11-05T15:40:35.196502+01:00',2,0.14842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKDecomp','1.05','2020-11-05T15:45:34.693587+01:00',3,0.04968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKDecomp','1.05','2020-11-05T20:45:03.804846+01:00',4,0.05334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKDecomp','1.05','2020-11-06T21:05:00.988348+01:00',5,0.05378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:23.943045+01:00',2,0.51201,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:13.171443+01:00',3,0.07039,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKHybrid','1.6.0','2021-02-21T16:04:30.315107+01:00',4,0.05031,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKHybrid','1.6.0','2021-02-21T19:36:50.219205+01:00',5,0.05101,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:42.137234+02:00',4,0.08975,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:16.915297+02:00',2,0.30129,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:03.744393+02:00',3,0.05345,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKHybrid','1.6.1','2021-04-15T15:56:24.965425+02:00',5,0.10693,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.543502+02:00',1,0.71974,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','NewDetK','1.0','2021-11-21T17:57:01.121439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','NewDetK','1.0','2021-11-21T17:57:05.029454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','htdLEO','1.0','2021-10-20T15:59:58.841679+02:00',1,223.973274231,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','htdLEO','1.0','2021-10-20T15:59:58.841679+02:00',2,223.973274231,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','htdSMT','1.0','2021-03-02T18:10:07.823275+01:00',1,241.011857986,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273540.dtl','htdSMT','1.0','2021-03-02T18:10:07.823275+01:00',2,241.011857986,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','DetK','1.04','2020-11-09T15:00:22.445759+01:00',1,0.10755,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','DetK','1.04','2020-11-09T16:32:34.650592+01:00',2,0.06834,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','DetK','1.04','2020-11-09T17:33:25.140045+01:00',3,0.06966,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','DetK','1.04','2020-11-09T20:41:38.992403+01:00',4,0.09207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKDecomp','1.05','2020-11-05T15:41:46.388760+01:00',2,0.24562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKDecomp','1.05','2020-11-05T17:12:20.792675+01:00',3,0.05485,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKDecomp','1.05','2020-11-06T10:33:40.255068+01:00',4,0.08381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKDecomp','1.05','2020-11-08T03:41:01.500444+01:00',5,0.05245,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.375244+01:00',2,0.49366,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:17.543370+01:00',3,0.05958,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:52.637365+01:00',4,0.05815,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKHybrid','1.6.0','2021-02-22T01:44:54.116131+01:00',5,0.07344,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:10.470049+02:00',3,0.0755,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:02.911925+02:00',2,0.30151,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:42.729940+02:00',4,0.10674,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKHybrid','1.6.1','2021-04-15T22:53:50.530219+02:00',5,0.07613,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:06.167710+02:00',1,0.96534,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','NewDetK','1.0','2021-11-21T17:57:03.469448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','NewDetK','1.0','2021-11-21T17:57:06.809460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','htdLEO','1.0','2021-10-20T22:51:29.593712+02:00',1,227.0424366,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','htdLEO','1.0','2021-10-20T22:51:29.593712+02:00',2,227.0424366,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','htdSMT','1.0','2021-03-02T21:11:22.851485+01:00',1,163.806200027,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273541.dtl','htdSMT','1.0','2021-03-02T21:11:22.851485+01:00',2,163.806200027,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','DetK','1.04','2020-11-09T15:00:15.769734+01:00',1,0.16775,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','DetK','1.04','2020-11-09T16:32:27.098564+01:00',2,0.09009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','DetK','1.04','2020-11-09T16:37:50.551767+01:00',3,0.06698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','DetK','1.04','2020-11-09T19:33:46.581768+01:00',4,0.06634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKDecomp','1.05','2020-11-05T15:41:13.412641+01:00',2,0.21887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKDecomp','1.05','2020-11-05T16:35:27.700516+01:00',3,0.05441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKDecomp','1.05','2020-11-06T04:12:40.561374+01:00',4,0.04231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKDecomp','1.05','2020-11-07T14:19:54.056601+01:00',5,0.04992,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:54.887158+01:00',2,0.43871,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:03.963104+01:00',3,0.07465,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKHybrid','1.6.0','2021-02-21T16:52:41.793662+01:00',4,0.03951,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKHybrid','1.6.0','2021-02-21T23:00:50.690360+01:00',5,0.04026,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:10.741831+02:00',3,0.08587,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKHybrid','1.6.1','2021-04-15T13:17:44.076321+02:00',4,0.07376,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:54.503666+02:00',2,0.43441,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKHybrid','1.6.1','2021-04-15T19:20:22.449232+02:00',5,0.05729,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:42.599623+02:00',1,0.79577,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','NewDetK','1.0','2021-11-21T17:57:03.941450+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','NewDetK','1.0','2021-11-21T17:57:07.301462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','htdLEO','1.0','2021-10-20T19:45:11.243600+02:00',1,405.720949173,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','htdLEO','1.0','2021-10-20T19:45:11.243600+02:00',2,405.720949173,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','htdSMT','1.0','2021-03-02T19:45:49.580132+01:00',1,294.910669327,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273542.dtl','htdSMT','1.0','2021-03-02T19:45:49.580132+01:00',2,294.910669327,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','DetK','1.04','2020-11-09T15:00:17.377740+01:00',1,0.10228,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','DetK','1.04','2020-11-09T16:32:29.706574+01:00',2,0.06018,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','DetK','1.04','2020-11-09T16:38:52.467997+01:00',3,0.06196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','DetK','1.04','2020-11-09T19:37:54.430648+01:00',4,0.06595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKDecomp','1.05','2020-11-05T15:41:20.080665+01:00',2,0.16397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKDecomp','1.05','2020-11-05T16:41:25.385833+01:00',3,0.08072,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKDecomp','1.05','2020-11-06T05:15:03.695430+01:00',4,0.04928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKDecomp','1.05','2020-11-07T17:17:07.140768+01:00',5,0.0436,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:59.771176+01:00',2,0.24249,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:17.547153+01:00',3,0.0473,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKHybrid','1.6.0','2021-02-21T16:57:00.518614+01:00',4,0.04338,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKHybrid','1.6.0','2021-02-21T23:36:24.026614+01:00',5,0.04768,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:22.829875+02:00',3,0.08665,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKHybrid','1.6.1','2021-04-15T13:21:52.741243+02:00',4,0.07222,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:09.327722+02:00',2,0.40278,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKHybrid','1.6.1','2021-04-15T20:27:54.436388+02:00',5,0.08903,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:47.987643+02:00',1,0.76961,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','NewDetK','1.0','2021-11-21T17:57:01.809442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','NewDetK','1.0','2021-11-21T17:57:04.889453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','htdLEO','1.0','2021-10-20T20:25:11.599773+02:00',1,179.688453674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','htdLEO','1.0','2021-10-20T20:25:11.599773+02:00',2,179.688453674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','htdSMT','1.0','2021-03-02T20:11:50.961940+01:00',1,63.2612705231,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273543.dtl','htdSMT','1.0','2021-03-02T20:11:50.961940+01:00',2,63.2612705231,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','DetK','1.04','2020-11-09T15:00:08.897708+01:00',1,0.16956,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','DetK','1.04','2020-11-09T15:00:33.573801+01:00',2,0.17083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','DetK','1.04','2020-11-09T16:33:49.930872+01:00',3,0.16986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','DetK','1.04','2020-11-09T17:43:02.990119+01:00',4,0.16588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKDecomp','1.05','2020-11-05T15:40:43.204531+01:00',2,0.61118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKDecomp','1.05','2020-11-05T15:50:26.186649+01:00',3,0.12726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKDecomp','1.05','2020-11-05T22:30:15.640548+01:00',4,0.13204,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKDecomp','1.05','2020-11-07T00:51:44.935081+01:00',5,0.15112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:30.667070+01:00',2,0.74761,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:34.327521+01:00',3,0.22206,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKHybrid','1.6.0','2021-02-21T16:16:14.997661+01:00',4,0.13498,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKHybrid','1.6.0','2021-02-21T20:15:57.684311+01:00',5,0.11001,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:16.687336+02:00',4,0.15039,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:34.615364+02:00',2,0.63048,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:34.640512+02:00',3,0.28738,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKHybrid','1.6.1','2021-04-15T16:36:48.575191+02:00',5,0.22818,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:15.947525+02:00',1,0.49603,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','NewDetK','1.0','2021-11-21T17:57:02.537445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','NewDetK','1.0','2021-11-21T17:57:06.225458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','htdLEO','1.0','2021-10-20T16:38:37.185510+02:00',1,414.999723434,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','htdLEO','1.0','2021-10-20T16:38:37.185510+02:00',2,414.999723434,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','htdSMT','1.0','2021-03-02T18:20:06.041470+01:00',1,444.813251495,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273544.dtl','htdSMT','1.0','2021-03-02T18:20:06.041470+01:00',2,444.813251495,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','DetK','1.04','2020-11-09T15:00:05.349694+01:00',1,0.11449,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','DetK','1.04','2020-11-09T15:00:28.625782+01:00',2,0.05242,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','DetK','1.04','2020-11-09T16:32:44.026627+01:00',3,0.053,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','DetK','1.04','2020-11-09T17:35:12.548435+01:00',4,0.05912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','DetK','1.04','2020-11-09T21:45:51.002747+01:00',5,0.06153,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKDecomp','1.05','2020-11-05T15:40:27.116473+01:00',2,0.19325,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKDecomp','1.05','2020-11-05T15:42:40.936958+01:00',3,0.03659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKDecomp','1.05','2020-11-05T18:57:58.764513+01:00',4,0.04347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKDecomp','1.05','2020-11-06T17:12:40.128250+01:00',5,0.03382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:18.763026+01:00',2,0.49601,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:52.395368+01:00',3,0.04274,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKHybrid','1.6.0','2021-02-21T15:55:17.681107+01:00',4,0.0382,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKHybrid','1.6.0','2021-02-21T18:55:50.257638+01:00',5,0.05521,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKHybrid','1.6.1','2021-04-15T12:19:21.335404+02:00',4,0.07766,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:54.467212+02:00',2,0.40759,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:29.688260+02:00',3,0.05155,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKHybrid','1.6.1','2021-04-15T15:15:28.891548+02:00',5,0.07051,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:02.467476+02:00',1,0.72421,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','NewDetK','1.0','2021-11-21T17:57:01.657441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','NewDetK','1.0','2021-11-21T17:57:04.933453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','htdLEO','1.0','2021-10-20T15:12:22.648093+02:00',1,42.7412986755,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','htdLEO','1.0','2021-10-20T15:12:22.648093+02:00',2,42.7412986755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','htdSMT','1.0','2021-03-02T18:09:55.103228+01:00',1,37.4066829681,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273546.dtl','htdSMT','1.0','2021-03-02T18:09:55.103228+01:00',2,37.4066829681,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','DetK','1.04','2020-11-09T15:00:16.209736+01:00',1,0.34444,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','DetK','1.04','2020-11-09T16:32:27.522566+01:00',2,0.24009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','DetK','1.04','2020-11-09T16:37:57.143792+01:00',3,0.23523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','DetK','1.04','2020-11-09T19:35:09.926064+01:00',4,0.281,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKDecomp','1.05','2020-11-05T15:41:14.648645+01:00',2,1.49486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKDecomp','1.05','2020-11-05T16:36:54.600836+01:00',3,0.3527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKDecomp','1.05','2020-11-06T04:18:53.826774+01:00',4,0.28674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKDecomp','1.05','2020-11-07T14:49:05.599212+01:00',5,0.29354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:55.659161+01:00',2,0.68358,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:05.767111+01:00',3,0.63033,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKHybrid','1.6.0','2021-02-21T16:53:43.893890+01:00',4,0.46314,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKHybrid','1.6.0','2021-02-21T23:06:24.699653+01:00',5,0.42439,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:13.053839+02:00',3,0.61074,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKHybrid','1.6.1','2021-04-15T13:18:34.476508+02:00',4,0.43141,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:56.607674+02:00',2,0.87784,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKHybrid','1.6.1','2021-04-15T19:26:59.354717+02:00',5,0.49548,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:43.147625+02:00',1,0.93881,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','NewDetK','1.0','2021-11-21T17:57:00.469437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','NewDetK','1.0','2021-11-21T17:57:04.057450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','htdLEO','1.0','2021-10-20T19:52:18.261055+02:00',1,844.763278961,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','htdLEO','1.0','2021-10-20T19:52:18.261055+02:00',2,844.763278961,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','htdSMT','1.0','2021-03-02T19:54:58.182168+01:00',1,782.738208771,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273547.dtl','htdSMT','1.0','2021-03-02T19:54:58.182168+01:00',2,782.738208771,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','DetK','1.04','2020-11-09T15:00:20.713753+01:00',1,0.1816,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','DetK','1.04','2020-11-09T16:32:31.662581+01:00',2,0.09063,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','DetK','1.04','2020-11-09T16:40:36.872386+01:00',3,0.0915,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','DetK','1.04','2020-11-09T20:22:46.772280+01:00',4,0.09527,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKDecomp','1.05','2020-11-05T15:41:33.604714+01:00',2,0.3386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKDecomp','1.05','2020-11-05T17:01:35.962296+01:00',3,0.68556,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKDecomp','1.05','2020-11-06T08:19:32.392784+01:00',4,0.04679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKDecomp','1.05','2020-11-07T23:14:43.156853+01:00',5,0.06531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:10.227214+01:00',2,0.44418,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:50.791274+01:00',3,0.3732,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKHybrid','1.6.0','2021-02-21T17:05:08.144408+01:00',4,0.05015,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKHybrid','1.6.0','2021-02-22T00:44:08.842266+01:00',5,0.04208,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:48.973970+02:00',3,0.39768,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKHybrid','1.6.1','2021-04-15T13:33:14.887771+02:00',4,0.05324,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:41.683844+02:00',2,0.44748,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKHybrid','1.6.1','2021-04-15T21:53:29.592097+02:00',5,0.07634,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:56.839675+02:00',1,0.39747,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','NewDetK','1.0','2021-11-21T17:57:03.861449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','NewDetK','1.0','2021-11-21T17:57:06.505459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','htdLEO','1.0','2021-10-20T21:37:08.686483+02:00',1,236.530542374,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','htdLEO','1.0','2021-10-20T21:37:08.686483+02:00',2,236.530542374,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','htdSMT','1.0','2021-03-02T20:38:51.376053+01:00',1,312.565326691,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273548.dtl','htdSMT','1.0','2021-03-02T20:38:51.376053+01:00',2,312.565326691,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','DetK','1.04','2020-11-09T15:00:08.973708+01:00',1,0.27385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','DetK','1.04','2020-11-09T15:00:32.817798+01:00',2,0.10902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','DetK','1.04','2020-11-09T16:33:52.910883+01:00',3,0.09355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','DetK','1.04','2020-11-09T17:42:52.070079+01:00',4,0.11061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKDecomp','1.05','2020-11-05T15:40:44.584536+01:00',2,0.32957,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKDecomp','1.05','2020-11-05T15:51:28.658877+01:00',3,0.09078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKDecomp','1.05','2020-11-05T22:31:55.824921+01:00',4,0.07789,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKDecomp','1.05','2020-11-07T00:58:44.696659+01:00',5,0.08871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:31.203072+01:00',2,0.575,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:34.771522+01:00',3,0.07495,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKHybrid','1.6.0','2021-02-21T16:17:03.437836+01:00',4,0.06915,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKHybrid','1.6.0','2021-02-21T20:21:49.429672+01:00',5,0.07244,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:58.991490+02:00',4,0.13354,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:35.767368+02:00',2,0.35322,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:36.480520+02:00',3,0.09786,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKHybrid','1.6.1','2021-04-15T16:38:49.111675+02:00',5,0.13367,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:17.331531+02:00',1,0.80778,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','NewDetK','1.0','2021-11-21T17:57:02.445444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','NewDetK','1.0','2021-11-21T17:57:06.553459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','htdLEO','1.0','2021-10-20T16:41:26.742087+02:00',1,441.139936447,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','htdLEO','1.0','2021-10-20T16:41:26.742087+02:00',2,441.139936447,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','htdSMT','1.0','2021-03-02T18:21:27.201760+01:00',1,614.279747009,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273551.dtl','htdSMT','1.0','2021-03-02T18:21:27.201760+01:00',2,614.279747009,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','DetK','1.04','2020-11-09T15:00:25.809772+01:00',1,0.24782,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','DetK','1.04','2020-11-09T16:32:38.754607+01:00',2,0.16017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','DetK','1.04','2020-11-09T17:33:32.920073+01:00',3,0.18119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','DetK','1.04','2020-11-09T21:27:28.326632+01:00',4,0.1706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKDecomp','1.05','2020-11-05T15:42:03.796823+01:00',2,0.51262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKDecomp','1.05','2020-11-05T17:45:38.996098+01:00',3,0.2162,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKDecomp','1.05','2020-11-06T13:37:55.912175+01:00',4,0.16089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKDecomp','1.05','2020-11-08T10:24:02.094262+01:00',5,0.16254,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:33.071297+01:00',2,0.43665,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:30.243633+01:00',3,0.36488,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKHybrid','1.6.0','2021-02-21T18:09:07.906777+01:00',4,0.38981,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKHybrid','1.6.0','2021-02-22T03:00:40.021331+01:00',5,0.33577,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:02.406239+02:00',3,0.84683,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:43.108079+02:00',2,0.39045,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKHybrid','1.6.1','2021-04-15T14:27:11.420140+02:00',4,0.49957,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKHybrid','1.6.1','2021-04-16T00:12:40.640568+02:00',5,0.31903,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:17.947753+02:00',1,0.47043,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','NewDetK','1.0','2021-11-21T17:57:03.293447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','NewDetK','1.0','2021-11-21T17:57:06.433459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','htdLEO','1.0','2021-10-21T00:12:59.654388+02:00',1,108.477830887,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','htdLEO','1.0','2021-10-21T00:12:59.654388+02:00',2,108.477830887,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','htdSMT','1.0','2021-03-02T21:44:23.511197+01:00',1,138.557195663,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273552.dtl','htdSMT','1.0','2021-03-02T21:44:23.511197+01:00',2,138.557195663,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','DetK','1.04','2020-11-09T15:00:08.005705+01:00',1,0.14602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','DetK','1.04','2020-11-09T15:00:31.117792+01:00',2,0.06516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','DetK','1.04','2020-11-09T16:33:16.694749+01:00',3,0.05694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','DetK','1.04','2020-11-09T17:37:39.900963+01:00',4,0.06248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKDecomp','1.05','2020-11-05T15:40:38.444514+01:00',2,0.23584,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKDecomp','1.05','2020-11-05T15:47:32.918016+01:00',3,0.0391,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKDecomp','1.05','2020-11-05T21:24:35.325775+01:00',4,0.03831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKDecomp','1.05','2020-11-06T22:23:44.661830+01:00',5,0.04435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:26.763056+01:00',2,0.28032,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:20.715471+01:00',3,0.08869,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKHybrid','1.6.0','2021-02-21T16:10:00.744304+01:00',4,0.04081,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKHybrid','1.6.0','2021-02-21T19:51:48.782694+01:00',5,0.06412,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKHybrid','1.6.1','2021-04-15T12:31:34.030082+02:00',4,0.06921,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:24.047324+02:00',2,0.23841,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:16.548442+02:00',3,0.05379,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKHybrid','1.6.1','2021-04-15T16:11:42.257125+02:00',5,0.06484,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:12.967515+02:00',1,0.70582,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','NewDetK','1.0','2021-11-21T17:57:02.817446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','NewDetK','1.0','2021-11-21T17:57:05.837456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','htdLEO','1.0','2021-10-20T16:14:27.248604+02:00',1,110.322713852,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','htdLEO','1.0','2021-10-20T16:14:27.248604+02:00',2,110.322713852,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','htdSMT','1.0','2021-03-02T18:12:03.847701+01:00',1,95.0598716736,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273553.dtl','htdSMT','1.0','2021-03-02T18:12:03.847701+01:00',2,95.0598716736,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','DetK','1.04','2020-11-09T15:00:06.473699+01:00',1,0.11173,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','DetK','1.04','2020-11-09T15:00:29.737787+01:00',2,0.13082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','DetK','1.04','2020-11-09T16:32:46.566637+01:00',3,0.07898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','DetK','1.04','2020-11-09T17:36:04.908624+01:00',4,0.07328,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','DetK','1.04','2020-11-09T21:58:02.445516+01:00',5,0.07985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKDecomp','1.05','2020-11-05T15:40:32.132491+01:00',2,0.15861,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKDecomp','1.05','2020-11-05T15:43:48.365202+01:00',3,0.0637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKDecomp','1.05','2020-11-05T19:49:15.432167+01:00',4,0.0711,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKDecomp','1.05','2020-11-06T19:21:43.913287+01:00',5,0.09849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:21.539037+01:00',2,0.56463,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:04.963413+01:00',3,0.08986,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKHybrid','1.6.0','2021-02-21T16:00:55.594329+01:00',4,0.06149,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKHybrid','1.6.0','2021-02-21T19:17:51.002787+01:00',5,0.05505,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKHybrid','1.6.1','2021-04-15T12:24:42.380577+02:00',4,0.07789,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:09.699270+02:00',2,0.3114,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:50.196340+02:00',3,0.07454,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKHybrid','1.6.1','2021-04-15T15:38:48.737138+02:00',5,0.12889,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:05.939489+02:00',1,0.45699,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','NewDetK','1.0','2021-11-21T17:57:02.777446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','NewDetK','1.0','2021-11-21T17:57:06.105457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','htdLEO','1.0','2021-10-20T15:21:25.033904+02:00',1,369.395256042,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','htdLEO','1.0','2021-10-20T15:21:25.033904+02:00',2,369.395256042,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','htdSMT','1.0','2021-03-02T18:09:56.355233+01:00',1,305.49621582,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273554.dtl','htdSMT','1.0','2021-03-02T18:09:56.355233+01:00',2,305.49621582,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','DetK','1.04','2020-11-09T15:00:19.413748+01:00',1,0.12234,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','DetK','1.04','2020-11-09T16:32:32.122583+01:00',2,0.09409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','DetK','1.04','2020-11-09T16:40:08.492280+01:00',3,0.08938,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','DetK','1.04','2020-11-09T19:58:18.359002+01:00',4,0.10247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKDecomp','1.05','2020-11-05T15:41:29.832700+01:00',2,0.15796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKDecomp','1.05','2020-11-05T16:56:01.669061+01:00',3,0.14061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKDecomp','1.05','2020-11-06T07:15:08.534402+01:00',4,0.05301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKDecomp','1.05','2020-11-07T21:28:00.684766+01:00',5,0.06836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:07.611204+01:00',2,0.55016,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:40.583237+01:00',3,0.34674,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKHybrid','1.6.0','2021-02-21T17:02:42.367872+01:00',4,0.06616,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKHybrid','1.6.0','2021-02-22T00:21:33.665077+01:00',5,0.0408,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:41.561943+02:00',3,0.40653,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKHybrid','1.6.1','2021-04-15T13:29:10.210865+02:00',4,0.05622,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:34.303816+02:00',2,0.3937,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKHybrid','1.6.1','2021-04-15T21:30:14.262682+02:00',5,0.07003,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:53.879665+02:00',1,0.77436,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','NewDetK','1.0','2021-11-21T17:57:02.205443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','NewDetK','1.0','2021-11-21T17:57:05.769456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','htdLEO','1.0','2021-10-20T21:19:45.242924+02:00',1,306.89406395,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','htdLEO','1.0','2021-10-20T21:19:45.242924+02:00',2,306.89406395,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','htdSMT','1.0','2021-03-02T20:27:11.329401+01:00',1,293.411016464,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273556.dtl','htdSMT','1.0','2021-03-02T20:27:11.329401+01:00',2,293.411016464,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','DetK','1.04','2020-11-09T15:00:21.105754+01:00',1,0.13175,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','DetK','1.04','2020-11-09T16:32:33.930590+01:00',2,0.05287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','DetK','1.04','2020-11-09T16:40:58.324466+01:00',3,0.06048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','DetK','1.04','2020-11-09T20:28:51.637611+01:00',4,0.09667,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKDecomp','1.05','2020-11-05T15:41:38.588732+01:00',2,0.13515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKDecomp','1.05','2020-11-05T17:05:57.035260+01:00',3,0.04236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKDecomp','1.05','2020-11-06T09:12:35.576715+01:00',4,0.03799,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKDecomp','1.05','2020-11-08T00:49:00.606090+01:00',5,0.03672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.087224+01:00',2,0.29352,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:59.411305+01:00',3,0.0595,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKHybrid','1.6.0','2021-02-21T17:07:18.216886+01:00',4,0.04326,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKHybrid','1.6.0','2021-02-22T01:01:07.938162+01:00',5,0.03821,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:55.209993+02:00',3,0.06731,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKHybrid','1.6.1','2021-04-15T14:01:28.414205+02:00',4,0.09549,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:48.647871+02:00',2,0.31776,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKHybrid','1.6.1','2021-04-15T22:10:15.584011+02:00',5,0.05587,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:59.719686+02:00',1,0.43335,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','NewDetK','1.0','2021-11-21T17:57:02.469444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','NewDetK','1.0','2021-11-21T17:57:06.629459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','htdLEO','1.0','2021-10-20T22:05:08.844218+02:00',1,44.9526309967,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','htdLEO','1.0','2021-10-20T22:05:08.844218+02:00',2,44.9526309967,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','htdSMT','1.0','2021-03-02T20:49:09.198386+01:00',1,72.7541446686,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273558.dtl','htdSMT','1.0','2021-03-02T20:49:09.198386+01:00',2,72.7541446686,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','DetK','1.04','2020-11-09T15:00:22.305758+01:00',1,0.25538,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','DetK','1.04','2020-11-09T16:32:35.614596+01:00',2,0.23741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','DetK','1.04','2020-11-09T17:32:51.123921+01:00',3,0.28059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','DetK','1.04','2020-11-09T20:41:03.072273+01:00',4,0.33185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKDecomp','1.05','2020-11-05T15:41:45.880758+01:00',2,2.42765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKDecomp','1.05','2020-11-05T17:11:55.560582+01:00',3,0.26027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKDecomp','1.05','2020-11-06T10:30:16.966302+01:00',4,0.21733,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKDecomp','1.05','2020-11-08T03:36:00.987328+01:00',5,0.24312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:19.031246+01:00',2,0.86318,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:16.387366+01:00',3,0.36608,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:48.217348+01:00',4,0.60208,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKHybrid','1.6.0','2021-02-22T01:44:34.184055+01:00',5,0.3059,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:10.458049+02:00',3,0.46868,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:02.235922+02:00',2,0.56376,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:36.909918+02:00',4,0.46021,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKHybrid','1.6.1','2021-04-15T22:52:44.361962+02:00',5,0.51678,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:05.815708+02:00',1,0.85696,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','NewDetK','1.0','2021-11-21T17:57:00.577438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','NewDetK','1.0','2021-11-21T17:57:04.161450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','htdLEO','1.0','2021-10-20T22:50:34.149522+02:00',1,446.483135223,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','htdLEO','1.0','2021-10-20T22:50:34.149522+02:00',2,446.483135223,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','htdSMT','1.0','2021-03-02T21:10:35.871304+01:00',1,328.996896744,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273563.dtl','htdSMT','1.0','2021-03-02T21:10:35.871304+01:00',2,328.996896744,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','DetK','1.04','2020-11-09T15:00:08.973708+01:00',1,0.1852,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','DetK','1.04','2020-11-09T15:00:32.713798+01:00',2,0.18669,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','DetK','1.04','2020-11-09T16:33:50.918876+01:00',3,0.11279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','DetK','1.04','2020-11-09T17:44:38.430460+01:00',4,0.10476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKDecomp','1.05','2020-11-05T15:40:43.388532+01:00',2,0.84382,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKDecomp','1.05','2020-11-05T15:50:36.166685+01:00',3,0.15251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKDecomp','1.05','2020-11-05T22:30:57.484704+01:00',4,0.20898,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKDecomp','1.05','2020-11-07T00:56:57.836258+01:00',5,0.21315,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:30.847070+01:00',2,0.44222,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:33.859519+01:00',3,0.34303,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKHybrid','1.6.0','2021-02-21T16:16:42.165759+01:00',4,0.36333,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKHybrid','1.6.0','2021-02-21T20:18:13.208835+01:00',5,0.4817,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:32.803395+02:00',4,0.2794,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:35.031365+02:00',2,0.47226,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:35.604516+02:00',3,0.58725,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKHybrid','1.6.1','2021-04-15T16:37:18.379311+02:00',5,0.39197,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:17.083529+02:00',1,0.78728,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','NewDetK','1.0','2021-11-21T17:57:03.329448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','NewDetK','1.0','2021-11-21T17:57:06.977460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','htdLEO','1.0','2021-10-20T16:40:35.829913+02:00',1,230.228424072,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','htdLEO','1.0','2021-10-20T16:40:35.829913+02:00',2,230.228424072,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','htdSMT','1.0','2021-03-02T18:18:55.373214+01:00',1,237.078428268,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273566.dtl','htdSMT','1.0','2021-03-02T18:18:55.373214+01:00',2,237.078428268,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','DetK','1.04','2020-11-09T15:00:05.337695+01:00',1,0.22776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','DetK','1.04','2020-11-09T15:00:29.045784+01:00',2,0.15908,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','DetK','1.04','2020-11-09T16:32:44.386628+01:00',3,0.10759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','DetK','1.04','2020-11-09T17:35:24.500479+01:00',4,0.12872,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','DetK','1.04','2020-11-09T21:47:51.551204+01:00',5,0.11836,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKDecomp','1.05','2020-11-05T15:40:28.620478+01:00',2,0.19469,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKDecomp','1.05','2020-11-05T15:42:58.265021+01:00',3,0.18941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKDecomp','1.05','2020-11-05T19:16:46.560769+01:00',4,0.39942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKDecomp','1.05','2020-11-06T17:46:00.335755+01:00',5,0.15147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:19.739030+01:00',2,0.37876,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:56.787384+01:00',3,0.38697,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKHybrid','1.6.0','2021-02-21T15:57:10.021513+01:00',4,0.3657,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKHybrid','1.6.0','2021-02-21T19:04:57.683776+01:00',5,0.33964,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKHybrid','1.6.1','2021-04-15T12:21:13.795815+02:00',4,0.40481,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:59.799232+02:00',2,0.4282,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:36.848288+02:00',3,0.39099,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKHybrid','1.6.1','2021-04-15T15:21:57.305102+02:00',5,0.36088,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:03.763481+02:00',1,0.84504,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','NewDetK','1.0','2021-11-21T17:57:01.237440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','NewDetK','1.0','2021-11-21T17:57:04.377451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','htdLEO','1.0','2021-10-20T15:12:49.996184+02:00',1,904.363632202,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','htdLEO','1.0','2021-10-20T15:12:49.996184+02:00',2,904.363632202,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','htdSMT','1.0','2021-03-02T18:09:56.095232+01:00',1,754.447937012,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273567.dtl','htdSMT','1.0','2021-03-02T18:09:56.095232+01:00',2,754.447937012,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','DetK','1.04','2020-11-09T15:00:27.117777+01:00',1,0.17097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','DetK','1.04','2020-11-09T16:32:41.650618+01:00',2,0.0544,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','DetK','1.04','2020-11-09T17:34:22.832254+01:00',3,0.0593,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','DetK','1.04','2020-11-09T21:38:17.561046+01:00',4,0.06092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKDecomp','1.05','2020-11-05T15:42:10.392847+01:00',2,0.15,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKDecomp','1.05','2020-11-05T17:55:16.286266+01:00',3,0.0398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKDecomp','1.05','2020-11-06T14:40:19.022084+01:00',4,0.04025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKDecomp','1.05','2020-11-08T12:40:05.161204+01:00',5,0.04621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:39.063319+01:00',2,0.32211,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:07.811769+01:00',3,0.03768,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKHybrid','1.6.0','2021-02-21T18:13:00.435652+01:00',4,0.03651,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKHybrid','1.6.0','2021-02-22T03:35:01.193163+01:00',5,0.06653,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:35.570360+02:00',3,0.07152,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:00.864148+02:00',2,0.36283,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKHybrid','1.6.1','2021-04-15T14:31:41.617203+02:00',4,0.0469,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKHybrid','1.6.1','2021-04-16T00:44:59.396013+02:00',5,0.07554,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:23.507773+02:00',1,0.78051,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','NewDetK','1.0','2021-11-21T17:57:03.973450+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','NewDetK','1.0','2021-11-21T17:57:06.569459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','htdLEO','1.0','2021-10-21T00:42:32.360412+02:00',1,99.2908477783,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','htdLEO','1.0','2021-10-21T00:42:32.360412+02:00',2,99.2908477783,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','htdSMT','1.0','2021-03-02T21:56:07.597934+01:00',1,111.059188843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273571.dtl','htdSMT','1.0','2021-03-02T21:56:07.597934+01:00',2,111.059188843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','DetK','1.04','2020-11-09T15:00:23.445763+01:00',1,0.11793,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','DetK','1.04','2020-11-09T16:32:36.478599+01:00',2,0.08036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','DetK','1.04','2020-11-09T17:32:51.395922+01:00',3,0.08252,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','DetK','1.04','2020-11-09T20:46:46.981522+01:00',4,0.0895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKDecomp','1.05','2020-11-05T15:41:51.152777+01:00',2,0.13352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKDecomp','1.05','2020-11-05T17:23:59.819249+01:00',3,0.13031,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKDecomp','1.05','2020-11-06T11:31:22.080024+01:00',4,0.04389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKDecomp','1.05','2020-11-08T05:45:01.676250+01:00',5,0.05025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:22.163258+01:00',2,0.61383,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:31.779422+01:00',3,0.2328,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:09.717655+01:00',4,0.05124,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKHybrid','1.6.0','2021-02-22T02:03:56.080439+01:00',5,0.05572,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:20.574086+02:00',3,0.39269,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:13.963966+02:00',2,0.30561,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:35.030375+02:00',4,0.12327,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKHybrid','1.6.1','2021-04-15T23:13:50.614905+02:00',5,0.0639,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.495722+02:00',1,0.79045,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','NewDetK','1.0','2021-11-21T17:57:03.097447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','NewDetK','1.0','2021-11-21T17:57:06.525459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','htdLEO','1.0','2021-10-20T23:12:13.689960+02:00',1,157.231807709,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','htdLEO','1.0','2021-10-20T23:12:13.689960+02:00',2,157.231807709,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','htdSMT','1.0','2021-03-02T21:16:53.064759+01:00',1,158.698320389,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273572.dtl','htdSMT','1.0','2021-03-02T21:16:53.064759+01:00',2,158.698320389,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','DetK','1.04','2020-11-09T15:00:15.337732+01:00',1,0.12281,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','DetK','1.04','2020-11-09T16:32:27.854567+01:00',2,0.07621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','DetK','1.04','2020-11-09T16:37:35.743712+01:00',3,0.07835,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','DetK','1.04','2020-11-09T19:22:53.511453+01:00',4,0.0782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKDecomp','1.05','2020-11-05T15:41:11.388633+01:00',2,0.13448,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKDecomp','1.05','2020-11-05T16:31:44.647697+01:00',3,0.06557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKDecomp','1.05','2020-11-06T03:59:03.874310+01:00',4,0.06109,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKDecomp','1.05','2020-11-07T13:40:51.047778+01:00',5,0.06609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:53.155152+01:00',2,0.40727,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:58.647085+01:00',3,0.07705,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKHybrid','1.6.0','2021-02-21T16:51:41.753441+01:00',4,0.05802,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKHybrid','1.6.0','2021-02-21T22:49:51.679807+01:00',5,0.06008,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:07.317818+02:00',3,0.16687,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKHybrid','1.6.1','2021-04-15T13:16:42.084091+02:00',4,0.11556,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:49.571647+02:00',2,0.31202,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKHybrid','1.6.1','2021-04-15T19:07:38.302381+02:00',5,0.05946,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:40.471615+02:00',1,0.68258,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','NewDetK','1.0','2021-11-21T17:57:03.141447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','NewDetK','1.0','2021-11-21T17:57:07.129461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','htdLEO','1.0','2021-10-20T19:30:24.420579+02:00',1,379.980564117,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','htdLEO','1.0','2021-10-20T19:30:24.420579+02:00',2,379.980564117,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','htdSMT','1.0','2021-03-02T19:40:49.415018+01:00',1,390.013456345,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273573.dtl','htdSMT','1.0','2021-03-02T19:40:49.415018+01:00',2,390.013456345,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','DetK','1.04','2020-11-09T15:00:25.997772+01:00',1,0.11345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','DetK','1.04','2020-11-09T16:32:40.110613+01:00',2,0.06215,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','DetK','1.04','2020-11-09T17:33:37.772091+01:00',3,0.06142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','DetK','1.04','2020-11-09T21:27:49.222710+01:00',4,0.07121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKDecomp','1.05','2020-11-05T15:42:04.716827+01:00',2,0.26761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKDecomp','1.05','2020-11-05T17:46:01.796184+01:00',3,0.04859,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKDecomp','1.05','2020-11-06T13:47:32.826314+01:00',4,0.04232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKDecomp','1.05','2020-11-08T10:38:56.453617+01:00',5,0.04672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:33.387298+01:00',2,0.24762,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:31.995640+01:00',3,0.03801,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKHybrid','1.6.0','2021-02-21T18:09:21.946830+01:00',4,0.04645,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKHybrid','1.6.0','2021-02-22T03:03:53.866067+01:00',5,0.04164,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:04.314245+02:00',3,0.10832,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:44.972087+02:00',2,0.50167,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKHybrid','1.6.1','2021-04-15T14:27:33.180225+02:00',4,0.08507,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKHybrid','1.6.1','2021-04-16T00:14:31.332994+02:00',5,0.07911,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:18.307754+02:00',1,0.44501,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','NewDetK','1.0','2021-11-21T17:57:02.365444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','NewDetK','1.0','2021-11-21T17:57:06.085457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','htdLEO','1.0','2021-10-21T00:14:35.890716+02:00',1,341.674089432,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','htdLEO','1.0','2021-10-21T00:14:35.890716+02:00',2,341.674089432,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','htdSMT','1.0','2021-03-02T21:45:16.255403+01:00',1,292.596101761,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273574.dtl','htdSMT','1.0','2021-03-02T21:45:16.255403+01:00',2,292.596101761,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','DetK','1.04','2020-11-09T15:00:06.573699+01:00',1,0.4685,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','DetK','1.04','2020-11-09T15:00:31.869795+01:00',2,0.1818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','DetK','1.04','2020-11-09T16:33:01.926694+01:00',3,0.18884,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','DetK','1.04','2020-11-09T17:36:52.104792+01:00',4,0.19231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKDecomp','1.05','2020-11-05T15:40:36.280506+01:00',2,1.01871,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKDecomp','1.05','2020-11-05T15:46:09.953715+01:00',3,0.26949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKDecomp','1.05','2020-11-05T21:08:21.306115+01:00',4,0.28119,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKDecomp','1.05','2020-11-06T21:25:43.724945+01:00',5,0.39507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:24.735048+01:00',2,0.71867,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:15.131451+01:00',3,0.46173,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKHybrid','1.6.0','2021-02-21T16:06:42.003584+01:00',4,0.36423,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKHybrid','1.6.0','2021-02-21T19:39:11.327751+01:00',5,0.37268,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKHybrid','1.6.1','2021-04-15T12:28:57.517510+02:00',4,0.364,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:19.651307+02:00',2,0.56814,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:08.716412+02:00',3,0.7537,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKHybrid','1.6.1','2021-04-15T15:58:11.013854+02:00',5,0.36477,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.799503+02:00',1,0.98443,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','NewDetK','1.0','2021-11-21T17:57:01.237440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','NewDetK','1.0','2021-11-21T17:57:05.621456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','htdLEO','1.0','2021-10-20T16:09:50.763673+02:00',1,1361.54103279,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','htdLEO','1.0','2021-10-20T16:09:50.763673+02:00',2,1361.54103279,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','htdSMT','1.0','2021-03-02T18:10:15.495303+01:00',1,1133.25071335,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273585.dtl','htdSMT','1.0','2021-03-02T18:10:15.495303+01:00',2,1133.25071335,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','DetK','1.04','2020-11-09T15:00:16.685737+01:00',1,0.08764,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','DetK','1.04','2020-11-09T16:32:28.686570+01:00',2,0.05441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','DetK','1.04','2020-11-09T16:38:16.499864+01:00',3,0.05645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','DetK','1.04','2020-11-09T19:36:47.062409+01:00',4,0.0617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKDecomp','1.05','2020-11-05T15:41:16.784653+01:00',2,0.17724,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKDecomp','1.05','2020-11-05T16:38:34.853204+01:00',3,0.04488,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKDecomp','1.05','2020-11-06T04:29:03.989064+01:00',4,0.07005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKDecomp','1.05','2020-11-07T15:49:13.908850+01:00',5,0.03894,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:57.207166+01:00',2,0.51502,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:10.423128+01:00',3,0.04413,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKHybrid','1.6.0','2021-02-21T16:55:17.042233+01:00',4,0.04902,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKHybrid','1.6.0','2021-02-21T23:22:08.319304+01:00',5,0.03941,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:17.077854+02:00',3,0.07623,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:49.136785+02:00',4,0.06144,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:01.091691+02:00',2,0.41211,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKHybrid','1.6.1','2021-04-15T19:54:47.948947+02:00',5,0.07969,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:45.655634+02:00',1,0.695,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','NewDetK','1.0','2021-11-21T17:57:00.729438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','NewDetK','1.0','2021-11-21T17:57:04.401451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','htdLEO','1.0','2021-10-20T20:01:45.626987+02:00',1,44.1675186157,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','htdLEO','1.0','2021-10-20T20:01:45.626987+02:00',2,44.1675186157,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','htdSMT','1.0','2021-03-02T20:02:48.883913+01:00',1,38.8507843018,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273587.dtl','htdSMT','1.0','2021-03-02T20:02:48.883913+01:00',2,38.8507843018,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','DetK','1.04','2020-11-09T15:00:11.557718+01:00',1,0.1156,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','DetK','1.04','2020-11-09T15:00:36.369812+01:00',2,0.10096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','DetK','1.04','2020-11-09T16:35:28.767240+01:00',3,0.08757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','DetK','1.04','2020-11-09T18:36:46.465655+01:00',4,0.08309,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKDecomp','1.05','2020-11-05T15:40:54.460572+01:00',2,0.35431,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKDecomp','1.05','2020-11-05T16:04:26.153712+01:00',3,0.06123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKDecomp','1.05','2020-11-06T00:47:11.999100+01:00',4,0.06679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKDecomp','1.05','2020-11-07T06:09:32.694438+01:00',5,0.06561,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:40.307105+01:00',2,0.22235,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:07.991643+01:00',3,0.06392,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKHybrid','1.6.0','2021-02-21T16:36:52.330173+01:00',4,0.05761,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKHybrid','1.6.0','2021-02-21T21:18:50.314847+01:00',5,0.05059,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKHybrid','1.6.1','2021-04-15T12:57:33.543826+02:00',4,0.08851,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:02.851471+02:00',2,0.39756,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:36.696754+02:00',3,0.14448,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKHybrid','1.6.1','2021-04-15T17:38:51.561997+02:00',5,0.11409,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:27.519568+02:00',1,0.83595,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','NewDetK','1.0','2021-11-21T17:57:01.321440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','NewDetK','1.0','2021-11-21T17:57:04.649452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','htdLEO','1.0','2021-10-20T17:48:20.815740+02:00',1,478.0626297,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','htdLEO','1.0','2021-10-20T17:48:20.815740+02:00',2,478.0626297,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','htdSMT','1.0','2021-03-02T19:10:48.108359+01:00',1,409.340143204,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273588.dtl','htdSMT','1.0','2021-03-02T19:10:48.108359+01:00',2,409.340143204,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','DetK','1.04','2020-11-09T15:00:08.817708+01:00',1,0.15432,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','DetK','1.04','2020-11-09T15:00:33.585801+01:00',2,0.10287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','DetK','1.04','2020-11-09T16:33:50.598875+01:00',3,0.09731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','DetK','1.04','2020-11-09T17:44:16.686383+01:00',4,0.09363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKDecomp','1.05','2020-11-05T15:40:43.184531+01:00',2,0.15442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKDecomp','1.05','2020-11-05T15:50:33.478675+01:00',3,0.13562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKDecomp','1.05','2020-11-05T22:30:40.832642+01:00',4,47.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKDecomp','1.05','2020-11-07T00:51:45.135082+01:00',5,0.08212,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:30.743070+01:00',2,0.32871,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:34.579521+01:00',3,0.49816,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKHybrid','1.6.0','2021-02-21T16:16:25.301698+01:00',4,0.06307,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKHybrid','1.6.0','2021-02-21T20:17:57.608775+01:00',5,0.05168,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKHybrid','1.6.1','2021-04-15T12:37:19.551346+02:00',4,0.09012,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:34.783365+02:00',2,0.31448,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:35.896518+02:00',3,0.52559,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKHybrid','1.6.1','2021-04-15T16:37:17.479307+02:00',5,0.067,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:17.039529+02:00',1,0.91598,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','NewDetK','1.0','2021-11-21T17:57:03.241447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','NewDetK','1.0','2021-11-21T17:57:06.713459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','htdLEO','1.0','2021-10-20T16:40:08.101819+02:00',1,155.257463455,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','htdLEO','1.0','2021-10-20T16:40:08.101819+02:00',2,155.257463455,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','htdSMT','1.0','2021-03-02T18:20:17.837512+01:00',1,167.540311813,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273589.dtl','htdSMT','1.0','2021-03-02T18:20:17.837512+01:00',2,167.540311813,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','DetK','1.04','2020-11-09T15:00:14.045727+01:00',1,0.10328,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','DetK','1.04','2020-11-09T16:32:25.302557+01:00',2,0.06571,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','DetK','1.04','2020-11-09T16:36:41.991512+01:00',3,0.06043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','DetK','1.04','2020-11-09T18:42:59.374999+01:00',4,0.06086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKDecomp','1.05','2020-11-05T15:41:04.572609+01:00',2,0.1224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKDecomp','1.05','2020-11-05T16:25:25.490304+01:00',3,0.03944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKDecomp','1.05','2020-11-06T02:45:51.541825+01:00',4,0.05609,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKDecomp','1.05','2020-11-07T10:37:03.670669+01:00',5,0.04744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:48.595135+01:00',2,0.54267,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:43.651031+01:00',3,0.0413,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKHybrid','1.6.0','2021-02-21T16:46:39.368328+01:00',4,0.04376,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKHybrid','1.6.0','2021-02-21T22:07:08.869946+01:00',5,0.04852,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:55.629776+02:00',3,0.07935,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKHybrid','1.6.1','2021-04-15T13:10:04.362615+02:00',4,0.06313,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:32.583583+02:00',2,0.40018,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKHybrid','1.6.1','2021-04-15T18:26:54.617106+02:00',5,0.08564,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:36.431601+02:00',1,0.69598,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','NewDetK','1.0','2021-11-21T17:57:02.509444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','NewDetK','1.0','2021-11-21T17:57:06.101457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','htdLEO','1.0','2021-10-20T18:51:07.680555+02:00',1,81.6025733948,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','htdLEO','1.0','2021-10-20T18:51:07.680555+02:00',2,81.6025733948,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','htdSMT','1.0','2021-03-02T19:22:55.239025+01:00',1,64.8064613342,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273590.dtl','htdSMT','1.0','2021-03-02T19:22:55.239025+01:00',2,64.8064613342,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','DetK','1.04','2020-11-09T15:00:16.385736+01:00',1,0.22456,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','DetK','1.04','2020-11-09T16:32:28.786571+01:00',2,0.1693,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','DetK','1.04','2020-11-09T16:38:08.727835+01:00',3,0.12721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','DetK','1.04','2020-11-09T19:36:46.714408+01:00',4,0.08251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKDecomp','1.05','2020-11-05T15:41:15.996650+01:00',2,0.16234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKDecomp','1.05','2020-11-05T16:37:26.600953+01:00',3,0.16999,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKDecomp','1.05','2020-11-06T04:24:21.148002+01:00',4,0.05354,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKDecomp','1.05','2020-11-07T15:25:41.411510+01:00',5,0.05055,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:56.635164+01:00',2,0.29124,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:08.443120+01:00',3,0.42677,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKHybrid','1.6.0','2021-02-21T16:54:43.190109+01:00',4,0.05002,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKHybrid','1.6.0','2021-02-21T23:16:59.538110+01:00',5,0.0474,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:15.381848+02:00',3,0.5644,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:33.904728+02:00',4,0.05484,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:59.471685+02:00',2,0.44508,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKHybrid','1.6.1','2021-04-15T19:43:58.346539+02:00',5,0.09551,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.339630+02:00',1,0.75255,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','NewDetK','1.0','2021-11-21T17:57:02.781446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','NewDetK','1.0','2021-11-21T17:57:06.573459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','htdLEO','1.0','2021-10-20T19:56:07.981837+02:00',1,378.367185593,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','htdLEO','1.0','2021-10-20T19:56:07.981837+02:00',2,378.367185593,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','htdSMT','1.0','2021-03-02T20:00:49.443470+01:00',1,294.585466385,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273591.dtl','htdSMT','1.0','2021-03-02T20:00:49.443470+01:00',2,294.585466385,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','DetK','1.04','2020-11-09T15:00:22.545759+01:00',1,0.15983,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','DetK','1.04','2020-11-09T16:32:34.122590+01:00',2,0.08615,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','DetK','1.04','2020-11-09T17:32:50.171917+01:00',3,0.09009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','DetK','1.04','2020-11-09T20:38:49.115786+01:00',4,0.08161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKDecomp','1.05','2020-11-05T15:41:44.296753+01:00',2,0.17244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKDecomp','1.05','2020-11-05T17:09:34.060061+01:00',3,0.06954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKDecomp','1.05','2020-11-06T10:17:55.679510+01:00',4,0.06372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKDecomp','1.05','2020-11-08T03:11:05.245773+01:00',5,0.08991,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.207243+01:00',2,0.48576,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:12.843353+01:00',3,0.04917,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:16.865230+01:00',4,0.05035,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKHybrid','1.6.0','2021-02-22T01:36:51.562297+01:00',5,0.05279,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:06.678035+02:00',3,0.10186,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:59.983913+02:00',2,0.34895,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKHybrid','1.6.1','2021-04-15T14:16:53.437749+02:00',4,0.07291,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKHybrid','1.6.1','2021-04-15T22:45:25.684254+02:00',5,0.08113,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:05.755708+02:00',1,0.85437,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','NewDetK','1.0','2021-11-21T17:57:00.489437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','NewDetK','1.0','2021-11-21T17:57:04.133450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','htdLEO','1.0','2021-10-20T22:38:08.574974+02:00',1,477.446317673,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','htdLEO','1.0','2021-10-20T22:38:08.574974+02:00',2,477.446317673,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','htdSMT','1.0','2021-03-02T21:05:51.530207+01:00',1,617.961645126,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273698.dtl','htdSMT','1.0','2021-03-02T21:05:51.530207+01:00',2,617.961645126,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','DetK','1.04','2020-11-09T15:00:14.661730+01:00',1,0.18385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','DetK','1.04','2020-11-09T16:32:26.670563+01:00',2,0.13358,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','DetK','1.04','2020-11-09T16:36:59.027575+01:00',3,0.14774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','DetK','1.04','2020-11-09T18:50:48.372658+01:00',4,0.14796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKDecomp','1.05','2020-11-05T15:41:07.596620+01:00',2,0.22603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKDecomp','1.05','2020-11-05T16:27:21.438730+01:00',3,0.12437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKDecomp','1.05','2020-11-06T03:18:48.593246+01:00',4,0.14401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKDecomp','1.05','2020-11-07T11:56:53.008498+01:00',5,0.11418,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:50.591142+01:00',2,0.63972,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:49.879053+01:00',3,0.09711,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKHybrid','1.6.0','2021-02-21T16:49:26.872944+01:00',4,0.11248,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKHybrid','1.6.0','2021-02-21T22:21:58.873359+01:00',5,0.19057,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:00.957795+02:00',3,0.14356,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKHybrid','1.6.1','2021-04-15T13:14:25.579585+02:00',4,0.14103,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:38.999607+02:00',2,0.51022,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKHybrid','1.6.1','2021-04-15T18:39:57.620090+02:00',5,0.13435,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:37.799606+02:00',1,0.48929,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','NewDetK','1.0','2021-11-21T17:57:03.189447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','NewDetK','1.0','2021-11-21T17:57:05.885457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','htdLEO','1.0','2021-10-20T19:08:40.132140+02:00',1,1036.01694107,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','htdLEO','1.0','2021-10-20T19:08:40.132140+02:00',2,1036.01694107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','htdSMT','1.0','2021-03-02T19:27:55.200141+01:00',1,1033.76507759,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_273718.dtl','htdSMT','1.0','2021-03-02T19:27:55.200141+01:00',2,1033.76507759,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','DetK','1.04','2020-11-09T15:00:18.497744+01:00',1,0.29509,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','DetK','1.04','2020-11-09T16:32:30.998579+01:00',2,0.16297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','DetK','1.04','2020-11-09T16:39:32.432146+01:00',3,0.15706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','DetK','1.04','2020-11-09T19:43:14.855787+01:00',4,0.16198,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKDecomp','1.05','2020-11-05T15:41:25.092683+01:00',2,0.86237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKDecomp','1.05','2020-11-05T16:49:11.091550+01:00',3,0.18608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKDecomp','1.05','2020-11-06T06:21:39.466424+01:00',4,0.17802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKDecomp','1.05','2020-11-07T19:25:54.745572+01:00',5,0.22629,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:03.887191+01:00',2,0.70558,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:29.403196+01:00',3,0.41602,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKHybrid','1.6.0','2021-02-21T17:00:02.423283+01:00',4,0.33989,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKHybrid','1.6.0','2021-02-21T23:59:11.235897+01:00',5,0.48054,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:33.065912+02:00',3,0.63382,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKHybrid','1.6.1','2021-04-15T13:25:24.922030+02:00',4,0.33773,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:25.807784+02:00',2,0.61145,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKHybrid','1.6.1','2021-04-15T21:05:48.977035+02:00',5,0.50287,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:50.423652+02:00',1,0.4958,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','NewDetK','1.0','2021-11-21T17:57:02.397444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','NewDetK','1.0','2021-11-21T17:57:05.165454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','htdLEO','1.0','2021-10-20T20:56:07.290091+02:00',1,246.844530106,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','htdLEO','1.0','2021-10-20T20:56:07.290091+02:00',2,246.844530106,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','htdSMT','1.0','2021-03-02T20:18:14.599377+01:00',1,231.216192245,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_274.dtl','htdSMT','1.0','2021-03-02T20:18:14.599377+01:00',2,231.216192245,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','DetK','1.04','2020-11-09T15:00:14.565729+01:00',1,0.1854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','DetK','1.04','2020-11-09T16:32:25.782559+01:00',2,0.07228,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','DetK','1.04','2020-11-09T16:36:56.455566+01:00',3,0.08446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','DetK','1.04','2020-11-09T18:52:46.001070+01:00',4,0.08645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKDecomp','1.05','2020-11-05T15:41:07.304619+01:00',2,0.13335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKDecomp','1.05','2020-11-05T16:27:08.810683+01:00',3,0.05971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKDecomp','1.05','2020-11-06T03:15:16.252450+01:00',4,0.05303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKDecomp','1.05','2020-11-07T11:56:52.824497+01:00',5,0.05591,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:50.391142+01:00',2,0.33753,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:49.515052+01:00',3,0.05519,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKHybrid','1.6.0','2021-02-21T16:49:26.524943+01:00',4,0.05764,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKHybrid','1.6.0','2021-02-21T22:21:05.205153+01:00',5,0.09872,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:01.669798+02:00',3,0.1242,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKHybrid','1.6.1','2021-04-15T13:14:23.583577+02:00',4,0.11422,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:38.423605+02:00',2,0.34771,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKHybrid','1.6.1','2021-04-15T18:39:37.472014+02:00',5,0.11886,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:38.539608+02:00',1,0.76329,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','NewDetK','1.0','2021-11-21T17:57:01.009439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','NewDetK','1.0','2021-11-21T17:57:04.929453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','htdLEO','1.0','2021-10-20T19:06:42.751741+02:00',1,529.045820236,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','htdLEO','1.0','2021-10-20T19:06:42.751741+02:00',2,529.045820236,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','htdSMT','1.0','2021-03-02T19:28:48.332339+01:00',1,433.269023895,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_276.dtl','htdSMT','1.0','2021-03-02T19:28:48.332339+01:00',2,433.269023895,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','DetK','1.04','2020-11-09T15:00:16.669737+01:00',1,0.11559,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','DetK','1.04','2020-11-09T16:32:27.594566+01:00',2,0.08529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','DetK','1.04','2020-11-09T16:38:15.767861+01:00',3,0.07463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','DetK','1.04','2020-11-09T19:37:51.018636+01:00',4,0.08323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKDecomp','1.05','2020-11-05T15:41:16.764653+01:00',2,0.30013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKDecomp','1.05','2020-11-05T16:38:34.485202+01:00',3,0.05415,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKDecomp','1.05','2020-11-06T04:29:03.621063+01:00',4,0.05478,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKDecomp','1.05','2020-11-07T15:49:13.572849+01:00',5,0.0616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:57.107166+01:00',2,0.33184,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:10.335127+01:00',3,0.05439,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKHybrid','1.6.0','2021-02-21T16:55:16.574232+01:00',4,0.09649,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKHybrid','1.6.0','2021-02-21T23:22:07.955302+01:00',5,0.07311,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:17.025854+02:00',3,0.12623,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:48.672783+02:00',4,0.06553,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:00.995690+02:00',2,0.47782,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKHybrid','1.6.1','2021-04-15T19:54:47.320945+02:00',5,0.07047,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.567630+02:00',1,0.48199,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','NewDetK','1.0','2021-11-21T17:57:00.589438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','NewDetK','1.0','2021-11-21T17:57:04.333451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','htdLEO','1.0','2021-10-20T20:01:33.630946+02:00',1,218.253850937,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','htdLEO','1.0','2021-10-20T20:01:33.630946+02:00',2,218.253850937,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','htdSMT','1.0','2021-03-02T19:59:54.407266+01:00',1,229.432344437,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_284.dtl','htdSMT','1.0','2021-03-02T19:59:54.407266+01:00',2,229.432344437,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','DetK','1.04','2020-11-09T15:00:23.253762+01:00',1,0.30829,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','DetK','1.04','2020-11-09T16:32:36.810600+01:00',2,0.16003,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','DetK','1.04','2020-11-09T17:32:51.147921+01:00',3,0.16749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','DetK','1.04','2020-11-09T20:44:37.773053+01:00',4,0.16501,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKDecomp','1.05','2020-11-05T15:41:49.792773+01:00',2,2.32237,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKDecomp','1.05','2020-11-05T17:19:17.362209+01:00',3,0.19788,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKDecomp','1.05','2020-11-06T11:10:40.291385+01:00',4,0.1516,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKDecomp','1.05','2020-11-08T05:06:00.699476+01:00',5,0.17029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:20.795253+01:00',2,0.21866,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:26.763404+01:00',3,0.38352,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:38.717538+01:00',4,0.30639,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKHybrid','1.6.0','2021-02-22T01:58:50.367285+01:00',5,0.31366,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:17.710075+02:00',3,0.4688,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:08.871947+02:00',2,0.51334,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKHybrid','1.6.1','2021-04-15T14:18:57.258229+02:00',4,0.34628,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKHybrid','1.6.1','2021-04-15T23:06:01.853074+02:00',5,0.3597,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:08.275717+02:00',1,0.5198,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','NewDetK','1.0','2021-11-21T17:57:00.617438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','NewDetK','1.0','2021-11-21T17:57:05.077454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','htdLEO','1.0','2021-10-20T23:09:52.213478+02:00',1,137.530326843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','htdLEO','1.0','2021-10-20T23:09:52.213478+02:00',2,137.530326843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','htdSMT','1.0','2021-03-02T21:13:56.888078+01:00',1,123.542547226,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_286.dtl','htdSMT','1.0','2021-03-02T21:13:56.888078+01:00',2,123.542547226,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','DetK','1.04','2020-11-09T15:00:26.781775+01:00',1,0.14457,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','DetK','1.04','2020-11-09T16:32:40.134613+01:00',2,0.07907,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','DetK','1.04','2020-11-09T17:34:18.252238+01:00',3,0.07297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','DetK','1.04','2020-11-09T21:35:52.904509+01:00',4,0.08867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKDecomp','1.05','2020-11-05T15:42:09.504844+01:00',2,0.16691,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKDecomp','1.05','2020-11-05T17:54:25.138074+01:00',3,0.15794,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKDecomp','1.05','2020-11-06T14:38:40.645718+01:00',4,0.05927,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKDecomp','1.05','2020-11-08T12:28:03.790470+01:00',5,0.04554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:38.051315+01:00',2,0.24935,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:04.251756+01:00',3,0.33754,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKHybrid','1.6.0','2021-02-21T18:12:43.727587+01:00',4,0.03546,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKHybrid','1.6.0','2021-02-22T03:34:03.112942+01:00',5,0.0347,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:31.122344+02:00',3,0.27606,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:57.488135+02:00',2,0.53736,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKHybrid','1.6.1','2021-04-15T14:31:27.125146+02:00',4,0.06966,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKHybrid','1.6.1','2021-04-16T00:44:30.739903+02:00',5,0.03796,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:21.587766+02:00',1,0.46504,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','NewDetK','1.0','2021-11-21T17:57:03.065446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','NewDetK','1.0','2021-11-21T17:57:06.493459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','htdLEO','1.0','2021-10-21T00:37:10.711319+02:00',1,42.0548915863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','htdLEO','1.0','2021-10-21T00:37:10.711319+02:00',2,42.0548915863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','htdSMT','1.0','2021-03-02T21:51:57.704964+01:00',1,62.8814697266,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_289.dtl','htdSMT','1.0','2021-03-02T21:51:57.704964+01:00',2,62.8814697266,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','DetK','1.04','2020-11-09T15:00:26.605775+01:00',1,0.25243,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','DetK','1.04','2020-11-09T16:32:40.906615+01:00',2,0.19388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','DetK','1.04','2020-11-09T17:34:00.160172+01:00',3,0.19747,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','DetK','1.04','2020-11-09T21:34:49.716274+01:00',4,0.23048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKDecomp','1.05','2020-11-05T15:42:08.680841+01:00',2,0.20068,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKDecomp','1.05','2020-11-05T17:53:50.789946+01:00',3,0.20299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKDecomp','1.05','2020-11-06T14:34:05.732696+01:00',4,0.19576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKDecomp','1.05','2020-11-08T12:14:03.887283+01:00',5,0.29434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:37.091312+01:00',2,1.10678,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:01.319746+01:00',3,0.41493,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKHybrid','1.6.0','2021-02-21T18:12:12.139469+01:00',4,0.36458,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKHybrid','1.6.0','2021-02-22T03:30:51.504214+01:00',5,0.49559,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:27.238329+02:00',3,0.56928,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:55.320127+02:00',2,0.5739,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKHybrid','1.6.1','2021-04-15T14:30:52.925011+02:00',4,0.33766,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKHybrid','1.6.1','2021-04-16T00:39:41.142795+02:00',5,0.32142,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:22.087768+02:00',1,1.0584,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','NewDetK','1.0','2021-11-21T17:57:03.241447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','NewDetK','1.0','2021-11-21T17:57:06.473459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','htdLEO','1.0','2021-10-21T00:30:10.637892+02:00',1,275.712490082,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','htdLEO','1.0','2021-10-21T00:30:10.637892+02:00',2,275.712490082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','htdSMT','1.0','2021-03-02T21:51:52.204942+01:00',1,247.570991516,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_297.dtl','htdSMT','1.0','2021-03-02T21:51:52.204942+01:00',2,247.570991516,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','DetK','1.04','2020-11-09T15:00:16.705737+01:00',1,0.08375,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','DetK','1.04','2020-11-09T16:32:28.654570+01:00',2,0.06305,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','DetK','1.04','2020-11-09T16:38:17.239866+01:00',3,0.0545,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','DetK','1.04','2020-11-09T19:37:51.122636+01:00',4,0.06073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKDecomp','1.05','2020-11-05T15:41:16.808653+01:00',2,0.17187,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKDecomp','1.05','2020-11-05T16:38:36.853211+01:00',3,0.03856,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKDecomp','1.05','2020-11-06T04:29:07.737078+01:00',4,0.04826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKDecomp','1.05','2020-11-07T15:49:40.232949+01:00',5,0.04885,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:57.255167+01:00',2,0.48412,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:10.523128+01:00',3,0.05378,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKHybrid','1.6.0','2021-02-21T16:55:18.050237+01:00',4,0.04008,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKHybrid','1.6.0','2021-02-21T23:22:23.891364+01:00',5,0.03997,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:17.229854+02:00',3,0.0621,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:51.624794+02:00',4,0.0576,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:01.307692+02:00',2,0.21003,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKHybrid','1.6.1','2021-04-15T19:55:07.913021+02:00',5,0.13277,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.663631+02:00',1,0.72506,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','NewDetK','1.0','2021-11-21T17:57:02.213444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','NewDetK','1.0','2021-11-21T17:57:05.933457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','htdLEO','1.0','2021-10-20T20:01:14.286880+02:00',1,86.0424041748,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','htdLEO','1.0','2021-10-20T20:01:14.286880+02:00',2,86.0424041748,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','htdSMT','1.0','2021-03-02T20:00:50.235473+01:00',1,64.2127990723,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_30.dtl','htdSMT','1.0','2021-03-02T20:00:50.235473+01:00',2,64.2127990723,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','DetK','1.04','2020-11-09T15:00:06.549699+01:00',1,0.14849,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','DetK','1.04','2020-11-09T15:00:31.549793+01:00',2,0.11196,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','DetK','1.04','2020-11-09T16:33:00.438688+01:00',3,0.11256,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','DetK','1.04','2020-11-09T17:37:00.944824+01:00',4,0.125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKDecomp','1.05','2020-11-05T15:40:35.908505+01:00',2,0.32145,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKDecomp','1.05','2020-11-05T15:46:02.413687+01:00',3,0.27624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKDecomp','1.05','2020-11-05T21:07:08.185840+01:00',4,0.10364,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKDecomp','1.05','2020-11-06T21:22:42.784277+01:00',5,0.07888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:24.267046+01:00',2,0.66258,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:14.231447+01:00',3,0.3998,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKHybrid','1.6.0','2021-02-21T16:05:25.463306+01:00',4,0.07778,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKHybrid','1.6.0','2021-02-21T19:38:29.495589+01:00',5,0.07023,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKHybrid','1.6.1','2021-04-15T12:28:33.705423+02:00',4,0.10402,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:18.619303+02:00',2,0.39232,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:05.148398+02:00',3,0.39916,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKHybrid','1.6.1','2021-04-15T15:56:53.133539+02:00',5,0.07232,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.311501+02:00',1,0.52604,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','NewDetK','1.0','2021-11-21T17:57:01.241440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','NewDetK','1.0','2021-11-21T17:57:05.405455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','htdLEO','1.0','2021-10-20T16:03:43.770437+02:00',1,433.171987534,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','htdLEO','1.0','2021-10-20T16:03:43.770437+02:00',2,433.171987534,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','htdSMT','1.0','2021-03-02T18:10:11.899290+01:00',1,424.951791763,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_301.dtl','htdSMT','1.0','2021-03-02T18:10:11.899290+01:00',2,424.951791763,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','DetK','1.04','2020-11-09T15:00:19.853749+01:00',1,0.11062,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','DetK','1.04','2020-11-09T16:32:32.058583+01:00',2,0.07941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','DetK','1.04','2020-11-09T16:40:11.556292+01:00',3,0.09241,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','DetK','1.04','2020-11-09T19:59:46.791317+01:00',4,0.08578,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKDecomp','1.05','2020-11-05T15:41:30.184701+01:00',2,0.21761,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKDecomp','1.05','2020-11-05T16:56:16.577116+01:00',3,0.20519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKDecomp','1.05','2020-11-06T07:17:48.126996+01:00',4,0.04071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKDecomp','1.05','2020-11-07T21:42:11.735964+01:00',5,0.07641,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:07.763205+01:00',2,0.57163,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:41.167239+01:00',3,0.29299,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKHybrid','1.6.0','2021-02-21T17:02:58.855932+01:00',4,0.04915,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKHybrid','1.6.0','2021-02-22T00:24:00.029637+01:00',5,0.04206,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:42.093945+02:00',3,0.252,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKHybrid','1.6.1','2021-04-15T13:29:37.094964+02:00',4,0.09107,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:34.707818+02:00',2,0.34808,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKHybrid','1.6.1','2021-04-15T21:33:54.099537+02:00',5,0.0943,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:54.119665+02:00',1,0.49203,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','NewDetK','1.0','2021-11-21T17:57:01.513441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','NewDetK','1.0','2021-11-21T17:57:06.061457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','htdLEO','1.0','2021-10-20T21:22:01.375389+02:00',1,102.581977844,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','htdLEO','1.0','2021-10-20T21:22:01.375389+02:00',2,102.581977844,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','htdSMT','1.0','2021-03-02T20:27:50.557550+01:00',1,102.678060532,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_302.dtl','htdSMT','1.0','2021-03-02T20:27:50.557550+01:00',2,102.678060532,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','DetK','1.04','2020-11-09T15:00:11.057716+01:00',1,0.12249,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','DetK','1.04','2020-11-09T15:00:36.109811+01:00',2,0.06685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','DetK','1.04','2020-11-09T16:35:06.027155+01:00',3,0.0628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','DetK','1.04','2020-11-09T18:35:47.693444+01:00',4,0.07372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKDecomp','1.05','2020-11-05T15:40:52.032563+01:00',2,0.3588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKDecomp','1.05','2020-11-05T15:59:43.044680+01:00',3,0.19332,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKDecomp','1.05','2020-11-06T00:16:52.436335+01:00',4,0.06211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKDecomp','1.05','2020-11-07T05:06:50.244338+01:00',5,0.06707,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:38.327098+01:00',2,0.33158,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:01.111618+01:00',3,0.26891,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKHybrid','1.6.0','2021-02-21T16:33:31.521437+01:00',4,0.06888,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKHybrid','1.6.0','2021-02-21T21:08:02.200355+01:00',5,0.04155,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKHybrid','1.6.1','2021-04-15T12:52:53.110790+02:00',4,0.076,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:54.611439+02:00',2,0.29618,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:21.264693+02:00',3,0.2516,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKHybrid','1.6.1','2021-04-15T17:27:03.191197+02:00',5,0.07592,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:24.407557+02:00',1,0.47789,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','NewDetK','1.0','2021-11-21T17:57:00.809438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','NewDetK','1.0','2021-11-21T17:57:04.233451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','htdLEO','1.0','2021-10-20T17:32:27.856497+02:00',1,215.24310112,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','htdLEO','1.0','2021-10-20T17:32:27.856497+02:00',2,215.24310112,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','htdSMT','1.0','2021-03-02T19:09:17.512029+01:00',1,284.517049789,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_305.dtl','htdSMT','1.0','2021-03-02T19:09:17.512029+01:00',2,284.517049789,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','DetK','1.04','2020-11-09T15:00:20.997754+01:00',1,0.11314,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','DetK','1.04','2020-11-09T16:32:33.770589+01:00',2,0.09289,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','DetK','1.04','2020-11-09T16:40:57.092461+01:00',3,0.09015,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','DetK','1.04','2020-11-09T20:28:49.633603+01:00',4,0.09495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKDecomp','1.05','2020-11-05T15:41:38.464731+01:00',2,0.17318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKDecomp','1.05','2020-11-05T17:05:56.679259+01:00',3,0.1817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKDecomp','1.05','2020-11-06T09:12:34.212710+01:00',4,0.04473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKDecomp','1.05','2020-11-08T00:49:00.278088+01:00',5,0.05269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.087224+01:00',2,0.2558,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:59.347305+01:00',3,0.27968,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKHybrid','1.6.0','2021-02-21T17:07:17.784884+01:00',4,0.0443,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKHybrid','1.6.0','2021-02-22T01:01:07.610160+01:00',5,0.06871,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:55.089993+02:00',3,0.2866,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKHybrid','1.6.1','2021-04-15T14:01:26.494198+02:00',4,0.05163,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:48.535870+02:00',2,0.35048,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKHybrid','1.6.1','2021-04-15T22:07:50.967444+02:00',5,0.08028,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:59.691686+02:00',1,0.51039,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','NewDetK','1.0','2021-11-21T17:57:02.845446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','NewDetK','1.0','2021-11-21T17:57:06.825460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','htdLEO','1.0','2021-10-20T22:01:08.243397+02:00',1,166.521072388,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','htdLEO','1.0','2021-10-20T22:01:08.243397+02:00',2,166.521072388,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','htdSMT','1.0','2021-03-02T20:44:58.669440+01:00',1,202.182292938,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_308.dtl','htdSMT','1.0','2021-03-02T20:44:58.669440+01:00',2,202.182292938,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','DetK','1.04','2020-11-09T15:00:20.029750+01:00',1,0.20921,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','DetK','1.04','2020-11-09T16:32:30.938578+01:00',2,0.10347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','DetK','1.04','2020-11-09T16:40:12.912297+01:00',3,0.16216,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','DetK','1.04','2020-11-09T19:59:47.343319+01:00',4,0.16637,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKDecomp','1.05','2020-11-05T15:41:30.516703+01:00',2,0.13886,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKDecomp','1.05','2020-11-05T16:57:02.429285+01:00',3,0.19211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKDecomp','1.05','2020-11-06T07:22:06.131956+01:00',4,0.27076,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKDecomp','1.05','2020-11-07T21:51:05.897970+01:00',5,0.0586,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:08.079206+01:00',2,0.598,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:41.987242+01:00',3,0.28088,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKHybrid','1.6.0','2021-02-21T17:03:04.611953+01:00',4,0.31351,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKHybrid','1.6.0','2021-02-22T00:24:36.485777+01:00',5,0.05573,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:43.857952+02:00',3,0.59554,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKHybrid','1.6.1','2021-04-15T13:29:43.450988+02:00',4,0.32424,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:35.527821+02:00',2,0.71154,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKHybrid','1.6.1','2021-04-15T21:34:09.663598+02:00',5,0.07864,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:54.415667+02:00',1,0.47092,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','NewDetK','1.0','2021-11-21T17:57:03.045446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','NewDetK','1.0','2021-11-21T17:57:06.485459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','htdLEO','1.0','2021-10-20T21:23:24.307672+02:00',1,201.200723648,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','htdLEO','1.0','2021-10-20T21:23:24.307672+02:00',2,201.200723648,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','htdSMT','1.0','2021-03-02T20:28:40.377739+01:00',1,237.153053284,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_319.dtl','htdSMT','1.0','2021-03-02T20:28:40.377739+01:00',2,237.153053284,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','DetK','1.04','2020-11-09T15:00:19.265747+01:00',1,0.10915,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','DetK','1.04','2020-11-09T16:32:30.706578+01:00',2,0.07669,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','DetK','1.04','2020-11-09T16:40:06.948274+01:00',3,0.08685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','DetK','1.04','2020-11-09T19:54:46.066245+01:00',4,0.08701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKDecomp','1.05','2020-11-05T15:41:29.412699+01:00',2,0.29698,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKDecomp','1.05','2020-11-05T16:55:05.752856+01:00',3,0.14326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKDecomp','1.05','2020-11-06T07:07:41.204739+01:00',4,0.04754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKDecomp','1.05','2020-11-07T21:19:59.374957+01:00',5,0.05232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:07.335203+01:00',2,0.37372,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:40.071235+01:00',3,0.22931,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKHybrid','1.6.0','2021-02-21T17:02:37.439853+01:00',4,0.05664,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKHybrid','1.6.0','2021-02-22T00:20:53.092922+01:00',5,0.05301,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:41.001941+02:00',3,0.31043,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKHybrid','1.6.1','2021-04-15T13:29:04.650844+02:00',4,0.12196,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:33.779814+02:00',2,0.26341,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKHybrid','1.6.1','2021-04-15T21:29:51.830595+02:00',5,0.0735,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:53.543663+02:00',1,0.73068,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','NewDetK','1.0','2021-11-21T17:57:01.373441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','NewDetK','1.0','2021-11-21T17:57:06.021457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','htdLEO','1.0','2021-10-20T21:18:07.994593+02:00',1,155.28845787,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','htdLEO','1.0','2021-10-20T21:18:07.994593+02:00',2,155.28845787,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','htdSMT','1.0','2021-03-02T20:26:50.237322+01:00',1,146.219015121,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_320.dtl','htdSMT','1.0','2021-03-02T20:26:50.237322+01:00',2,146.219015121,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','DetK','1.04','2020-11-09T15:00:26.437774+01:00',1,0.1401,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','DetK','1.04','2020-11-09T16:32:39.498610+01:00',2,0.11274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','DetK','1.04','2020-11-09T17:33:47.052124+01:00',3,0.11963,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','DetK','1.04','2020-11-09T21:31:49.555604+01:00',4,0.13298,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKDecomp','1.05','2020-11-05T15:42:07.116835+01:00',2,0.19784,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKDecomp','1.05','2020-11-05T17:49:56.129065+01:00',3,0.22499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKDecomp','1.05','2020-11-06T14:22:40.810149+01:00',4,0.1022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKDecomp','1.05','2020-11-08T11:34:35.230290+01:00',5,0.08491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:35.571306+01:00',2,0.35424,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:49.599703+01:00',3,0.32481,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKHybrid','1.6.0','2021-02-21T18:11:14.419252+01:00',4,0.07648,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKHybrid','1.6.0','2021-02-22T03:19:07.013534+01:00',5,0.06799,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:17.106292+02:00',3,0.22566,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:50.672109+02:00',2,0.28839,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKHybrid','1.6.1','2021-04-15T14:29:36.308710+02:00',4,0.17777,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKHybrid','1.6.1','2021-04-16T00:31:41.708956+02:00',5,0.12719,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:21.171765+02:00',1,1.00264,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','NewDetK','1.0','2021-11-21T17:57:00.897439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','NewDetK','1.0','2021-11-21T17:57:05.433455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','htdLEO','1.0','2021-10-21T00:24:21.444705+02:00',1,1285.5784893,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','htdLEO','1.0','2021-10-21T00:24:21.444705+02:00',2,1285.5784893,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','htdSMT','1.0','2021-03-02T21:50:04.544524+01:00',1,1445.67990303,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_326.dtl','htdSMT','1.0','2021-03-02T21:50:04.544524+01:00',2,1445.67990303,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','DetK','1.04','2020-11-09T15:00:10.121713+01:00',1,0.1098,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','DetK','1.04','2020-11-09T15:00:33.969803+01:00',2,0.08423,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','DetK','1.04','2020-11-09T16:34:38.499053+01:00',3,0.07152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','DetK','1.04','2020-11-09T18:33:46.321008+01:00',4,0.07878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKDecomp','1.05','2020-11-05T15:40:48.744551+01:00',2,0.29523,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKDecomp','1.05','2020-11-05T15:56:03.223879+01:00',3,0.12954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKDecomp','1.05','2020-11-05T23:28:37.821582+01:00',4,0.03869,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKDecomp','1.05','2020-11-07T03:31:46.647078+01:00',5,0.05112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:35.815089+01:00',2,0.377,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:51.295582+01:00',3,0.22106,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKHybrid','1.6.0','2021-02-21T16:29:10.292480+01:00',4,0.03642,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKHybrid','1.6.0','2021-02-21T20:47:39.339655+01:00',5,0.07022,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKHybrid','1.6.1','2021-04-15T12:47:23.077571+02:00',4,0.07988,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:47.027411+02:00',2,0.3865,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:05.044631+02:00',3,0.26849,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKHybrid','1.6.1','2021-04-15T17:08:45.362866+02:00',5,0.06753,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:22.547549+02:00',1,0.90095,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','NewDetK','1.0','2021-11-21T17:57:00.309437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','NewDetK','1.0','2021-11-21T17:57:03.257447+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','htdLEO','1.0','2021-10-20T17:14:18.688787+02:00',1,157.491207123,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','htdLEO','1.0','2021-10-20T17:14:18.688787+02:00',2,157.491207123,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','htdSMT','1.0','2021-03-02T18:45:28.410862+01:00',1,223.504066467,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_333.dtl','htdSMT','1.0','2021-03-02T18:45:28.410862+01:00',2,223.504066467,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','DetK','1.04','2020-11-09T15:00:18.617745+01:00',1,0.11794,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','DetK','1.04','2020-11-09T16:32:30.058575+01:00',2,0.07249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','DetK','1.04','2020-11-09T16:39:39.924174+01:00',3,0.06663,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','DetK','1.04','2020-11-09T19:46:42.544525+01:00',4,0.06795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKDecomp','1.05','2020-11-05T15:41:26.328687+01:00',2,0.13083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKDecomp','1.05','2020-11-05T16:51:33.076073+01:00',3,0.0553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKDecomp','1.05','2020-11-06T06:50:03.100788+01:00',4,0.05381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKDecomp','1.05','2020-11-07T20:02:24.521653+01:00',5,0.05219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:05.943198+01:00',2,0.48396,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:31.983206+01:00',3,0.0517,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKHybrid','1.6.0','2021-02-21T17:00:42.011429+01:00',4,0.04827,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKHybrid','1.6.0','2021-02-22T00:05:51.261442+01:00',5,0.0525,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:35.161920+02:00',3,0.0522,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKHybrid','1.6.1','2021-04-15T13:26:19.466232+02:00',4,0.09399,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:27.975792+02:00',2,0.34868,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKHybrid','1.6.1','2021-04-15T21:12:48.562641+02:00',5,0.05269,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:51.607656+02:00',1,0.69546,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','NewDetK','1.0','2021-11-21T17:57:02.221443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','NewDetK','1.0','2021-11-21T17:57:05.389455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','htdLEO','1.0','2021-10-20T21:00:07.658911+02:00',1,226.422309875,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','htdLEO','1.0','2021-10-20T21:00:07.658911+02:00',2,226.422309875,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','htdSMT','1.0','2021-03-02T20:18:56.515534+01:00',1,217.899560928,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_341.dtl','htdSMT','1.0','2021-03-02T20:18:56.515534+01:00',2,217.899560928,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','DetK','1.04','2020-11-09T15:00:08.213705+01:00',1,0.18581,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','DetK','1.04','2020-11-09T15:00:32.329796+01:00',2,0.17292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','DetK','1.04','2020-11-09T16:33:26.850786+01:00',3,0.18618,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','DetK','1.04','2020-11-09T17:40:00.365465+01:00',4,0.20664,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKDecomp','1.05','2020-11-05T15:40:41.004523+01:00',2,2.79432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKDecomp','1.05','2020-11-05T15:48:59.942334+01:00',3,0.26387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKDecomp','1.05','2020-11-05T22:06:03.691113+01:00',4,0.3793,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKDecomp','1.05','2020-11-06T23:55:50.438462+01:00',5,0.18513,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:28.959064+01:00',2,0.40148,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:27.815497+01:00',3,0.45761,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKHybrid','1.6.0','2021-02-21T16:14:22.549253+01:00',4,0.28854,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKHybrid','1.6.0','2021-02-21T20:07:20.098306+01:00',5,0.40822,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKHybrid','1.6.1','2021-04-15T12:35:33.922960+02:00',4,0.41128,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:29.835346+02:00',2,0.59249,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:27.420485+02:00',3,0.39142,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKHybrid','1.6.1','2021-04-15T16:26:28.764698+02:00',5,0.35546,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:15.439523+02:00',1,0.92201,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','NewDetK','1.0','2021-11-21T17:57:02.961446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','NewDetK','1.0','2021-11-21T17:57:06.745460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','htdLEO','1.0','2021-10-20T16:23:13.942380+02:00',1,114.747285843,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','htdLEO','1.0','2021-10-20T16:23:13.942380+02:00',2,114.747285843,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','htdSMT','1.0','2021-03-02T18:16:17.100631+01:00',1,118.290901184,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_347.dtl','htdSMT','1.0','2021-03-02T18:16:17.100631+01:00',2,118.290901184,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','DetK','1.04','2020-11-09T15:00:20.221751+01:00',1,0.1492,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','DetK','1.04','2020-11-09T16:32:32.962586+01:00',2,0.09073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','DetK','1.04','2020-11-09T16:40:41.256402+01:00',3,0.09275,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','DetK','1.04','2020-11-09T20:23:51.720517+01:00',4,0.08998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKDecomp','1.05','2020-11-05T15:41:35.308720+01:00',2,0.16473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKDecomp','1.05','2020-11-05T17:01:59.934384+01:00',3,0.13094,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKDecomp','1.05','2020-11-06T08:30:06.275151+01:00',4,0.04806,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKDecomp','1.05','2020-11-07T23:27:59.555844+01:00',5,0.05411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:10.515215+01:00',2,0.53152,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:51.771277+01:00',3,0.5942,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKHybrid','1.6.0','2021-02-21T17:05:28.492482+01:00',4,0.04695,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKHybrid','1.6.0','2021-02-22T00:46:00.402694+01:00',5,0.05735,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:49.849973+02:00',3,0.43029,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKHybrid','1.6.1','2021-04-15T13:33:50.063905+02:00',4,0.13357,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:42.419847+02:00',2,0.46088,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKHybrid','1.6.1','2021-04-15T21:55:28.912559+02:00',5,0.13139,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:58.247681+02:00',1,0.91695,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','NewDetK','1.0','2021-11-21T17:57:03.097447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','NewDetK','1.0','2021-11-21T17:57:06.157458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_360.dtl','htdLEO','1.0','2021-10-21T09:42:38.480278+02:00',0,0.0,'True','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','DetK','1.04','2020-11-09T15:00:18.105743+01:00',1,0.08668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','DetK','1.04','2020-11-09T16:32:30.518577+01:00',2,0.07284,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','DetK','1.04','2020-11-09T16:39:29.932137+01:00',3,0.06301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','DetK','1.04','2020-11-09T19:41:24.807395+01:00',4,0.05717,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKDecomp','1.05','2020-11-05T15:41:23.104676+01:00',2,0.25525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKDecomp','1.05','2020-11-05T16:47:06.911092+01:00',3,0.03874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKDecomp','1.05','2020-11-06T05:57:01.776886+01:00',4,0.04069,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKDecomp','1.05','2020-11-07T18:31:57.969576+01:00',5,0.03515,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:02.331185+01:00',2,0.38846,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:25.035180+01:00',3,0.04471,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:44.950998+01:00',4,0.0337,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKHybrid','1.6.0','2021-02-21T23:48:19.557381+01:00',5,0.04203,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:28.537896+02:00',3,0.05594,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:50.109678+02:00',4,0.1136,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:16.663750+02:00',2,0.44229,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKHybrid','1.6.1','2021-04-15T20:55:49.462751+02:00',5,0.06638,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:49.187647+02:00',1,0.44718,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','NewDetK','1.0','2021-11-21T17:57:00.941439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','NewDetK','1.0','2021-11-21T17:57:04.977453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','htdLEO','1.0','2021-10-20T20:44:06.263633+02:00',1,75.2217769623,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','htdLEO','1.0','2021-10-20T20:44:06.263633+02:00',2,75.2217769623,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','htdSMT','1.0','2021-03-02T20:14:50.366612+01:00',1,67.1188831329,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_374.dtl','htdSMT','1.0','2021-03-02T20:14:50.366612+01:00',2,67.1188831329,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','DetK','1.04','2020-11-09T15:00:27.201777+01:00',1,0.12617,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','DetK','1.04','2020-11-09T16:32:40.734615+01:00',2,0.07843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','DetK','1.04','2020-11-09T17:34:24.616261+01:00',3,0.06621,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','DetK','1.04','2020-11-09T21:37:53.208956+01:00',4,0.06486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKDecomp','1.05','2020-11-05T15:42:11.348851+01:00',2,0.14721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKDecomp','1.05','2020-11-05T17:55:54.434409+01:00',3,0.16959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKDecomp','1.05','2020-11-06T14:48:43.935967+01:00',4,0.08854,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKDecomp','1.05','2020-11-08T12:56:41.736990+01:00',5,0.04341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:39.771322+01:00',2,0.27631,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:12.571786+01:00',3,0.19727,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKHybrid','1.6.0','2021-02-21T18:13:37.627798+01:00',4,0.0439,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKHybrid','1.6.0','2021-02-22T03:38:28.937953+01:00',5,0.03897,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:40.566378+02:00',3,0.22154,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:02.156153+02:00',2,0.37987,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKHybrid','1.6.1','2021-04-15T14:32:26.385379+02:00',4,0.09469,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKHybrid','1.6.1','2021-04-16T00:49:00.832933+02:00',5,0.08029,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:23.003771+02:00',1,0.47087,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','NewDetK','1.0','2021-11-21T17:57:03.053447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','NewDetK','1.0','2021-11-21T17:57:07.185461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','htdLEO','1.0','2021-10-21T00:46:10.513154+02:00',1,175.715923309,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','htdLEO','1.0','2021-10-21T00:46:10.513154+02:00',2,175.715923309,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','htdSMT','1.0','2021-03-02T21:56:51.698104+01:00',1,154.120206833,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_375.dtl','htdSMT','1.0','2021-03-02T21:56:51.698104+01:00',2,154.120206833,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','DetK','1.04','2020-11-09T15:00:26.377774+01:00',1,0.19482,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','DetK','1.04','2020-11-09T16:32:39.354610+01:00',2,0.07538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','DetK','1.04','2020-11-09T17:33:44.936117+01:00',3,0.06843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','DetK','1.04','2020-11-09T21:31:49.171603+01:00',4,0.0675,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKDecomp','1.05','2020-11-05T15:42:06.140832+01:00',2,0.29683,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKDecomp','1.05','2020-11-05T17:47:45.708574+01:00',3,0.16839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKDecomp','1.05','2020-11-06T14:04:44.378147+01:00',4,0.04625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKDecomp','1.05','2020-11-08T11:06:03.923765+01:00',5,0.07731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:35.347306+01:00',2,0.61013,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:40.907672+01:00',3,0.2868,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKHybrid','1.6.0','2021-02-21T18:10:00.022973+01:00',4,0.04154,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKHybrid','1.6.0','2021-02-22T03:09:51.607424+01:00',5,0.04132,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:10.250267+02:00',3,0.25467,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:47.560097+02:00',2,0.37256,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKHybrid','1.6.1','2021-04-15T14:28:19.972409+02:00',4,0.09026,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKHybrid','1.6.1','2021-04-16T00:20:03.998276+02:00',5,0.11789,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:20.411762+02:00',1,0.66658,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','NewDetK','1.0','2021-11-21T17:57:03.029446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','NewDetK','1.0','2021-11-21T17:57:06.149457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','htdLEO','1.0','2021-10-21T00:19:32.439724+02:00',1,105.314254761,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','htdLEO','1.0','2021-10-21T00:19:32.439724+02:00',2,105.314254761,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','htdSMT','1.0','2021-03-02T21:48:17.692109+01:00',1,98.6082553864,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_387.dtl','htdSMT','1.0','2021-03-02T21:48:17.692109+01:00',2,98.6082553864,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','DetK','1.04','2020-11-09T15:00:08.429706+01:00',1,0.2102,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','DetK','1.04','2020-11-09T15:00:32.265796+01:00',2,0.09802,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','DetK','1.04','2020-11-09T16:33:30.782801+01:00',3,0.10791,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','DetK','1.04','2020-11-09T17:40:40.169607+01:00',4,0.11956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKDecomp','1.05','2020-11-05T15:40:41.540525+01:00',2,0.32186,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKDecomp','1.05','2020-11-05T15:49:15.610391+01:00',3,0.15351,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKDecomp','1.05','2020-11-05T22:16:08.917382+01:00',4,0.07718,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKDecomp','1.05','2020-11-07T00:17:57.791444+01:00',5,0.07459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:29.515066+01:00',2,0.36495,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:29.151502+01:00',3,0.27921,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKHybrid','1.6.0','2021-02-21T16:15:13.841439+01:00',4,0.0788,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKHybrid','1.6.0','2021-02-21T20:12:48.567578+01:00',5,0.08495,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKHybrid','1.6.1','2021-04-15T12:36:11.915099+02:00',4,0.0789,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:30.827349+02:00',2,0.55823,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:29.152491+02:00',3,0.32441,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKHybrid','1.6.1','2021-04-15T16:32:49.094228+02:00',5,0.15684,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:14.795521+02:00',1,0.92377,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','NewDetK','1.0','2021-11-21T17:57:02.201443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','NewDetK','1.0','2021-11-21T17:57:05.025454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','htdLEO','1.0','2021-10-20T16:25:42.658885+02:00',1,366.994857788,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','htdLEO','1.0','2021-10-20T16:25:42.658885+02:00',2,366.994857788,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','htdSMT','1.0','2021-03-02T18:17:03.720803+01:00',1,228.599309921,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_388.dtl','htdSMT','1.0','2021-03-02T18:17:03.720803+01:00',2,228.599309921,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','DetK','1.04','2020-11-09T15:00:24.357766+01:00',1,0.30712,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','DetK','1.04','2020-11-09T16:32:37.894604+01:00',2,0.15911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','DetK','1.04','2020-11-09T17:32:53.731930+01:00',3,0.1559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','DetK','1.04','2020-11-09T20:52:49.306859+01:00',4,0.17041,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKDecomp','1.05','2020-11-05T15:41:55.192792+01:00',2,1.45553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKDecomp','1.05','2020-11-05T17:35:34.469820+01:00',3,8.7311,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKDecomp','1.05','2020-11-06T12:18:39.634528+01:00',4,0.19481,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKDecomp','1.05','2020-11-08T07:13:01.903992+01:00',5,0.28624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:25.771271+01:00',2,0.50558,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:50.171488+01:00',3,0.33754,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKHybrid','1.6.0','2021-02-21T18:05:35.921979+01:00',4,0.347,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKHybrid','1.6.0','2021-02-22T02:25:35.585354+01:00',5,0.32043,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:32.450129+02:00',3,0.36987,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:28.272022+02:00',2,0.43221,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKHybrid','1.6.1','2021-04-15T14:22:09.358972+02:00',4,0.4832,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKHybrid','1.6.1','2021-04-15T23:40:17.601056+02:00',5,0.30757,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:13.227736+02:00',1,0.81346,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','NewDetK','1.0','2021-11-21T17:57:01.649441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','NewDetK','1.0','2021-11-21T17:57:05.593456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','htdLEO','1.0','2021-10-20T23:37:10.679065+02:00',1,119.230985641,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','htdLEO','1.0','2021-10-20T23:37:10.679065+02:00',2,119.230985641,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','htdSMT','1.0','2021-03-02T21:27:31.263250+01:00',1,140.819072723,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_399.dtl','htdSMT','1.0','2021-03-02T21:27:31.263250+01:00',2,140.819072723,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','DetK','1.04','2020-11-09T15:00:21.177754+01:00',1,0.11494,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','DetK','1.04','2020-11-09T16:32:33.978590+01:00',2,0.08759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','DetK','1.04','2020-11-09T16:40:58.832467+01:00',3,0.07795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','DetK','1.04','2020-11-09T20:32:47.686471+01:00',4,0.08828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKDecomp','1.05','2020-11-05T15:41:39.036734+01:00',2,0.16221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKDecomp','1.05','2020-11-05T17:06:05.859292+01:00',3,0.17756,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKDecomp','1.05','2020-11-06T09:14:07.629062+01:00',4,0.05274,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKDecomp','1.05','2020-11-08T00:57:06.467906+01:00',5,0.09848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:13.451226+01:00',2,0.44685,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:00.407308+01:00',3,0.27532,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKHybrid','1.6.0','2021-02-21T17:07:39.184963+01:00',4,0.04973,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKHybrid','1.6.0','2021-02-22T01:02:59.674587+01:00',5,0.04237,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:55.909996+02:00',3,0.42194,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKHybrid','1.6.1','2021-04-15T14:01:35.762233+02:00',4,0.06793,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:49.315873+02:00',2,0.3396,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKHybrid','1.6.1','2021-04-15T22:11:59.480418+02:00',5,0.0821,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:01.171691+02:00',1,0.93426,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','NewDetK','1.0','2021-11-21T17:57:03.265447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','NewDetK','1.0','2021-11-21T17:57:06.801460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','htdLEO','1.0','2021-10-20T22:06:46.460552+02:00',1,102.739572525,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','htdLEO','1.0','2021-10-20T22:06:46.460552+02:00',2,102.739572525,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','htdSMT','1.0','2021-03-02T20:45:57.973664+01:00',1,101.84431076,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_40.dtl','htdSMT','1.0','2021-03-02T20:45:57.973664+01:00',2,101.84431076,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','DetK','1.04','2020-11-09T15:00:06.865700+01:00',1,0.12706,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','DetK','1.04','2020-11-09T15:00:31.061792+01:00',2,0.09154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','DetK','1.04','2020-11-09T16:33:01.930694+01:00',3,0.08543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','DetK','1.04','2020-11-09T17:36:52.436793+01:00',4,0.0876,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKDecomp','1.05','2020-11-05T15:40:36.308506+01:00',2,0.21614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKDecomp','1.05','2020-11-05T15:46:13.709728+01:00',3,0.1283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKDecomp','1.05','2020-11-05T21:08:22.826121+01:00',4,0.05476,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKDecomp','1.05','2020-11-06T21:26:20.353080+01:00',5,0.05987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:24.663048+01:00',2,0.3331,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:15.259451+01:00',3,0.15616,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKHybrid','1.6.0','2021-02-21T16:06:42.347585+01:00',4,0.04855,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKHybrid','1.6.0','2021-02-21T19:39:11.811753+01:00',5,0.04461,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKHybrid','1.6.1','2021-04-15T12:28:57.949512+02:00',4,0.08524,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:19.735308+02:00',2,0.30654,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:08.856412+02:00',3,0.63814,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKHybrid','1.6.1','2021-04-15T15:58:11.505856+02:00',5,0.07635,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.747503+02:00',1,0.434,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','NewDetK','1.0','2021-11-21T17:57:01.273440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','NewDetK','1.0','2021-11-21T17:57:05.893457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','htdLEO','1.0','2021-10-20T16:12:22.976186+02:00',1,116.577625275,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','htdLEO','1.0','2021-10-20T16:12:22.976186+02:00',2,116.577625275,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','htdSMT','1.0','2021-03-02T18:10:15.535303+01:00',1,160.475492477,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_402.dtl','htdSMT','1.0','2021-03-02T18:10:15.535303+01:00',2,160.475492477,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','DetK','1.04','2020-11-09T15:00:06.417699+01:00',1,0.19426,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','DetK','1.04','2020-11-09T15:00:30.809791+01:00',2,0.09565,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','DetK','1.04','2020-11-09T16:33:00.830690+01:00',3,0.16896,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','DetK','1.04','2020-11-09T17:36:50.508786+01:00',4,0.17548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKDecomp','1.05','2020-11-05T15:40:36.184506+01:00',2,0.33286,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKDecomp','1.05','2020-11-05T15:46:06.585703+01:00',3,0.14306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKDecomp','1.05','2020-11-05T21:07:36.845948+01:00',4,0.14012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKDecomp','1.05','2020-11-06T21:24:53.220758+01:00',5,0.05694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:24.487047+01:00',2,0.40089,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:14.783449+01:00',3,0.32684,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKHybrid','1.6.0','2021-02-21T16:06:35.411560+01:00',4,0.27017,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKHybrid','1.6.0','2021-02-21T19:38:37.823622+01:00',5,0.07355,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKHybrid','1.6.1','2021-04-15T12:28:49.945482+02:00',4,0.2667,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:19.247306+02:00',2,0.44999,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:06.372403+02:00',3,0.48917,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKHybrid','1.6.1','2021-04-15T15:57:36.101713+02:00',5,0.12813,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.579502+02:00',1,0.45992,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','NewDetK','1.0','2021-11-21T17:57:01.821442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','NewDetK','1.0','2021-11-21T17:57:05.657456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','htdLEO','1.0','2021-10-20T16:09:42.627645+02:00',1,83.0283164978,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','htdLEO','1.0','2021-10-20T16:09:42.627645+02:00',2,83.0283164978,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','htdSMT','1.0','2021-03-02T18:10:13.351295+01:00',1,70.9602832794,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_42.dtl','htdSMT','1.0','2021-03-02T18:10:13.351295+01:00',2,70.9602832794,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','DetK','1.04','2020-11-09T15:00:23.445763+01:00',1,0.14164,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','DetK','1.04','2020-11-09T16:32:35.678596+01:00',2,0.06025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','DetK','1.04','2020-11-09T17:32:52.135925+01:00',3,0.07194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','DetK','1.04','2020-11-09T20:45:27.561234+01:00',4,0.06061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKDecomp','1.05','2020-11-05T15:41:50.528775+01:00',2,0.12319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKDecomp','1.05','2020-11-05T17:23:42.039183+01:00',3,0.03779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKDecomp','1.05','2020-11-06T11:28:00.275275+01:00',4,0.04044,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKDecomp','1.05','2020-11-08T05:36:00.662215+01:00',5,0.03887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:21.543255+01:00',2,0.22456,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:29.467413+01:00',3,0.03616,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:54.985600+01:00',4,0.05915,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKHybrid','1.6.0','2021-02-22T02:01:49.495961+01:00',5,0.03917,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:19.438082+02:00',3,0.10562,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:12.255960+02:00',2,0.21403,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:30.174356+02:00',4,0.04652,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKHybrid','1.6.1','2021-04-15T23:12:31.810598+02:00',5,0.07455,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:08.959720+02:00',1,0.43757,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','NewDetK','1.0','2021-11-21T17:57:01.857442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','NewDetK','1.0','2021-11-21T17:57:05.485455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','htdLEO','1.0','2021-10-20T23:11:54.565895+02:00',1,61.1526966095,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','htdLEO','1.0','2021-10-20T23:11:54.565895+02:00',2,61.1526966095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','htdSMT','1.0','2021-03-02T21:15:52.988525+01:00',1,43.053150177,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_420.dtl','htdSMT','1.0','2021-03-02T21:15:52.988525+01:00',2,43.053150177,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','DetK','1.04','2020-11-09T15:00:08.545707+01:00',1,0.11162,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','DetK','1.04','2020-11-09T15:00:32.145796+01:00',2,0.05376,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','DetK','1.04','2020-11-09T16:33:36.210821+01:00',3,0.05427,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','DetK','1.04','2020-11-09T17:41:23.889764+01:00',4,0.05607,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKDecomp','1.05','2020-11-05T15:40:43.336532+01:00',2,0.29748,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKDecomp','1.05','2020-11-05T15:49:30.258445+01:00',3,0.05115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKDecomp','1.05','2020-11-05T22:25:59.343590+01:00',4,0.03774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKDecomp','1.05','2020-11-07T00:38:43.868142+01:00',5,0.03809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:31.067071+01:00',2,0.57273,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:30.795508+01:00',3,0.03918,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKHybrid','1.6.0','2021-02-21T16:15:52.409579+01:00',4,0.03696,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKHybrid','1.6.0','2021-02-21T20:14:15.595915+01:00',5,0.03232,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKHybrid','1.6.1','2021-04-15T12:36:47.171228+02:00',4,0.05439,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:32.043354+02:00',2,0.25146,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:32.448504+02:00',3,0.08792,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKHybrid','1.6.1','2021-04-15T16:33:15.890336+02:00',5,0.0787,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:15.303523+02:00',1,0.49092,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','NewDetK','1.0','2021-11-21T17:57:03.421448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','NewDetK','1.0','2021-11-21T17:57:06.481459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','htdLEO','1.0','2021-10-20T16:30:21.719831+02:00',1,102.736473083,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','htdLEO','1.0','2021-10-20T16:30:21.719831+02:00',2,102.736473083,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','htdSMT','1.0','2021-03-02T18:17:33.872914+01:00',1,97.8801250458,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_421.dtl','htdSMT','1.0','2021-03-02T18:17:33.872914+01:00',2,97.8801250458,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','DetK','1.04','2020-11-09T15:00:20.573752+01:00',1,0.35636,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','DetK','1.04','2020-11-09T16:32:33.010586+01:00',2,0.23303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','DetK','1.04','2020-11-09T16:40:43.172409+01:00',3,0.24226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','DetK','1.04','2020-11-09T20:22:49.156288+01:00',4,0.22691,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKDecomp','1.05','2020-11-05T15:41:35.952722+01:00',2,5.09955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKDecomp','1.05','2020-11-05T17:02:19.318456+01:00',3,0.25776,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKDecomp','1.05','2020-11-06T08:31:14.451406+01:00',4,0.22133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKDecomp','1.05','2020-11-07T23:37:13.661927+01:00',5,0.24552,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:10.851216+01:00',2,1.01755,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:52.907281+01:00',3,0.58405,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKHybrid','1.6.0','2021-02-21T17:05:45.040543+01:00',4,0.40411,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKHybrid','1.6.0','2021-02-22T00:49:32.643507+01:00',5,0.44706,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:50.485976+02:00',3,0.54239,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKHybrid','1.6.1','2021-04-15T13:35:13.252222+02:00',4,0.4672,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:43.475851+02:00',2,0.47353,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKHybrid','1.6.1','2021-04-15T21:55:52.224649+02:00',5,0.37677,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:58.723682+02:00',1,0.52591,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','NewDetK','1.0','2021-11-21T17:57:03.069447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','NewDetK','1.0','2021-11-21T17:57:06.377458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','htdLEO','1.0','2021-10-20T21:47:32.844615+02:00',1,256.055593491,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','htdLEO','1.0','2021-10-20T21:47:32.844615+02:00',2,256.055593491,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','htdSMT','1.0','2021-03-02T20:41:08.880572+01:00',1,344.672441483,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_430.dtl','htdSMT','1.0','2021-03-02T20:41:08.880572+01:00',2,344.672441483,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','DetK','1.04','2020-11-09T15:00:07.741704+01:00',1,0.0865,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','DetK','1.04','2020-11-09T15:00:30.705790+01:00',2,0.05974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','DetK','1.04','2020-11-09T16:32:58.218680+01:00',3,0.05715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','DetK','1.04','2020-11-09T17:36:57.964813+01:00',4,0.06095,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKDecomp','1.05','2020-11-05T15:40:35.564504+01:00',2,0.13096,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKDecomp','1.05','2020-11-05T15:45:42.241615+01:00',3,0.06796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKDecomp','1.05','2020-11-05T20:57:58.547769+01:00',4,0.06175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKDecomp','1.05','2020-11-06T21:13:51.518310+01:00',5,0.04078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:24.099046+01:00',2,0.42751,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:14.863450+01:00',3,0.07943,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKHybrid','1.6.0','2021-02-21T16:04:57.959207+01:00',4,0.03771,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKHybrid','1.6.0','2021-02-21T19:37:49.611435+01:00',5,0.0551,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:55.561283+02:00',4,0.04552,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:17.799300+02:00',2,0.2978,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:04.448395+02:00',3,0.05973,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKHybrid','1.6.1','2021-04-15T15:56:49.733525+02:00',5,0.07162,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:08.899499+02:00',1,0.47453,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','NewDetK','1.0','2021-11-21T17:57:02.733445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','NewDetK','1.0','2021-11-21T17:57:06.489459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','htdLEO','1.0','2021-10-20T16:00:46.529840+02:00',1,72.7951526642,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','htdLEO','1.0','2021-10-20T16:00:46.529840+02:00',2,72.7951526642,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','htdSMT','1.0','2021-03-02T18:10:09.871282+01:00',1,78.5050392151,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_438.dtl','htdSMT','1.0','2021-03-02T18:10:09.871282+01:00',2,78.5050392151,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','DetK','1.04','2020-11-09T15:00:05.741696+01:00',1,0.16104,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','DetK','1.04','2020-11-09T15:00:29.457786+01:00',2,0.1503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','DetK','1.04','2020-11-09T16:32:44.818630+01:00',3,0.20114,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','DetK','1.04','2020-11-09T17:36:02.292614+01:00',4,0.14022,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','DetK','1.04','2020-11-09T21:54:17.124664+01:00',5,0.1458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKDecomp','1.05','2020-11-05T15:40:31.012487+01:00',2,0.61495,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKDecomp','1.05','2020-11-05T15:43:24.297115+01:00',3,0.17468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKDecomp','1.05','2020-11-05T19:30:17.611851+01:00',4,0.10045,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKDecomp','1.05','2020-11-06T18:41:42.348296+01:00',5,0.07276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:20.327032+01:00',2,0.61096,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:02.355404+01:00',3,0.57376,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKHybrid','1.6.0','2021-02-21T15:59:39.718055+01:00',4,0.08063,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKHybrid','1.6.0','2021-02-21T19:14:44.882063+01:00',5,0.09296,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:34.724330+02:00',4,0.13277,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:06.063256+02:00',2,0.67627,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:45.684322+02:00',3,0.41189,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKHybrid','1.6.1','2021-04-15T15:34:35.956124+02:00',5,0.12917,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:04.495483+02:00',1,0.40344,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','NewDetK','1.0','2021-11-21T17:57:01.429441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','NewDetK','1.0','2021-11-21T17:57:04.977453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','htdLEO','1.0','2021-10-20T15:18:33.985332+02:00',1,289.928197861,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','htdLEO','1.0','2021-10-20T15:18:33.985332+02:00',2,289.928197861,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','htdSMT','1.0','2021-03-02T18:09:55.967232+01:00',1,232.221603394,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_445.dtl','htdSMT','1.0','2021-03-02T18:09:55.967232+01:00',2,232.221603394,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','DetK','1.04','2020-11-09T15:00:27.165777+01:00',1,0.10209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','DetK','1.04','2020-11-09T16:32:40.690615+01:00',2,0.07263,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','DetK','1.04','2020-11-09T17:34:25.716265+01:00',3,0.0684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','DetK','1.04','2020-11-09T21:37:53.560957+01:00',4,0.06123,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKDecomp','1.05','2020-11-05T15:42:11.284850+01:00',2,0.25225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKDecomp','1.05','2020-11-05T17:55:54.238409+01:00',3,0.04372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKDecomp','1.05','2020-11-06T14:48:43.771966+01:00',4,0.04374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKDecomp','1.05','2020-11-08T12:56:41.576989+01:00',5,0.04288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:39.707321+01:00',2,0.2313,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:12.515786+01:00',3,0.04,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKHybrid','1.6.0','2021-02-21T18:13:37.587798+01:00',4,0.03913,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKHybrid','1.6.0','2021-02-22T03:38:28.781953+01:00',5,0.05816,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:40.494378+02:00',3,0.06857,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:01.988153+02:00',2,0.27129,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKHybrid','1.6.1','2021-04-15T14:32:26.321378+02:00',4,0.05365,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKHybrid','1.6.1','2021-04-16T00:49:00.668932+02:00',5,0.06631,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:22.987771+02:00',1,0.47236,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','NewDetK','1.0','2021-11-21T17:57:00.681438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','NewDetK','1.0','2021-11-21T17:57:05.217454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','htdLEO','1.0','2021-10-21T00:46:23.437197+02:00',1,116.894721985,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','htdLEO','1.0','2021-10-21T00:46:23.437197+02:00',2,116.894721985,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','htdSMT','1.0','2021-03-02T21:56:51.766105+01:00',1,138.255596161,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_451.dtl','htdSMT','1.0','2021-03-02T21:56:51.766105+01:00',2,138.255596161,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','DetK','1.04','2020-11-09T15:00:14.757730+01:00',1,0.17069,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','DetK','1.04','2020-11-09T16:32:26.634562+01:00',2,0.05774,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','DetK','1.04','2020-11-09T16:36:56.091565+01:00',3,0.07225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','DetK','1.04','2020-11-09T18:51:46.044860+01:00',4,0.06244,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKDecomp','1.05','2020-11-05T15:41:07.264618+01:00',2,0.17855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKDecomp','1.05','2020-11-05T16:27:02.278659+01:00',3,0.05346,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKDecomp','1.05','2020-11-06T03:15:15.448447+01:00',4,0.0434,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKDecomp','1.05','2020-11-07T11:51:52.891382+01:00',5,0.05472,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:50.347142+01:00',2,0.33551,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:49.511052+01:00',3,0.06472,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKHybrid','1.6.0','2021-02-21T16:49:26.548943+01:00',4,0.04202,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKHybrid','1.6.0','2021-02-21T22:19:41.668833+01:00',5,0.04051,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:00.545794+02:00',3,0.07607,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKHybrid','1.6.1','2021-04-15T13:14:15.499547+02:00',4,0.05121,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:38.431605+02:00',2,0.50871,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKHybrid','1.6.1','2021-04-15T18:39:31.783993+02:00',5,0.06177,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:37.463604+02:00',1,0.46867,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','NewDetK','1.0','2021-11-21T17:57:04.321451+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','NewDetK','1.0','2021-11-21T17:57:06.321458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','htdLEO','1.0','2021-10-20T19:06:26.219684+02:00',1,114.694356918,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','htdLEO','1.0','2021-10-20T19:06:26.219684+02:00',2,114.694356918,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','htdSMT','1.0','2021-03-02T19:26:53.951913+01:00',1,130.732536316,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_453.dtl','htdSMT','1.0','2021-03-02T19:26:53.951913+01:00',2,130.732536316,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','DetK','1.04','2020-11-09T15:00:21.417755+01:00',1,0.10619,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','DetK','1.04','2020-11-09T16:32:33.106586+01:00',2,0.06837,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','DetK','1.04','2020-11-09T16:41:13.072520+01:00',3,0.06916,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','DetK','1.04','2020-11-09T20:35:47.619125+01:00',4,0.07337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKDecomp','1.05','2020-11-05T15:41:40.956741+01:00',2,0.13828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKDecomp','1.05','2020-11-05T17:07:05.827514+01:00',3,0.05392,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKDecomp','1.05','2020-11-06T09:31:37.961022+01:00',4,66.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKDecomp','1.05','2020-11-08T01:34:59.784392+01:00',5,0.07757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:14.663230+01:00',2,0.34372,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:04.563323+01:00',3,0.04667,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKHybrid','1.6.0','2021-02-21T17:08:44.625203+01:00',4,0.05427,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKHybrid','1.6.0','2021-02-22T01:16:51.385747+01:00',5,0.04998,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:59.698009+02:00',3,0.06928,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKHybrid','1.6.1','2021-04-15T14:03:56.454766+02:00',4,0.064,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:52.771886+02:00',2,0.26695,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKHybrid','1.6.1','2021-04-15T22:24:55.831457+02:00',5,0.07971,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:01.575693+02:00',1,0.73083,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','NewDetK','1.0','2021-11-21T17:57:03.025446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','NewDetK','1.0','2021-11-21T17:57:06.025457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','htdLEO','1.0','2021-10-20T22:14:09.102062+02:00',1,79.8056125641,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','htdLEO','1.0','2021-10-20T22:14:09.102062+02:00',2,79.8056125641,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','htdSMT','1.0','2021-03-02T20:55:04.511725+01:00',1,66.3914680481,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_455.dtl','htdSMT','1.0','2021-03-02T20:55:04.511725+01:00',2,66.3914680481,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','DetK','1.04','2020-11-09T15:00:14.309728+01:00',1,0.12964,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','DetK','1.04','2020-11-09T16:32:25.614559+01:00',2,0.04539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','DetK','1.04','2020-11-09T16:36:46.811530+01:00',3,0.04779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','DetK','1.04','2020-11-09T18:46:46.503810+01:00',4,0.05381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKDecomp','1.05','2020-11-05T15:41:05.868613+01:00',2,0.11578,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKDecomp','1.05','2020-11-05T16:26:42.410586+01:00',3,0.0308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKDecomp','1.05','2020-11-06T02:51:42.111145+01:00',4,0.02941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKDecomp','1.05','2020-11-07T11:05:51.997118+01:00',5,0.02985,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:49.187137+01:00',2,0.26218,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:46.251040+01:00',3,0.03343,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKHybrid','1.6.0','2021-02-21T16:48:27.636726+01:00',4,0.04959,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKHybrid','1.6.0','2021-02-21T22:12:50.619256+01:00',5,0.03516,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:57.665783+02:00',3,0.06202,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKHybrid','1.6.1','2021-04-15T13:13:05.899289+02:00',4,0.05387,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:36.083596+02:00',2,0.42184,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKHybrid','1.6.1','2021-04-15T18:33:21.814599+02:00',5,0.05823,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:37.331604+02:00',1,0.76246,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','NewDetK','1.0','2021-11-21T17:57:03.621449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','NewDetK','1.0','2021-11-21T17:57:06.245458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','htdLEO','1.0','2021-10-20T18:58:06.761984+02:00',1,25.4509449005,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','htdLEO','1.0','2021-10-20T18:58:06.761984+02:00',2,25.4509449005,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','htdSMT','1.0','2021-03-02T19:25:27.459591+01:00',1,24.7342586517,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_456.dtl','htdSMT','1.0','2021-03-02T19:25:27.459591+01:00',2,24.7342586517,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','DetK','1.04','2020-11-09T15:00:16.209736+01:00',1,0.22258,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','DetK','1.04','2020-11-09T16:32:28.666570+01:00',2,0.19236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','DetK','1.04','2020-11-09T16:38:07.259829+01:00',3,0.19632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','DetK','1.04','2020-11-09T19:37:40.838600+01:00',4,0.19429,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKDecomp','1.05','2020-11-05T15:41:15.736649+01:00',2,0.28384,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKDecomp','1.05','2020-11-05T16:37:21.688935+01:00',3,0.2038,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKDecomp','1.05','2020-11-06T04:23:12.835746+01:00',4,0.23895,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKDecomp','1.05','2020-11-07T15:19:54.558201+01:00',5,0.21033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:56.487164+01:00',2,0.30835,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:08.051119+01:00',3,0.35308,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKHybrid','1.6.0','2021-02-21T16:54:30.926064+01:00',4,0.33713,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKHybrid','1.6.0','2021-02-21T23:16:50.338074+01:00',5,0.32852,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:15.021846+02:00',3,0.4227,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:27.400704+02:00',4,0.38863,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:58.967683+02:00',2,0.57222,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKHybrid','1.6.1','2021-04-15T19:43:05.010341+02:00',5,0.62297,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.239629+02:00',1,0.92163,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','NewDetK','1.0','2021-11-21T17:57:01.969443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','NewDetK','1.0','2021-11-21T17:57:05.525455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','htdLEO','1.0','2021-10-20T19:56:36.097933+02:00',1,319.742441177,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','htdLEO','1.0','2021-10-20T19:56:36.097933+02:00',2,319.742441177,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','htdSMT','1.0','2021-03-02T19:59:49.171247+01:00',1,239.491224289,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_457.dtl','htdSMT','1.0','2021-03-02T19:59:49.171247+01:00',2,239.491224289,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','DetK','1.04','2020-11-09T15:00:16.445736+01:00',1,0.32229,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','DetK','1.04','2020-11-09T16:32:28.526569+01:00',2,0.1752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','DetK','1.04','2020-11-09T16:38:07.563830+01:00',3,0.17833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','DetK','1.04','2020-11-09T19:36:46.502407+01:00',4,0.1827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKDecomp','1.05','2020-11-05T15:41:15.768649+01:00',2,4.17746,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKDecomp','1.05','2020-11-05T16:37:21.872936+01:00',3,0.21394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKDecomp','1.05','2020-11-06T04:23:13.051746+01:00',4,0.18912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKDecomp','1.05','2020-11-07T15:19:54.606201+01:00',5,0.27862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:56.527164+01:00',2,0.75205,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:08.175119+01:00',3,0.39995,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKHybrid','1.6.0','2021-02-21T16:54:31.094064+01:00',4,0.43732,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKHybrid','1.6.0','2021-02-21T23:16:54.406090+01:00',5,0.41915,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:16.105850+02:00',3,0.45468,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:27.560705+02:00',4,0.44576,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:58.951683+02:00',2,0.35517,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKHybrid','1.6.1','2021-04-15T19:43:05.266342+02:00',5,0.43859,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.167629+02:00',1,0.57048,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','NewDetK','1.0','2021-11-21T17:57:00.593438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','NewDetK','1.0','2021-11-21T17:57:04.201451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','htdLEO','1.0','2021-10-20T19:56:37.001936+02:00',1,164.403676987,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','htdLEO','1.0','2021-10-20T19:56:37.001936+02:00',2,164.403676987,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','htdSMT','1.0','2021-03-02T19:59:49.235247+01:00',1,212.98789978,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_459.dtl','htdSMT','1.0','2021-03-02T19:59:49.235247+01:00',2,212.98789978,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','DetK','1.04','2020-11-09T15:00:15.645733+01:00',1,0.23201,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','DetK','1.04','2020-11-09T16:32:27.938567+01:00',2,0.11574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','DetK','1.04','2020-11-09T16:37:37.031717+01:00',3,0.1295,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','DetK','1.04','2020-11-09T19:25:56.292101+01:00',4,0.13417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKDecomp','1.05','2020-11-05T15:41:11.416633+01:00',2,0.20881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKDecomp','1.05','2020-11-05T16:31:44.979698+01:00',3,0.19025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKDecomp','1.05','2020-11-06T03:59:04.306312+01:00',4,0.08676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKDecomp','1.05','2020-11-07T13:39:53.483562+01:00',5,0.09175,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:53.251152+01:00',2,0.36848,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:58.767086+01:00',3,0.24763,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKHybrid','1.6.0','2021-02-21T16:51:42.069442+01:00',4,0.06708,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKHybrid','1.6.0','2021-02-21T22:49:52.015808+01:00',5,0.07964,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:07.341818+02:00',3,0.33455,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKHybrid','1.6.1','2021-04-15T13:16:42.588093+02:00',4,0.14369,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:50.763652+02:00',2,0.76805,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKHybrid','1.6.1','2021-04-15T19:07:38.634382+02:00',5,0.11019,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:40.579616+02:00',1,0.51206,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','NewDetK','1.0','2021-11-21T17:57:03.841449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','NewDetK','1.0','2021-11-21T17:57:06.361458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','htdLEO','1.0','2021-10-20T19:30:14.056544+02:00',1,949.869155884,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','htdLEO','1.0','2021-10-20T19:30:14.056544+02:00',2,949.869155884,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','htdSMT','1.0','2021-03-02T19:41:05.855079+01:00',1,1041.33844376,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_464.dtl','htdSMT','1.0','2021-03-02T19:41:05.855079+01:00',2,1041.33844376,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','DetK','1.04','2020-11-09T15:00:15.653733+01:00',1,0.14097,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','DetK','1.04','2020-11-09T16:32:27.230565+01:00',2,0.0755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','DetK','1.04','2020-11-09T16:37:46.295751+01:00',3,0.08255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','DetK','1.04','2020-11-09T19:26:49.148288+01:00',4,0.06949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKDecomp','1.05','2020-11-05T15:41:12.728638+01:00',2,0.29013,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKDecomp','1.05','2020-11-05T16:33:31.688091+01:00',3,0.05125,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKDecomp','1.05','2020-11-06T04:07:48.056277+01:00',4,0.05631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKDecomp','1.05','2020-11-07T14:02:56.388763+01:00',5,0.05768,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:54.355156+01:00',2,0.2897,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:02.667099+01:00',3,0.10847,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKHybrid','1.6.0','2021-02-21T16:52:16.517569+01:00',4,0.05596,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKHybrid','1.6.0','2021-02-21T22:54:51.416968+01:00',5,0.05844,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:09.561826+02:00',3,0.09766,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKHybrid','1.6.1','2021-04-15T13:17:17.020221+02:00',4,0.106,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:54.103664+02:00',2,0.38695,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKHybrid','1.6.1','2021-04-15T19:14:49.395988+02:00',5,0.0674,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:41.995621+02:00',1,0.4799,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','NewDetK','1.0','2021-11-21T17:57:04.369451+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','NewDetK','1.0','2021-11-21T17:57:07.421462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','htdLEO','1.0','2021-10-20T19:41:07.066768+02:00',1,234.137773514,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','htdLEO','1.0','2021-10-20T19:41:07.066768+02:00',2,234.137773514,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','htdSMT','1.0','2021-03-02T19:45:48.576128+01:00',1,217.83041954,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_467.dtl','htdSMT','1.0','2021-03-02T19:45:48.576128+01:00',2,217.83041954,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','DetK','1.04','2020-11-09T15:00:22.749760+01:00',1,0.37447,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','DetK','1.04','2020-11-09T16:32:34.782593+01:00',2,0.19268,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','DetK','1.04','2020-11-09T17:32:51.555923+01:00',3,0.22458,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','DetK','1.04','2020-11-09T20:41:47.508434+01:00',4,0.19592,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKDecomp','1.05','2020-11-05T15:41:47.416764+01:00',2,0.25375,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKDecomp','1.05','2020-11-05T17:16:21.505562+01:00',3,0.22739,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKDecomp','1.05','2020-11-06T10:50:41.434903+01:00',4,0.38059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKDecomp','1.05','2020-11-08T04:04:01.669570+01:00',5,0.23928,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:19.327247+01:00',2,0.66281,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:20.751382+01:00',3,0.42312,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:07.025419+01:00',4,0.41457,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKHybrid','1.6.0','2021-02-22T01:47:06.736634+01:00',5,0.52046,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:12.610057+02:00',3,0.49631,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:04.619931+02:00',2,0.56041,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:55.453990+02:00',4,0.42619,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKHybrid','1.6.1','2021-04-15T22:55:50.818687+02:00',5,0.40756,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:06.767712+02:00',1,0.9485,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','NewDetK','1.0','2021-11-21T17:57:00.721438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','NewDetK','1.0','2021-11-21T17:57:04.173450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','htdLEO','1.0','2021-10-20T22:54:09.862259+02:00',1,239.259958267,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','htdLEO','1.0','2021-10-20T22:54:09.862259+02:00',2,239.259958267,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','htdSMT','1.0','2021-03-02T21:13:03.431872+01:00',1,310.150146484,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_469.dtl','htdSMT','1.0','2021-03-02T21:13:03.431872+01:00',2,310.150146484,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','DetK','1.04','2020-11-09T15:00:11.149716+01:00',1,0.17583,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','DetK','1.04','2020-11-09T15:00:35.217807+01:00',2,0.07563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','DetK','1.04','2020-11-09T16:35:06.083155+01:00',3,0.07832,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','DetK','1.04','2020-11-09T18:36:32.617606+01:00',4,0.07902,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKDecomp','1.05','2020-11-05T15:40:52.992567+01:00',2,0.2589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKDecomp','1.05','2020-11-05T15:59:43.208681+01:00',3,0.05986,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKDecomp','1.05','2020-11-06T00:16:52.612336+01:00',4,0.08874,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKDecomp','1.05','2020-11-07T05:06:50.460339+01:00',5,0.05912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:39.379102+01:00',2,0.42711,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:01.143618+01:00',3,0.05318,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKHybrid','1.6.0','2021-02-21T16:33:31.717438+01:00',4,0.05377,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKHybrid','1.6.0','2021-02-21T21:07:50.964312+01:00',5,0.0536,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKHybrid','1.6.1','2021-04-15T12:52:53.338791+02:00',4,0.10943,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:54.655440+02:00',2,0.37693,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:21.432694+02:00',3,0.07774,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKHybrid','1.6.1','2021-04-15T17:26:49.163141+02:00',5,0.08699,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:24.419556+02:00',1,0.51249,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','NewDetK','1.0','2021-11-21T17:57:00.837439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','NewDetK','1.0','2021-11-21T17:57:04.441451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','htdLEO','1.0','2021-10-20T17:32:28.840500+02:00',1,220.160007477,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','htdLEO','1.0','2021-10-20T17:32:28.840500+02:00',2,220.160007477,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','htdSMT','1.0','2021-03-02T19:09:18.804034+01:00',1,292.104005814,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_47.dtl','htdSMT','1.0','2021-03-02T19:09:18.804034+01:00',2,292.104005814,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','DetK','1.04','2020-11-09T15:00:05.421695+01:00',1,0.17417,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','DetK','1.04','2020-11-09T15:00:28.613782+01:00',2,0.10411,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','DetK','1.04','2020-11-09T16:32:43.986627+01:00',3,0.12716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','DetK','1.04','2020-11-09T17:35:12.684436+01:00',4,0.09259,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','DetK','1.04','2020-11-09T21:45:50.062743+01:00',5,0.11064,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKDecomp','1.05','2020-11-05T15:40:27.264473+01:00',2,0.3754,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKDecomp','1.05','2020-11-05T15:42:41.864961+01:00',3,0.0801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKDecomp','1.05','2020-11-05T18:59:38.788891+01:00',4,0.08173,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKDecomp','1.05','2020-11-06T17:17:21.205301+01:00',5,0.07809,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:17.819023+01:00',2,0.56726,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:52.771369+01:00',3,0.08563,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKHybrid','1.6.0','2021-02-21T15:55:43.745201+01:00',4,0.07685,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKHybrid','1.6.0','2021-02-21T18:55:49.973636+01:00',5,0.11303,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKHybrid','1.6.1','2021-04-15T12:19:33.723449+02:00',4,0.0872,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:55.367215+02:00',2,0.38482,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:31.184266+02:00',3,0.17886,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKHybrid','1.6.1','2021-04-15T15:13:49.515150+02:00',5,0.13341,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:02.519476+02:00',1,0.8536,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','NewDetK','1.0','2021-11-21T17:57:00.701438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','NewDetK','1.0','2021-11-21T17:57:04.229451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','htdLEO','1.0','2021-10-20T15:12:23.060094+02:00',1,421.397686005,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','htdLEO','1.0','2021-10-20T15:12:23.060094+02:00',2,421.397686005,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','htdSMT','1.0','2021-03-02T18:09:55.555230+01:00',1,470.564126968,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_470.dtl','htdSMT','1.0','2021-03-02T18:09:55.555230+01:00',2,470.564126968,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','DetK','1.04','2020-11-09T15:00:10.825715+01:00',1,0.13309,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','DetK','1.04','2020-11-09T15:00:34.677805+01:00',2,0.0954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','DetK','1.04','2020-11-09T16:35:00.847136+01:00',3,0.08792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','DetK','1.04','2020-11-09T18:35:46.557440+01:00',4,0.08678,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKDecomp','1.05','2020-11-05T15:40:51.516561+01:00',2,0.26393,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKDecomp','1.05','2020-11-05T15:59:32.176641+01:00',3,0.23236,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKDecomp','1.05','2020-11-06T00:12:07.399276+01:00',4,0.05712,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKDecomp','1.05','2020-11-07T04:51:03.912799+01:00',5,0.05487,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:37.883096+01:00',2,0.62562,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:59.699613+01:00',3,0.31899,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKHybrid','1.6.0','2021-02-21T16:33:07.621350+01:00',4,0.04872,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKHybrid','1.6.0','2021-02-21T21:03:41.531353+01:00',5,0.04877,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKHybrid','1.6.1','2021-04-15T12:52:19.546666+02:00',4,0.06197,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:52.931433+02:00',2,0.31479,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:18.920684+02:00',3,0.28466,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKHybrid','1.6.1','2021-04-15T17:22:42.598168+02:00',5,0.06935,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:23.587554+02:00',1,0.41035,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','NewDetK','1.0','2021-11-21T17:57:01.049439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','NewDetK','1.0','2021-11-21T17:57:04.529452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','htdLEO','1.0','2021-10-20T17:28:20.887656+02:00',1,308.397769928,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','htdLEO','1.0','2021-10-20T17:28:20.887656+02:00',2,308.397769928,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','htdSMT','1.0','2021-03-02T19:01:48.818396+01:00',1,212.175607681,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_475.dtl','htdSMT','1.0','2021-03-02T19:01:48.818396+01:00',2,212.175607681,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','DetK','1.04','2020-11-09T15:00:06.509699+01:00',1,0.21483,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','DetK','1.04','2020-11-09T15:00:31.149792+01:00',2,0.08759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','DetK','1.04','2020-11-09T16:32:58.702682+01:00',3,0.08327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','DetK','1.04','2020-11-09T17:36:59.300818+01:00',4,0.08769,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKDecomp','1.05','2020-11-05T15:40:35.744504+01:00',2,0.29538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKDecomp','1.05','2020-11-05T15:45:49.121639+01:00',3,0.13141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKDecomp','1.05','2020-11-05T21:00:59.020450+01:00',4,0.06111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKDecomp','1.05','2020-11-06T21:18:42.483387+01:00',5,0.04625,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:25.155050+01:00',2,0.56935,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:13.855446+01:00',3,0.50984,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKHybrid','1.6.0','2021-02-21T16:05:24.171302+01:00',4,0.0482,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKHybrid','1.6.0','2021-02-21T19:38:27.751583+01:00',5,0.04375,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKHybrid','1.6.1','2021-04-15T12:28:29.089406+02:00',4,0.06785,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:18.159302+02:00',2,0.29386,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:04.776397+02:00',3,0.41084,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKHybrid','1.6.1','2021-04-15T15:56:51.325532+02:00',5,0.12146,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.011500+02:00',1,0.55046,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','NewDetK','1.0','2021-11-21T17:57:01.869442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','NewDetK','1.0','2021-11-21T17:57:05.485455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','htdLEO','1.0','2021-10-20T16:05:22.598770+02:00',1,106.821775436,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','htdLEO','1.0','2021-10-20T16:05:22.598770+02:00',2,106.821775436,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','htdSMT','1.0','2021-03-02T18:10:10.575285+01:00',1,105.389356613,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_478.dtl','htdSMT','1.0','2021-03-02T18:10:10.575285+01:00',2,105.389356613,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','DetK','1.04','2020-11-09T15:00:12.517722+01:00',1,0.11026,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','DetK','1.04','2020-11-09T15:00:38.021818+01:00',2,0.17043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','DetK','1.04','2020-11-09T16:35:51.915326+01:00',3,0.18208,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','DetK','1.04','2020-11-09T18:38:35.786049+01:00',4,0.22379,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKDecomp','1.05','2020-11-05T15:40:58.044585+01:00',2,0.51314,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKDecomp','1.05','2020-11-05T16:11:39.091288+01:00',3,0.08723,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKDecomp','1.05','2020-11-06T01:27:29.656151+01:00',4,0.06435,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKDecomp','1.05','2020-11-07T07:54:39.550046+01:00',5,0.06994,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:43.715117+01:00',2,1.15099,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:19.067684+01:00',3,0.06607,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKHybrid','1.6.0','2021-02-21T16:41:29.883190+01:00',4,0.06656,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKHybrid','1.6.0','2021-02-21T21:40:48.487896+01:00',5,0.08562,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKHybrid','1.6.1','2021-04-15T13:02:48.656997+02:00',4,0.08654,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:16.523522+02:00',2,0.57621,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:53.820820+02:00',3,0.12913,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKHybrid','1.6.1','2021-04-15T17:59:15.014710+02:00',5,0.09681,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:31.115581+02:00',1,0.70605,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','NewDetK','1.0','2021-11-21T17:57:01.557441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','NewDetK','1.0','2021-11-21T17:57:04.745452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','htdLEO','1.0','2021-10-20T18:17:07.217612+02:00',1,116.463422775,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','htdLEO','1.0','2021-10-20T18:17:07.217612+02:00',2,116.463422775,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','htdSMT','1.0','2021-03-02T19:12:23.652708+01:00',1,103.211402893,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_482.dtl','htdSMT','1.0','2021-03-02T19:12:23.652708+01:00',2,103.211402893,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','DetK','1.04','2020-11-09T15:00:11.149716+01:00',1,0.31151,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','DetK','1.04','2020-11-09T15:00:36.425812+01:00',2,0.23257,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','DetK','1.04','2020-11-09T16:35:09.695169+01:00',3,0.21569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','DetK','1.04','2020-11-09T18:35:47.061442+01:00',4,0.21741,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKDecomp','1.05','2020-11-05T15:40:52.524565+01:00',2,0.2438,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKDecomp','1.05','2020-11-05T16:01:22.757043+01:00',3,0.24372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKDecomp','1.05','2020-11-06T00:31:22.139568+01:00',4,0.39817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKDecomp','1.05','2020-11-07T05:14:50.902135+01:00',5,0.23169,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:38.795099+01:00',2,0.79464,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:02.543623+01:00',3,0.31723,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKHybrid','1.6.0','2021-02-21T16:34:26.877640+01:00',4,0.40892,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKHybrid','1.6.0','2021-02-21T21:08:46.096524+01:00',5,0.4387,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKHybrid','1.6.1','2021-04-15T12:54:37.719177+02:00',4,0.49609,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:56.247446+02:00',2,0.4201,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:24.504706+02:00',3,0.47395,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKHybrid','1.6.1','2021-04-15T17:27:47.063370+02:00',5,0.36424,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:25.919562+02:00',1,0.8829,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','NewDetK','1.0','2021-11-21T17:57:01.629441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','NewDetK','1.0','2021-11-21T17:57:03.817449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','htdLEO','1.0','2021-10-20T17:36:20.913291+02:00',1,275.917768478,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','htdLEO','1.0','2021-10-20T17:36:20.913291+02:00',2,275.917768478,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','htdSMT','1.0','2021-03-02T19:07:51.063714+01:00',1,284.879207611,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_485.dtl','htdSMT','1.0','2021-03-02T19:07:51.063714+01:00',2,284.879207611,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','DetK','1.04','2020-11-09T15:00:08.453706+01:00',1,0.14245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','DetK','1.04','2020-11-09T15:00:33.189800+01:00',2,0.06652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','DetK','1.04','2020-11-09T16:33:34.486815+01:00',3,0.08486,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','DetK','1.04','2020-11-09T17:41:01.633684+01:00',4,0.07605,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKDecomp','1.05','2020-11-05T15:40:42.020527+01:00',2,0.15877,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKDecomp','1.05','2020-11-05T15:49:26.998433+01:00',3,0.12715,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKDecomp','1.05','2020-11-05T22:22:58.686914+01:00',4,0.04334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKDecomp','1.05','2020-11-07T00:34:02.243081+01:00',5,0.04378,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:29.939067+01:00',2,0.44457,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:30.155505+01:00',3,0.47113,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKHybrid','1.6.0','2021-02-21T16:15:35.057516+01:00',4,0.04408,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKHybrid','1.6.0','2021-02-21T20:13:54.391833+01:00',5,0.04401,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKHybrid','1.6.1','2021-04-15T12:36:38.567196+02:00',4,0.06424,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:31.631353+02:00',2,0.33071,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:30.508497+02:00',3,0.32021,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKHybrid','1.6.1','2021-04-15T16:33:04.518290+02:00',5,0.05263,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:15.115522+02:00',1,0.42025,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','NewDetK','1.0','2021-11-21T17:57:03.789449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','NewDetK','1.0','2021-11-21T17:57:06.517459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','htdLEO','1.0','2021-10-20T16:28:51.603525+02:00',1,183.733463287,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','htdLEO','1.0','2021-10-20T16:28:51.603525+02:00',2,183.733463287,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','htdSMT','1.0','2021-03-02T18:17:28.516894+01:00',1,147.879362106,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_487.dtl','htdSMT','1.0','2021-03-02T18:17:28.516894+01:00',2,147.879362106,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','DetK','1.04','2020-11-09T15:00:08.001705+01:00',1,0.121,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','DetK','1.04','2020-11-09T15:00:32.829798+01:00',2,0.05662,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','DetK','1.04','2020-11-09T16:33:43.118847+01:00',3,0.05716,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','DetK','1.04','2020-11-09T17:38:58.717245+01:00',4,0.0632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKDecomp','1.05','2020-11-05T15:40:39.812519+01:00',2,0.15941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKDecomp','1.05','2020-11-05T15:48:11.470157+01:00',3,0.03461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKDecomp','1.05','2020-11-05T21:43:02.665930+01:00',4,0.04386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKDecomp','1.05','2020-11-06T23:37:43.810382+01:00',5,0.04672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:28.151061+01:00',2,0.28746,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:25.203487+01:00',3,0.03457,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKHybrid','1.6.0','2021-02-21T16:13:18.521021+01:00',4,0.04138,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKHybrid','1.6.0','2021-02-21T20:02:36.533207+01:00',5,0.06167,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKHybrid','1.6.1','2021-04-15T12:34:25.202708+02:00',4,0.06046,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:27.663337+02:00',2,0.32905,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:24.196472+02:00',3,0.06104,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKHybrid','1.6.1','2021-04-15T16:21:21.795462+02:00',5,0.05807,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:14.451520+02:00',1,0.81883,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','NewDetK','1.0','2021-11-21T17:57:02.885446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','NewDetK','1.0','2021-11-21T17:57:06.941460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','htdLEO','1.0','2021-10-20T16:19:29.413622+02:00',1,67.6577091217,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','htdLEO','1.0','2021-10-20T16:19:29.413622+02:00',2,67.6577091217,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','htdSMT','1.0','2021-03-02T18:12:50.639873+01:00',1,75.3891468048,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_488.dtl','htdSMT','1.0','2021-03-02T18:12:50.639873+01:00',2,75.3891468048,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','DetK','1.04','2020-11-09T15:00:09.033709+01:00',1,0.19519,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','DetK','1.04','2020-11-09T15:00:34.117803+01:00',2,0.17365,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','DetK','1.04','2020-11-09T16:33:58.446904+01:00',3,0.16059,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','DetK','1.04','2020-11-09T17:48:02.339192+01:00',4,0.20882,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKDecomp','1.05','2020-11-05T15:40:44.460536+01:00',2,0.59524,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKDecomp','1.05','2020-11-05T15:52:39.259135+01:00',3,0.18134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKDecomp','1.05','2020-11-05T22:40:39.134871+01:00',4,0.22995,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKDecomp','1.05','2020-11-07T01:33:45.924577+01:00',5,0.23154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:31.619073+01:00',2,0.67159,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:36.275528+01:00',3,0.51082,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKHybrid','1.6.0','2021-02-21T16:18:12.706087+01:00',4,0.31419,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKHybrid','1.6.0','2021-02-21T20:24:49.674370+01:00',5,0.37938,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKHybrid','1.6.1','2021-04-15T12:39:04.751731+02:00',4,0.31022,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:37.703376+02:00',2,0.4414,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:39.836533+02:00',3,0.59171,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKHybrid','1.6.1','2021-04-15T16:42:49.216639+02:00',5,0.54874,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:17.171530+02:00',1,0.90835,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','NewDetK','1.0','2021-11-21T17:57:00.677438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','NewDetK','1.0','2021-11-21T17:57:04.737453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','htdLEO','1.0','2021-10-20T16:42:42.602345+02:00',1,114.759206772,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','htdLEO','1.0','2021-10-20T16:42:42.602345+02:00',2,114.759206772,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','htdSMT','1.0','2021-03-02T18:23:43.002246+01:00',1,147.520065308,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_491.dtl','htdSMT','1.0','2021-03-02T18:23:43.002246+01:00',2,147.520065308,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','DetK','1.04','2020-11-09T15:00:26.437774+01:00',1,0.20043,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','DetK','1.04','2020-11-09T16:32:40.242613+01:00',2,0.10342,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','DetK','1.04','2020-11-09T17:33:45.084117+01:00',3,0.1056,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','DetK','1.04','2020-11-09T21:29:51.095163+01:00',4,0.10672,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKDecomp','1.05','2020-11-05T15:42:06.172832+01:00',2,0.19982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKDecomp','1.05','2020-11-05T17:47:45.884575+01:00',3,0.22398,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKDecomp','1.05','2020-11-06T14:04:44.550148+01:00',4,0.08017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKDecomp','1.05','2020-11-08T11:06:04.143766+01:00',5,0.13326,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:34.307302+01:00',2,0.34746,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:41.067672+01:00',3,0.35389,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKHybrid','1.6.0','2021-02-21T18:10:00.234973+01:00',4,0.06942,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKHybrid','1.6.0','2021-02-22T03:09:51.867425+01:00',5,0.06856,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:10.318267+02:00',3,0.2816,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:47.668097+02:00',2,0.45071,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKHybrid','1.6.1','2021-04-15T14:28:20.304410+02:00',4,0.10442,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKHybrid','1.6.1','2021-04-16T00:20:04.226277+02:00',5,0.1482,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:19.347758+02:00',1,0.57422,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','NewDetK','1.0','2021-11-21T17:57:03.821449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','NewDetK','1.0','2021-11-21T17:57:06.337458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','htdLEO','1.0','2021-10-21T00:19:33.387727+02:00',1,453.097581863,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','htdLEO','1.0','2021-10-21T00:19:33.387727+02:00',2,453.097581863,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','htdSMT','1.0','2021-03-02T21:45:56.687560+01:00',1,708.867788315,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_495.dtl','htdSMT','1.0','2021-03-02T21:45:56.687560+01:00',2,708.867788315,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','DetK','1.04','2020-11-09T15:00:05.085694+01:00',1,0.11594,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','DetK','1.04','2020-11-09T15:00:29.549786+01:00',2,0.06348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','DetK','1.04','2020-11-09T16:32:44.970631+01:00',3,0.0589,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','DetK','1.04','2020-11-09T17:35:49.196568+01:00',4,0.06061,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','DetK','1.04','2020-11-09T21:52:53.028346+01:00',5,0.05838,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKDecomp','1.05','2020-11-05T15:40:31.204488+01:00',2,0.12603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKDecomp','1.05','2020-11-05T15:43:27.017125+01:00',3,0.03555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKDecomp','1.05','2020-11-05T19:31:58.588234+01:00',4,0.04801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKDecomp','1.05','2020-11-06T18:48:42.025868+01:00',5,0.06136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:21.607037+01:00',2,0.52907,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:03.767409+01:00',3,0.05058,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKHybrid','1.6.0','2021-02-21T15:59:47.022081+01:00',4,0.0432,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKHybrid','1.6.0','2021-02-21T19:14:46.858071+01:00',5,0.04611,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:36.900338+02:00',4,0.08672,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:06.679258+02:00',2,0.32344,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:46.400325+02:00',3,0.04455,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKHybrid','1.6.1','2021-04-15T15:34:39.996140+02:00',5,0.05965,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:04.771484+02:00',1,0.43909,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','NewDetK','1.0','2021-11-21T17:57:01.373441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','NewDetK','1.0','2021-11-21T17:57:05.037453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','htdLEO','1.0','2021-10-20T15:19:05.801439+02:00',1,111.034870148,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','htdLEO','1.0','2021-10-20T15:19:05.801439+02:00',2,111.034870148,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','htdSMT','1.0','2021-03-02T18:09:55.975231+01:00',1,99.4398593903,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_509.dtl','htdSMT','1.0','2021-03-02T18:09:55.975231+01:00',2,99.4398593903,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','DetK','1.04','2020-11-09T15:00:04.597692+01:00',1,0.09299,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','DetK','1.04','2020-11-09T15:00:28.425782+01:00',2,0.05272,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','DetK','1.04','2020-11-09T16:32:43.562625+01:00',3,0.06352,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','DetK','1.04','2020-11-09T17:35:05.580410+01:00',4,0.04743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','DetK','1.04','2020-11-09T21:45:49.498741+01:00',5,0.05211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKDecomp','1.05','2020-11-05T15:40:26.460471+01:00',2,0.1488,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKDecomp','1.05','2020-11-05T15:42:31.168922+01:00',3,0.03194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKDecomp','1.05','2020-11-05T18:42:58.853105+01:00',4,0.03386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKDecomp','1.05','2020-11-06T16:45:40.574188+01:00',5,0.04099,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:18.067024+01:00',2,0.4289,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:50.115359+01:00',3,0.03313,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKHybrid','1.6.0','2021-02-21T15:54:29.104931+01:00',4,0.03459,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKHybrid','1.6.0','2021-02-21T18:43:25.678737+01:00',5,0.03121,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKHybrid','1.6.1','2021-04-15T12:18:27.431207+02:00',4,0.06371,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:50.735198+02:00',2,0.2817,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:26.688249+02:00',3,0.07344,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKHybrid','1.6.1','2021-04-15T15:07:49.201702+02:00',5,0.0383,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:01.807473+02:00',1,0.82052,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','NewDetK','1.0','2021-11-21T17:57:01.913442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','NewDetK','1.0','2021-11-21T17:57:05.665456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','htdLEO','1.0','2021-10-20T15:12:38.752146+02:00',1,29.2644500732,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','htdLEO','1.0','2021-10-20T15:12:38.752146+02:00',2,29.2644500732,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','htdSMT','1.0','2021-03-02T18:09:54.831227+01:00',1,23.3912467957,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_510.dtl','htdSMT','1.0','2021-03-02T18:09:54.831227+01:00',2,23.3912467957,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','DetK','1.04','2020-11-09T15:00:17.917742+01:00',1,0.10465,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','DetK','1.04','2020-11-09T16:32:30.298576+01:00',2,0.09374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','DetK','1.04','2020-11-09T16:39:11.532068+01:00',3,0.11067,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','DetK','1.04','2020-11-09T19:40:45.867257+01:00',4,0.10359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKDecomp','1.05','2020-11-05T15:41:21.944672+01:00',2,0.30956,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKDecomp','1.05','2020-11-05T16:44:50.542589+01:00',3,0.05338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKDecomp','1.05','2020-11-06T05:45:01.126181+01:00',4,0.06086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKDecomp','1.05','2020-11-07T18:13:58.681559+01:00',5,0.0574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:01.271181+01:00',2,0.58769,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:21.555168+01:00',3,0.05577,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:24.318922+01:00',4,0.07486,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKHybrid','1.6.0','2021-02-21T23:44:37.464523+01:00',5,0.04904,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:26.313888+02:00',3,0.07698,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:06.189516+02:00',4,0.0846,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:13.411737+02:00',2,0.56147,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKHybrid','1.6.1','2021-04-15T20:50:51.385616+02:00',5,0.11391,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:48.167644+02:00',1,0.94796,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','NewDetK','1.0','2021-11-21T17:57:03.653449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','NewDetK','1.0','2021-11-21T17:57:06.381458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','htdLEO','1.0','2021-10-20T20:37:29.482283+02:00',1,54.4214248657,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','htdLEO','1.0','2021-10-20T20:37:29.482283+02:00',2,54.4214248657,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','htdSMT','1.0','2021-03-02T20:13:17.398264+01:00',1,44.6021556854,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_511.dtl','htdSMT','1.0','2021-03-02T20:13:17.398264+01:00',2,44.6021556854,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','DetK','1.04','2020-11-09T15:00:17.617741+01:00',1,0.08307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','DetK','1.04','2020-11-09T16:32:29.966575+01:00',2,0.06116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','DetK','1.04','2020-11-09T16:39:03.984040+01:00',3,0.05002,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','DetK','1.04','2020-11-09T19:39:46.623047+01:00',4,0.04974,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKDecomp','1.05','2020-11-05T15:41:20.772667+01:00',2,0.11082,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKDecomp','1.05','2020-11-05T16:43:10.942222+01:00',3,0.03441,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKDecomp','1.05','2020-11-06T05:29:20.210647+01:00',4,0.05759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKDecomp','1.05','2020-11-07T17:36:34.705153+01:00',5,0.03626,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:00.295178+01:00',2,0.31228,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:18.699157+01:00',3,0.03488,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKHybrid','1.6.0','2021-02-21T16:57:19.874685+01:00',4,0.05299,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKHybrid','1.6.0','2021-02-21T23:38:50.883182+01:00',5,0.04509,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:23.785878+02:00',3,0.0475,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKHybrid','1.6.1','2021-04-15T13:22:15.345327+02:00',4,0.05674,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:11.767731+02:00',2,0.55664,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKHybrid','1.6.1','2021-04-15T20:29:49.364820+02:00',5,0.10203,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:47.383641+02:00',1,0.50312,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','NewDetK','1.0','2021-11-21T17:57:02.477444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','NewDetK','1.0','2021-11-21T17:57:05.989457+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','htdLEO','1.0','2021-10-20T20:31:00.204959+02:00',1,51.8934726715,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','htdLEO','1.0','2021-10-20T20:31:00.204959+02:00',2,51.8934726715,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','htdSMT','1.0','2021-03-02T20:12:12.474021+01:00',1,26.4899730682,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_515.dtl','htdSMT','1.0','2021-03-02T20:12:12.474021+01:00',2,26.4899730682,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','DetK','1.04','2020-11-09T15:00:15.205732+01:00',1,0.13389,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','DetK','1.04','2020-11-09T16:32:27.222565+01:00',2,0.10676,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','DetK','1.04','2020-11-09T16:37:26.227677+01:00',3,0.10468,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','DetK','1.04','2020-11-09T19:24:46.547854+01:00',4,0.10146,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKDecomp','1.05','2020-11-05T15:41:10.576630+01:00',2,0.27405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKDecomp','1.05','2020-11-05T16:29:47.743268+01:00',3,0.17817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKDecomp','1.05','2020-11-06T03:52:59.448943+01:00',4,0.06316,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKDecomp','1.05','2020-11-07T13:24:37.392130+01:00',5,0.07812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:52.763150+01:00',2,0.68141,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:57.351080+01:00',3,0.32542,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKHybrid','1.6.0','2021-02-21T16:51:30.013398+01:00',4,0.09705,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKHybrid','1.6.0','2021-02-21T22:46:05.518932+01:00',5,0.08992,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:06.565815+02:00',3,0.2484,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKHybrid','1.6.1','2021-04-15T13:16:31.972054+02:00',4,0.0787,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:47.755641+02:00',2,0.38025,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKHybrid','1.6.1','2021-04-15T19:05:50.525973+02:00',5,0.09773,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:40.091614+02:00',1,0.48943,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','NewDetK','1.0','2021-11-21T17:57:03.133447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','NewDetK','1.0','2021-11-21T17:57:07.069461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','htdLEO','1.0','2021-10-20T19:27:15.699937+02:00',1,228.366374969,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','htdLEO','1.0','2021-10-20T19:27:15.699937+02:00',2,228.366374969,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','htdSMT','1.0','2021-03-02T19:39:40.010760+01:00',1,235.167503357,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_518.dtl','htdSMT','1.0','2021-03-02T19:39:40.010760+01:00',2,235.167503357,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','DetK','1.04','2020-11-09T15:00:06.165698+01:00',1,0.12081,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','DetK','1.04','2020-11-09T15:00:30.697790+01:00',2,0.06229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','DetK','1.04','2020-11-09T16:32:54.890667+01:00',3,0.06104,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','DetK','1.04','2020-11-09T17:36:40.212750+01:00',4,0.06446,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','DetK','1.04','2020-11-09T22:05:51.051284+01:00',5,0.05334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKDecomp','1.05','2020-11-05T15:40:34.900501+01:00',2,0.18543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKDecomp','1.05','2020-11-05T15:45:27.633562+01:00',3,0.03189,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKDecomp','1.05','2020-11-05T20:41:57.060141+01:00',4,0.04554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKDecomp','1.05','2020-11-06T20:50:42.789162+01:00',5,0.0417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:23.755045+01:00',2,0.53437,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:12.463441+01:00',3,0.06251,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKHybrid','1.6.0','2021-02-21T16:04:09.807033+01:00',4,0.05879,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKHybrid','1.6.0','2021-02-21T19:36:32.147135+01:00',5,0.06768,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:31.433195+02:00',4,0.07971,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:16.155294+02:00',2,0.25251,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:02.440387+02:00',3,0.07267,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKHybrid','1.6.1','2021-04-15T15:55:28.549197+02:00',5,0.084,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:08.343498+02:00',1,0.66426,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','NewDetK','1.0','2021-11-21T17:57:01.773442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','NewDetK','1.0','2021-11-21T17:57:05.421455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','htdLEO','1.0','2021-10-20T15:56:16.340929+02:00',1,127.082824707,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','htdLEO','1.0','2021-10-20T15:56:16.340929+02:00',2,127.082824707,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','htdSMT','1.0','2021-03-02T18:10:07.111272+01:00',1,112.376928329,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_521.dtl','htdSMT','1.0','2021-03-02T18:10:07.111272+01:00',2,112.376928329,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','DetK','1.04','2020-11-09T15:00:24.801768+01:00',1,0.23052,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','DetK','1.04','2020-11-09T16:32:38.474607+01:00',2,0.20262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','DetK','1.04','2020-11-09T17:32:56.575941+01:00',3,0.20042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','DetK','1.04','2020-11-09T21:02:52.953119+01:00',4,0.24825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKDecomp','1.05','2020-11-05T15:41:58.232803+01:00',2,0.35135,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKDecomp','1.05','2020-11-05T17:39:53.090796+01:00',3,0.21141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKDecomp','1.05','2020-11-06T12:57:21.355144+01:00',4,0.25337,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKDecomp','1.05','2020-11-08T08:19:15.834697+01:00',5,0.34149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:28.323280+01:00',2,0.42352,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:03.479537+01:00',3,0.67526,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKHybrid','1.6.0','2021-02-21T18:06:57.394286+01:00',4,0.31674,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKHybrid','1.6.0','2021-02-22T02:40:52.068826+01:00',5,0.30721,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:40.826160+02:00',3,0.30536,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:31.748035+02:00',2,0.46329,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKHybrid','1.6.1','2021-04-15T14:24:06.827426+02:00',4,0.39343,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKHybrid','1.6.1','2021-04-15T23:51:36.963683+02:00',5,0.34577,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:14.079739+02:00',1,1.06469,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','NewDetK','1.0','2021-11-21T17:57:02.585445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','NewDetK','1.0','2021-11-21T17:57:05.525455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','htdLEO','1.0','2021-10-20T23:52:10.754133+02:00',1,379.959583282,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','htdLEO','1.0','2021-10-20T23:52:10.754133+02:00',2,379.959583282,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','htdSMT','1.0','2021-03-02T21:35:52.005200+01:00',1,235.666513443,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_522.dtl','htdSMT','1.0','2021-03-02T21:35:52.005200+01:00',2,235.666513443,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','DetK','1.04','2020-11-09T15:00:23.257762+01:00',1,0.13015,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','DetK','1.04','2020-11-09T16:32:36.858600+01:00',2,0.07925,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','DetK','1.04','2020-11-09T17:32:50.999921+01:00',3,0.09348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','DetK','1.04','2020-11-09T20:44:39.341058+01:00',4,0.0839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKDecomp','1.05','2020-11-05T15:41:49.732772+01:00',2,0.23211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKDecomp','1.05','2020-11-05T17:19:17.530210+01:00',3,0.14163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKDecomp','1.05','2020-11-06T11:09:40.479162+01:00',4,0.0727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKDecomp','1.05','2020-11-08T05:12:01.136826+01:00',5,0.04594,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:20.795253+01:00',2,0.34661,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:26.879404+01:00',3,0.29399,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:38.893539+01:00',4,0.08164,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKHybrid','1.6.0','2021-02-22T01:59:50.435512+01:00',5,0.0456,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:18.798079+02:00',3,0.36191,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:08.987947+02:00',2,0.34468,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKHybrid','1.6.1','2021-04-15T14:18:57.446229+02:00',4,0.09265,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKHybrid','1.6.1','2021-04-15T23:06:02.081075+02:00',5,0.08318,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:08.367718+02:00',1,0.77538,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','NewDetK','1.0','2021-11-21T17:57:00.757438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','NewDetK','1.0','2021-11-21T17:57:05.125454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','htdLEO','1.0','2021-10-20T23:08:10.213130+02:00',1,120.389938354,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','htdLEO','1.0','2021-10-20T23:08:10.213130+02:00',2,120.389938354,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','htdSMT','1.0','2021-03-02T21:13:57.772081+01:00',1,119.246482849,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_526.dtl','htdSMT','1.0','2021-03-02T21:13:57.772081+01:00',2,119.246482849,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','DetK','1.04','2020-11-09T15:00:24.549767+01:00',1,0.17627,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','DetK','1.04','2020-11-09T16:32:38.426606+01:00',2,0.17155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','DetK','1.04','2020-11-09T17:32:55.435937+01:00',3,0.21232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','DetK','1.04','2020-11-09T21:02:48.757103+01:00',4,0.20397,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKDecomp','1.05','2020-11-05T15:41:56.704798+01:00',2,0.16409,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKDecomp','1.05','2020-11-05T17:36:54.870124+01:00',3,0.30285,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKDecomp','1.05','2020-11-06T12:45:44.384555+01:00',4,0.19419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKDecomp','1.05','2020-11-08T07:40:41.834161+01:00',5,0.23341,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:27.067275+01:00',2,0.60632,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:56.255510+01:00',3,0.4115,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKHybrid','1.6.0','2021-02-21T18:06:11.258112+01:00',4,0.29725,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKHybrid','1.6.0','2021-02-22T02:30:56.406569+01:00',5,0.35541,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:36.770145+02:00',3,0.39062,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:29.516026+02:00',2,0.52629,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKHybrid','1.6.1','2021-04-15T14:23:14.835226+02:00',4,0.34615,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKHybrid','1.6.1','2021-04-15T23:42:36.233592+02:00',5,0.45852,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:13.131735+02:00',1,0.55327,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','NewDetK','1.0','2021-11-21T17:57:01.125440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','NewDetK','1.0','2021-11-21T17:57:05.277454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','htdLEO','1.0','2021-10-20T23:42:51.788227+02:00',1,347.630262375,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','htdLEO','1.0','2021-10-20T23:42:51.788227+02:00',2,347.630262375,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','htdSMT','1.0','2021-03-02T21:30:51.700029+01:00',1,303.58839035,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_527.dtl','htdSMT','1.0','2021-03-02T21:30:51.700029+01:00',2,303.58839035,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','DetK','1.04','2020-11-09T15:00:17.237739+01:00',1,0.0858,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','DetK','1.04','2020-11-09T16:32:29.526573+01:00',2,0.04987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','DetK','1.04','2020-11-09T16:38:49.223985+01:00',3,0.05699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','DetK','1.04','2020-11-09T19:37:52.606642+01:00',4,0.05473,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKDecomp','1.05','2020-11-05T15:41:19.844664+01:00',2,0.26253,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKDecomp','1.05','2020-11-05T16:41:06.965765+01:00',3,0.03402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKDecomp','1.05','2020-11-06T05:07:13.625664+01:00',4,0.04233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKDecomp','1.05','2020-11-07T17:09:55.007138+01:00',5,0.05299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:59.447175+01:00',2,0.32375,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:16.683150+01:00',3,0.0605,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKHybrid','1.6.0','2021-02-21T16:56:53.482588+01:00',4,0.03041,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKHybrid','1.6.0','2021-02-21T23:35:43.558458+01:00',5,0.03095,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:21.901871+02:00',3,0.05107,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKHybrid','1.6.1','2021-04-15T13:21:48.001226+02:00',4,0.06109,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:08.223718+02:00',2,0.24396,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKHybrid','1.6.1','2021-04-15T20:27:06.208207+02:00',5,0.07677,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:47.619642+02:00',1,0.85838,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','NewDetK','1.0','2021-11-21T17:57:00.461437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','NewDetK','1.0','2021-11-21T17:57:04.121450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','htdLEO','1.0','2021-10-20T20:23:50.407497+02:00',1,164.180994034,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','htdLEO','1.0','2021-10-20T20:23:50.407497+02:00',2,164.180994034,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','htdSMT','1.0','2021-03-02T20:11:50.745939+01:00',1,61.2061023712,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_530.dtl','htdSMT','1.0','2021-03-02T20:11:50.745939+01:00',2,61.2061023712,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','DetK','1.04','2020-11-09T15:00:22.065758+01:00',1,0.27487,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','DetK','1.04','2020-11-09T16:32:34.678592+01:00',2,0.22614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','DetK','1.04','2020-11-09T16:41:20.456548+01:00',3,0.21782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','DetK','1.04','2020-11-09T20:37:47.023560+01:00',4,0.20225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKDecomp','1.05','2020-11-05T15:41:41.936744+01:00',2,0.21685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKDecomp','1.05','2020-11-05T17:07:30.691605+01:00',3,0.2222,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKDecomp','1.05','2020-11-06T09:56:38.214695+01:00',4,0.22306,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKDecomp','1.05','2020-11-08T02:09:01.023970+01:00',5,0.21037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:16.491237+01:00',2,0.56208,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:06.891332+01:00',3,0.57947,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKHybrid','1.6.0','2021-02-21T17:09:27.013359+01:00',4,0.37295,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKHybrid','1.6.0','2021-02-22T01:19:51.690430+01:00',5,0.31074,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:01.750017+02:00',3,0.67045,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:26.383106+02:00',4,0.3626,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:54.899894+02:00',2,0.32788,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKHybrid','1.6.1','2021-04-15T22:27:51.696144+02:00',5,0.40913,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:02.787697+02:00',1,0.50831,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','NewDetK','1.0','2021-11-21T17:57:03.593448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','NewDetK','1.0','2021-11-21T17:57:07.185461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','htdLEO','1.0','2021-10-20T22:21:09.495495+02:00',1,270.799636841,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','htdLEO','1.0','2021-10-20T22:21:09.495495+02:00',2,270.799636841,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','htdSMT','1.0','2021-03-02T20:55:03.843723+01:00',1,238.430500031,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_532.dtl','htdSMT','1.0','2021-03-02T20:55:03.843723+01:00',2,238.430500031,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','DetK','1.04','2020-11-09T15:00:21.809757+01:00',1,0.19507,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','DetK','1.04','2020-11-09T16:32:34.358591+01:00',2,0.07978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','DetK','1.04','2020-11-09T16:41:20.032546+01:00',3,0.06787,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','DetK','1.04','2020-11-09T20:37:47.107560+01:00',4,0.07239,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKDecomp','1.05','2020-11-05T15:41:41.524743+01:00',2,0.2459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKDecomp','1.05','2020-11-05T17:07:20.427567+01:00',3,0.05606,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKDecomp','1.05','2020-11-06T09:52:37.833786+01:00',4,0.04554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKDecomp','1.05','2020-11-08T02:01:33.978316+01:00',5,0.05734,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:15.119232+01:00',2,0.29265,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:05.975328+01:00',3,0.05421,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKHybrid','1.6.0','2021-02-21T17:09:12.009304+01:00',4,0.05046,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKHybrid','1.6.0','2021-02-22T01:17:52.833980+01:00',5,0.07493,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:01.054014+02:00',3,0.07586,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKHybrid','1.6.1','2021-04-15T14:04:43.310943+02:00',4,0.0697,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:53.951891+02:00',2,0.3411,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKHybrid','1.6.1','2021-04-15T22:26:53.407917+02:00',5,0.08552,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:03.143698+02:00',1,0.74388,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','NewDetK','1.0','2021-11-21T17:57:03.637449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','NewDetK','1.0','2021-11-21T17:57:07.177461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','htdLEO','1.0','2021-10-20T22:21:08.351491+02:00',1,221.570968628,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','htdLEO','1.0','2021-10-20T22:21:08.351491+02:00',2,221.570968628,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','htdSMT','1.0','2021-03-02T20:55:50.859900+01:00',1,269.3567276,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_535.dtl','htdSMT','1.0','2021-03-02T20:55:50.859900+01:00',2,269.3567276,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','DetK','1.04','2020-11-09T15:00:18.817745+01:00',1,0.11577,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','DetK','1.04','2020-11-09T16:32:31.474581+01:00',2,0.06405,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','DetK','1.04','2020-11-09T16:39:55.300231+01:00',3,0.07092,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','DetK','1.04','2020-11-09T19:46:48.360546+01:00',4,0.06427,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKDecomp','1.05','2020-11-05T15:41:28.348695+01:00',2,0.25638,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKDecomp','1.05','2020-11-05T16:52:08.732204+01:00',3,0.04679,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKDecomp','1.05','2020-11-06T06:55:03.357910+01:00',4,0.05449,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKDecomp','1.05','2020-11-07T20:26:58.555107+01:00',5,0.06294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:05.783198+01:00',2,0.27512,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:34.983217+01:00',3,0.04496,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKHybrid','1.6.0','2021-02-21T17:01:23.211580+01:00',4,0.04504,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKHybrid','1.6.0','2021-02-22T00:12:51.035062+01:00',5,0.04344,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:37.085927+02:00',3,0.04585,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKHybrid','1.6.1','2021-04-15T13:27:16.426443+02:00',4,0.08804,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:30.139801+02:00',2,0.29561,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKHybrid','1.6.1','2021-04-15T21:25:27.757572+02:00',5,0.15263,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:52.063658+02:00',1,0.45096,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','NewDetK','1.0','2021-11-21T17:57:02.621445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','NewDetK','1.0','2021-11-21T17:57:05.461455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','htdLEO','1.0','2021-10-20T21:06:10.164147+02:00',1,61.3791942596,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','htdLEO','1.0','2021-10-20T21:06:10.164147+02:00',2,61.3791942596,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','htdSMT','1.0','2021-03-02T20:20:56.971985+01:00',1,48.9733219147,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_538.dtl','htdSMT','1.0','2021-03-02T20:20:56.971985+01:00',2,48.9733219147,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','DetK','1.04','2020-11-09T15:00:16.989738+01:00',1,0.12407,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','DetK','1.04','2020-11-09T16:32:29.242572+01:00',2,0.08669,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','DetK','1.04','2020-11-09T16:38:46.303974+01:00',3,0.08674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','DetK','1.04','2020-11-09T19:37:52.758642+01:00',4,0.08247,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKDecomp','1.05','2020-11-05T15:41:19.968664+01:00',2,0.14292,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKDecomp','1.05','2020-11-05T16:40:43.161677+01:00',3,162.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKDecomp','1.05','2020-11-06T04:56:57.879350+01:00',4,0.04231,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKDecomp','1.05','2020-11-07T16:54:54.875741+01:00',5,0.04085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:58.843173+01:00',2,0.28422,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:15.087144+01:00',3,0.43225,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKHybrid','1.6.0','2021-02-21T16:56:29.790501+01:00',4,0.05718,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKHybrid','1.6.0','2021-02-21T23:33:50.570021+01:00',5,0.04497,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:20.741867+02:00',3,0.34555,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKHybrid','1.6.1','2021-04-15T13:21:23.933136+02:00',4,0.05742,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:06.647712+02:00',2,0.58639,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKHybrid','1.6.1','2021-04-15T20:17:47.546109+02:00',5,0.10548,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:46.103636+02:00',1,0.45913,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','NewDetK','1.0','2021-11-21T17:57:01.217440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','NewDetK','1.0','2021-11-21T17:57:04.385451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','htdLEO','1.0','2021-10-20T20:21:06.414939+02:00',1,100.761651993,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','htdLEO','1.0','2021-10-20T20:21:06.414939+02:00',2,100.761651993,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','htdSMT','1.0','2021-03-02T20:09:53.885502+01:00',1,142.500162125,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_543.dtl','htdSMT','1.0','2021-03-02T20:09:53.885502+01:00',2,142.500162125,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','DetK','1.04','2020-11-09T15:00:07.909704+01:00',1,0.14918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','DetK','1.04','2020-11-09T15:00:30.925791+01:00',2,0.0697,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','DetK','1.04','2020-11-09T16:32:59.322684+01:00',3,0.06403,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','DetK','1.04','2020-11-09T17:36:46.172771+01:00',4,0.08269,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKDecomp','1.05','2020-11-05T15:40:35.820504+01:00',2,0.26839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKDecomp','1.05','2020-11-05T15:45:56.709667+01:00',3,0.13553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKDecomp','1.05','2020-11-05T21:02:50.988873+01:00',4,0.0632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKDecomp','1.05','2020-11-06T21:21:42.708054+01:00',5,0.05569,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:25.255050+01:00',2,0.65281,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:14.079447+01:00',3,0.28824,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKHybrid','1.6.0','2021-02-21T16:05:25.067305+01:00',4,0.04606,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKHybrid','1.6.0','2021-02-21T19:38:28.683586+01:00',5,0.07927,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKHybrid','1.6.1','2021-04-15T12:28:30.001409+02:00',4,0.06864,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:18.391303+02:00',2,0.31525,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:04.980397+02:00',3,0.23602,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKHybrid','1.6.1','2021-04-15T15:56:52.417536+02:00',5,0.05581,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:09.195501+02:00',1,0.36884,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','NewDetK','1.0','2021-11-21T17:57:03.629448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','NewDetK','1.0','2021-11-21T17:57:06.637459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','htdLEO','1.0','2021-10-20T16:06:53.603076+02:00',1,77.8090953827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','htdLEO','1.0','2021-10-20T16:06:53.603076+02:00',2,77.8090953827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','htdSMT','1.0','2021-03-02T18:10:10.787286+01:00',1,97.647190094,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_559.dtl','htdSMT','1.0','2021-03-02T18:10:10.787286+01:00',2,97.647190094,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','DetK','1.04','2020-11-09T15:00:18.201743+01:00',1,0.09914,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','DetK','1.04','2020-11-09T16:32:30.794578+01:00',2,0.06188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','DetK','1.04','2020-11-09T16:39:24.668117+01:00',3,0.06128,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','DetK','1.04','2020-11-09T19:41:46.983474+01:00',4,0.06201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKDecomp','1.05','2020-11-05T15:41:24.384681+01:00',2,0.15353,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKDecomp','1.05','2020-11-05T16:48:50.787475+01:00',3,0.0394,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKDecomp','1.05','2020-11-06T06:13:02.420490+01:00',4,0.04294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKDecomp','1.05','2020-11-07T19:17:59.471821+01:00',5,0.0377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:03.299189+01:00',2,0.51566,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:28.939195+01:00',3,0.06976,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKHybrid','1.6.0','2021-02-21T16:59:25.511147+01:00',4,0.04302,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKHybrid','1.6.0','2021-02-21T23:55:52.679130+01:00',5,0.05806,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:31.777908+02:00',3,0.08479,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKHybrid','1.6.1','2021-04-15T13:24:39.045860+02:00',4,0.07939,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:21.895769+02:00',2,0.31613,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKHybrid','1.6.1','2021-04-15T21:02:50.308355+02:00',5,0.11328,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:50.947654+02:00',1,0.91309,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','NewDetK','1.0','2021-11-21T17:57:00.997439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','NewDetK','1.0','2021-11-21T17:57:05.381455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','htdLEO','1.0','2021-10-20T20:53:06.161474+02:00',1,44.730424881,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','htdLEO','1.0','2021-10-20T20:53:06.161474+02:00',2,44.730424881,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','htdSMT','1.0','2021-03-02T20:16:08.250904+01:00',1,45.2992916107,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_56.dtl','htdSMT','1.0','2021-03-02T20:16:08.250904+01:00',2,45.2992916107,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','DetK','1.04','2020-11-09T15:00:05.297694+01:00',1,0.28276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','DetK','1.04','2020-11-09T15:00:29.041784+01:00',2,0.23785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','DetK','1.04','2020-11-09T16:32:43.230624+01:00',3,0.21407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','DetK','1.04','2020-11-09T17:35:23.420475+01:00',4,0.20958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','DetK','1.04','2020-11-09T21:49:43.643629+01:00',5,0.23115,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKDecomp','1.05','2020-11-05T15:40:28.424478+01:00',2,2.01967,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKDecomp','1.05','2020-11-05T15:42:54.541007+01:00',3,0.21543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKDecomp','1.05','2020-11-05T19:15:47.996548+01:00',4,0.23089,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKDecomp','1.05','2020-11-06T17:40:22.234485+01:00',5,0.21359,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:18.623026+01:00',2,0.51609,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:56.567383+01:00',3,0.7759,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKHybrid','1.6.0','2021-02-21T15:56:50.793444+01:00',4,0.38154,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKHybrid','1.6.0','2021-02-21T19:04:49.107742+01:00',5,0.74838,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKHybrid','1.6.1','2021-04-15T12:20:54.503744+02:00',4,0.64941,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:59.287230+02:00',2,0.53143,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:36.512287+02:00',3,0.51459,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKHybrid','1.6.1','2021-04-15T15:20:28.324746+02:00',5,0.40417,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:02.563476+02:00',1,0.60067,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','NewDetK','1.0','2021-11-21T17:57:00.925439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','NewDetK','1.0','2021-11-21T17:57:04.885453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','htdLEO','1.0','2021-10-20T15:12:47.516176+02:00',1,289.296627045,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','htdLEO','1.0','2021-10-20T15:12:47.516176+02:00',2,289.296627045,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','htdSMT','1.0','2021-03-02T18:09:55.495230+01:00',1,234.120845795,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_567.dtl','htdSMT','1.0','2021-03-02T18:09:55.495230+01:00',2,234.120845795,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','DetK','1.04','2020-11-09T15:00:16.829738+01:00',1,0.15388,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','DetK','1.04','2020-11-09T16:32:27.406565+01:00',2,0.06348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','DetK','1.04','2020-11-09T16:38:00.627805+01:00',3,0.05691,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','DetK','1.04','2020-11-09T19:36:29.054345+01:00',4,0.06815,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKDecomp','1.05','2020-11-05T15:41:15.144647+01:00',2,0.13919,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKDecomp','1.05','2020-11-05T16:37:03.888870+01:00',3,0.04959,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKDecomp','1.05','2020-11-06T04:21:01.999255+01:00',4,0.04721,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKDecomp','1.05','2020-11-07T15:00:55.025895+01:00',5,0.03843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:55.955162+01:00',2,0.30463,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:06.783114+01:00',3,0.05306,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKHybrid','1.6.0','2021-02-21T16:54:03.765964+01:00',4,0.04339,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKHybrid','1.6.0','2021-02-21T23:10:01.476492+01:00',5,0.0443,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:13.877842+02:00',3,0.07854,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKHybrid','1.6.1','2021-04-15T13:18:59.196600+02:00',4,0.09431,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:57.355677+02:00',2,0.3722,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKHybrid','1.6.1','2021-04-15T19:30:39.455542+02:00',5,0.11035,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.391630+02:00',1,0.78065,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','NewDetK','1.0','2021-11-21T17:57:02.289444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','NewDetK','1.0','2021-11-21T17:57:04.985453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','htdLEO','1.0','2021-10-20T19:53:06.873220+02:00',1,70.113658905,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','htdLEO','1.0','2021-10-20T19:53:06.873220+02:00',2,70.113658905,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','htdSMT','1.0','2021-03-02T19:56:43.454558+01:00',1,126.82890892,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_568.dtl','htdSMT','1.0','2021-03-02T19:56:43.454558+01:00',2,126.82890892,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','DetK','1.04','2020-11-09T15:00:16.661737+01:00',1,0.12307,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','DetK','1.04','2020-11-09T16:32:29.038571+01:00',2,0.23536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','DetK','1.04','2020-11-09T16:38:30.891917+01:00',3,0.19508,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','DetK','1.04','2020-11-09T19:36:47.426410+01:00',4,0.1939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKDecomp','1.05','2020-11-05T15:41:18.224658+01:00',2,0.52053,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKDecomp','1.05','2020-11-05T16:39:44.069458+01:00',3,0.24642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKDecomp','1.05','2020-11-06T04:39:00.111302+01:00',4,0.06557,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKDecomp','1.05','2020-11-07T16:02:08.323776+01:00',5,0.06323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:57.587168+01:00',2,1.06695,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:11.587132+01:00',3,0.34371,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKHybrid','1.6.0','2021-02-21T16:55:37.542309+01:00',4,0.066,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKHybrid','1.6.0','2021-02-21T23:28:00.820667+01:00',5,0.05863,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:17.833857+02:00',3,0.30237,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKHybrid','1.6.1','2021-04-15T13:20:24.480916+02:00',4,0.09074,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:02.511696+02:00',2,1.00311,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKHybrid','1.6.1','2021-04-15T20:03:59.011001+02:00',5,0.12076,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:44.939632+02:00',1,0.57171,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','NewDetK','1.0','2021-11-21T17:57:00.769438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','NewDetK','1.0','2021-11-21T17:57:04.213451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','htdLEO','1.0','2021-10-20T20:07:07.140081+02:00',1,175.662517548,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','htdLEO','1.0','2021-10-20T20:07:07.140081+02:00',2,175.662517548,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','htdSMT','1.0','2021-03-02T20:02:49.675916+01:00',1,157.13429451,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_584.dtl','htdSMT','1.0','2021-03-02T20:02:49.675916+01:00',2,157.13429451,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','DetK','1.04','2020-11-09T15:00:20.697752+01:00',1,0.13385,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','DetK','1.04','2020-11-09T16:32:32.202583+01:00',2,0.11643,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','DetK','1.04','2020-11-09T16:40:49.112431+01:00',3,0.11897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','DetK','1.04','2020-11-09T20:25:47.784940+01:00',4,0.1227,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKDecomp','1.05','2020-11-05T15:41:37.316727+01:00',2,0.17939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKDecomp','1.05','2020-11-05T17:03:00.198607+01:00',3,0.19102,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKDecomp','1.05','2020-11-06T08:42:19.609890+01:00',4,0.18345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKDecomp','1.05','2020-11-07T23:56:59.790384+01:00',5,0.07402,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:11.691219+01:00',2,0.58944,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:55.439290+01:00',3,0.38531,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKHybrid','1.6.0','2021-02-21T17:06:15.876657+01:00',4,0.28736,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKHybrid','1.6.0','2021-02-22T00:52:50.456266+01:00',5,0.09906,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:52.277982+02:00',3,0.5327,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKHybrid','1.6.1','2021-04-15T13:57:14.341243+02:00',4,0.26829,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:45.511859+02:00',2,0.38925,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKHybrid','1.6.1','2021-04-15T21:59:54.357585+02:00',5,0.14233,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:58.703682+02:00',1,0.77385,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','NewDetK','1.0','2021-11-21T17:57:03.733449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','NewDetK','1.0','2021-11-21T17:57:06.389458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','htdLEO','1.0','2021-10-20T21:54:08.865966+02:00',1,322.914123535,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','htdLEO','1.0','2021-10-20T21:54:08.865966+02:00',2,322.914123535,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','htdSMT','1.0','2021-03-02T20:42:50.524956+01:00',1,319.301843643,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_58438.dtl','htdSMT','1.0','2021-03-02T20:42:50.524956+01:00',2,319.301843643,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','DetK','1.04','2020-11-09T15:00:08.033705+01:00',1,0.2067,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','DetK','1.04','2020-11-09T15:00:31.933795+01:00',2,0.0827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','DetK','1.04','2020-11-09T16:33:43.586848+01:00',3,0.09229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','DetK','1.04','2020-11-09T17:39:11.957292+01:00',4,0.09163,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKDecomp','1.05','2020-11-05T15:40:40.124520+01:00',2,0.26333,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKDecomp','1.05','2020-11-05T15:48:14.926170+01:00',3,0.06454,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKDecomp','1.05','2020-11-05T21:43:45.190089+01:00',4,0.10658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKDecomp','1.05','2020-11-06T23:38:55.726651+01:00',5,0.09855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:29.363065+01:00',2,0.53792,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:25.515488+01:00',3,0.058,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKHybrid','1.6.0','2021-02-21T16:13:27.613054+01:00',4,0.09867,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKHybrid','1.6.0','2021-02-21T20:02:49.277256+01:00',5,0.05903,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKHybrid','1.6.1','2021-04-15T12:34:43.574775+02:00',4,0.10504,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:27.999339+02:00',2,0.42542,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:25.892478+02:00',3,0.16148,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKHybrid','1.6.1','2021-04-15T16:25:31.008466+02:00',5,0.113,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:13.727517+02:00',1,0.88883,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','NewDetK','1.0','2021-11-21T17:57:03.349447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','NewDetK','1.0','2021-11-21T17:57:06.073457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','htdLEO','1.0','2021-10-20T16:19:05.029540+02:00',1,973.227500916,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','htdLEO','1.0','2021-10-20T16:19:05.029540+02:00',2,973.227500916,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','htdSMT','1.0','2021-03-02T18:12:57.987900+01:00',1,1290.76576233,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_592.dtl','htdSMT','1.0','2021-03-02T18:12:57.987900+01:00',2,1290.76576233,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','DetK','1.04','2020-11-09T15:00:14.049727+01:00',1,0.08827,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','DetK','1.04','2020-11-09T16:33:07.402714+01:00',2,0.05624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','DetK','1.04','2020-11-09T16:36:42.987516+01:00',3,0.06878,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','DetK','1.04','2020-11-09T18:43:15.279056+01:00',4,0.071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKDecomp','1.05','2020-11-05T15:41:04.952610+01:00',2,0.12226,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKDecomp','1.05','2020-11-05T16:25:38.998353+01:00',3,0.04297,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKDecomp','1.05','2020-11-06T02:46:00.761860+01:00',4,0.04731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKDecomp','1.05','2020-11-07T10:40:38.743474+01:00',5,0.03978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:48.723136+01:00',2,0.44216,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:43.895032+01:00',3,0.04055,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKHybrid','1.6.0','2021-02-21T16:47:02.916414+01:00',4,0.04863,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKHybrid','1.6.0','2021-02-21T22:07:49.414102+01:00',5,0.04037,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:55.877776+02:00',3,0.05796,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKHybrid','1.6.1','2021-04-15T13:11:12.442868+02:00',4,0.06137,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:32.967585+02:00',2,0.42317,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKHybrid','1.6.1','2021-04-15T18:27:34.857262+02:00',5,0.09145,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:35.575597+02:00',1,0.38869,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','NewDetK','1.0','2021-11-21T17:57:03.361448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','NewDetK','1.0','2021-11-21T17:57:06.129457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','htdLEO','1.0','2021-10-20T18:52:07.908761+02:00',1,40.7559871674,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','htdLEO','1.0','2021-10-20T18:52:07.908761+02:00',2,40.7559871674,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','htdSMT','1.0','2021-03-02T19:23:36.603179+01:00',1,45.9358692169,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_593.dtl','htdSMT','1.0','2021-03-02T19:23:36.603179+01:00',2,45.9358692169,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','DetK','1.04','2020-11-09T15:00:13.537725+01:00',1,0.17345,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','DetK','1.04','2020-11-09T16:32:25.694559+01:00',2,0.09536,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','DetK','1.04','2020-11-09T16:36:24.307446+01:00',3,0.09975,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','DetK','1.04','2020-11-09T18:41:31.402681+01:00',4,0.10766,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKDecomp','1.05','2020-11-05T15:41:02.656602+01:00',2,0.26238,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKDecomp','1.05','2020-11-05T16:23:18.873838+01:00',3,0.27755,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKDecomp','1.05','2020-11-06T02:29:59.682241+01:00',4,0.17585,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKDecomp','1.05','2020-11-07T09:49:52.912045+01:00',5,0.06412,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:47.923133+01:00',2,0.64995,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:40.975021+01:00',3,0.51085,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKHybrid','1.6.0','2021-02-21T16:45:15.112017+01:00',4,0.29122,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKHybrid','1.6.0','2021-02-21T22:00:06.788329+01:00',5,0.08144,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:53.561768+02:00',3,0.3992,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKHybrid','1.6.1','2021-04-15T13:07:31.638048+02:00',4,0.32344,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:28.355567+02:00',2,0.44844,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKHybrid','1.6.1','2021-04-15T18:19:30.871391+02:00',5,0.11756,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:35.055595+02:00',1,0.87129,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','NewDetK','1.0','2021-11-21T17:57:02.845446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','NewDetK','1.0','2021-11-21T17:57:06.565459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','htdLEO','1.0','2021-10-20T18:44:14.275146+02:00',1,324.741363525,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','htdLEO','1.0','2021-10-20T18:44:14.275146+02:00',2,324.741363525,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','htdSMT','1.0','2021-03-02T19:17:50.637902+01:00',1,551.151752472,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_60158.dtl','htdSMT','1.0','2021-03-02T19:17:50.637902+01:00',2,551.151752472,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','DetK','1.04','2020-11-09T15:00:10.041712+01:00',1,0.21177,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','DetK','1.04','2020-11-09T15:00:33.869802+01:00',2,0.08391,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','DetK','1.04','2020-11-09T16:34:34.491038+01:00',3,0.07865,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','DetK','1.04','2020-11-09T18:25:52.471307+01:00',4,0.08762,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKDecomp','1.05','2020-11-05T15:40:47.900548+01:00',2,0.14075,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKDecomp','1.05','2020-11-05T15:55:43.811808+01:00',3,0.14706,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKDecomp','1.05','2020-11-05T23:23:39.988477+01:00',4,39.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKDecomp','1.05','2020-11-07T03:05:46.405260+01:00',5,0.06282,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:35.259087+01:00',2,0.38281,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:48.479572+01:00',3,0.29391,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKHybrid','1.6.0','2021-02-21T16:26:52.499975+01:00',4,0.04978,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKHybrid','1.6.0','2021-02-21T20:43:05.986601+01:00',5,0.03737,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKHybrid','1.6.1','2021-04-15T12:45:42.809200+02:00',4,0.04565,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:45.699406+02:00',2,0.3546,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:00.604613+02:00',3,0.27057,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKHybrid','1.6.1','2021-04-15T17:03:12.785549+02:00',5,0.07406,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:21.743547+02:00',1,0.76939,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','NewDetK','1.0','2021-11-21T17:57:00.225436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','NewDetK','1.0','2021-11-21T17:57:03.417448+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','htdLEO','1.0','2021-10-20T17:13:27.328612+02:00',1,216.730117798,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','htdLEO','1.0','2021-10-20T17:13:27.328612+02:00',2,216.730117798,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','htdSMT','1.0','2021-03-02T18:41:47.054075+01:00',1,289.956092834,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_612.dtl','htdSMT','1.0','2021-03-02T18:41:47.054075+01:00',2,289.956092834,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','DetK','1.04','2020-11-09T15:00:10.869715+01:00',1,0.23578,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','DetK','1.04','2020-11-09T15:00:34.721805+01:00',2,0.10386,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','DetK','1.04','2020-11-09T16:35:01.287138+01:00',3,0.15907,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','DetK','1.04','2020-11-09T18:36:31.533602+01:00',4,0.1684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKDecomp','1.05','2020-11-05T15:40:51.488561+01:00',2,0.24181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKDecomp','1.05','2020-11-05T15:59:32.740643+01:00',3,0.20525,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKDecomp','1.05','2020-11-06T00:11:59.027245+01:00',4,226.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKDecomp','1.05','2020-11-07T04:50:49.748746+01:00',5,0.06303,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:37.979096+01:00',2,0.61324,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:59.903614+01:00',3,0.1807,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKHybrid','1.6.0','2021-02-21T16:33:08.105352+01:00',4,0.24436,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKHybrid','1.6.0','2021-02-21T21:03:42.039355+01:00',5,0.0533,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKHybrid','1.6.1','2021-04-15T12:52:20.066668+02:00',4,0.32956,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:53.159434+02:00',2,0.3189,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:19.248686+02:00',3,0.29594,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKHybrid','1.6.1','2021-04-15T17:22:43.202170+02:00',5,0.07411,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:24.735558+02:00',1,0.78135,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','NewDetK','1.0','2021-11-21T17:57:01.433441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','NewDetK','1.0','2021-11-21T17:57:04.109450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','htdLEO','1.0','2021-10-20T17:31:12.704241+02:00',1,163.254737854,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','htdLEO','1.0','2021-10-20T17:31:12.704241+02:00',2,163.254737854,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','htdSMT','1.0','2021-03-02T19:01:51.218405+01:00',1,171.919584274,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_615.dtl','htdSMT','1.0','2021-03-02T19:01:51.218405+01:00',2,171.919584274,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','DetK','1.04','2020-11-09T15:00:23.861764+01:00',1,0.10776,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','DetK','1.04','2020-11-09T16:32:36.246598+01:00',2,0.06287,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','DetK','1.04','2020-11-09T17:33:31.520068+01:00',3,0.07124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','DetK','1.04','2020-11-09T20:49:57.610214+01:00',4,0.07271,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKDecomp','1.05','2020-11-05T15:41:53.116785+01:00',2,0.23576,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKDecomp','1.05','2020-11-05T17:26:23.915778+01:00',3,0.04614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKDecomp','1.05','2020-11-06T11:52:46.712784+01:00',4,0.04095,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKDecomp','1.05','2020-11-08T06:15:45.571179+01:00',5,0.07389,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:23.755263+01:00',2,0.28705,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:39.059448+01:00',3,0.04616,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:31.969739+01:00',4,0.04011,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKHybrid','1.6.0','2021-02-22T02:11:51.666236+01:00',5,0.0408,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:25.546104+02:00',3,0.06529,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:20.495991+02:00',2,0.44664,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKHybrid','1.6.1','2021-04-15T14:20:37.218616+02:00',4,0.06495,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKHybrid','1.6.1','2021-04-15T23:20:51.128538+02:00',5,0.07221,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:11.815730+02:00',1,0.90409,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','NewDetK','1.0','2021-11-21T17:57:01.549441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','NewDetK','1.0','2021-11-21T17:57:04.885453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','htdLEO','1.0','2021-10-20T23:22:10.711997+02:00',1,173.899650574,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','htdLEO','1.0','2021-10-20T23:22:10.711997+02:00',2,173.899650574,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','htdSMT','1.0','2021-03-02T21:21:51.645926+01:00',1,61.3236427307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_616.dtl','htdSMT','1.0','2021-03-02T21:21:51.645926+01:00',2,61.3236427307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','DetK','1.04','2020-11-09T15:00:24.141765+01:00',1,0.14918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','DetK','1.04','2020-11-09T16:32:36.962601+01:00',2,0.09811,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','DetK','1.04','2020-11-09T17:32:52.207925+01:00',3,0.16417,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','DetK','1.04','2020-11-09T20:45:47.481306+01:00',4,0.15426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKDecomp','1.05','2020-11-05T15:41:51.064777+01:00',2,0.25355,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKDecomp','1.05','2020-11-05T17:24:08.411280+01:00',3,0.14574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKDecomp','1.05','2020-11-06T11:31:02.675951+01:00',4,0.13211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKDecomp','1.05','2020-11-08T05:45:01.172248+01:00',5,0.07404,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:22.111257+01:00',2,0.52448,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:31.143420+01:00',3,0.23327,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:01.013622+01:00',4,0.33062,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKHybrid','1.6.0','2021-02-22T02:03:47.012405+01:00',5,0.04312,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:20.326085+02:00',3,0.20188,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:13.407964+02:00',2,0.40451,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:34.638374+02:00',4,0.33691,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKHybrid','1.6.1','2021-04-15T23:13:50.358904+02:00',5,0.12854,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.347721+02:00',1,0.46519,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','NewDetK','1.0','2021-11-21T17:57:03.349447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','NewDetK','1.0','2021-11-21T17:57:06.897460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','htdLEO','1.0','2021-10-20T23:14:38.026453+02:00',1,75.4868984222,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','htdLEO','1.0','2021-10-20T23:14:38.026453+02:00',2,75.4868984222,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','htdSMT','1.0','2021-03-02T21:17:51.524988+01:00',1,93.5032367706,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_618.dtl','htdSMT','1.0','2021-03-02T21:17:51.524988+01:00',2,93.5032367706,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','DetK','1.04','2020-11-09T15:00:27.785779+01:00',1,0.24815,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','DetK','1.04','2020-11-09T16:32:42.154620+01:00',2,0.13564,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','DetK','1.04','2020-11-09T17:34:43.240329+01:00',3,0.15796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','DetK','1.04','2020-11-09T21:39:54.057404+01:00',4,0.13327,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKDecomp','1.05','2020-11-05T15:42:14.696863+01:00',2,0.52121,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKDecomp','1.05','2020-11-05T18:00:49.867517+01:00',3,0.17786,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKDecomp','1.05','2020-11-06T15:29:06.269010+01:00',4,0.25984,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKDecomp','1.05','2020-11-08T14:03:03.416206+01:00',5,0.17086,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:42.811333+01:00',2,0.50935,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:28.375844+01:00',3,0.40178,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKHybrid','1.6.0','2021-02-21T18:15:21.772205+01:00',4,0.3355,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKHybrid','1.6.0','2021-02-22T03:52:21.949123+01:00',5,0.34875,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:55.286432+02:00',3,0.72805,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:08.744179+02:00',2,0.58508,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKHybrid','1.6.1','2021-04-15T14:34:24.545843+02:00',4,0.4581,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKHybrid','1.6.1','2021-04-16T01:02:42.476067+02:00',5,0.46845,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:25.363780+02:00',1,0.48445,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','NewDetK','1.0','2021-11-21T17:57:03.741449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','NewDetK','1.0','2021-11-21T17:57:07.453462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','htdLEO','1.0','2021-10-21T01:00:36.540097+02:00',1,180.456876755,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','htdLEO','1.0','2021-10-21T01:00:36.540097+02:00',2,180.456876755,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','htdSMT','1.0','2021-03-02T22:04:52.979967+01:00',1,216.069459915,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_622.dtl','htdSMT','1.0','2021-03-02T22:04:52.979967+01:00',2,216.069459915,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','DetK','1.04','2020-11-09T15:00:13.589726+01:00',1,0.17373,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','DetK','1.04','2020-11-09T16:32:25.002556+01:00',2,0.0614,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','DetK','1.04','2020-11-09T16:36:23.655444+01:00',3,0.05912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','DetK','1.04','2020-11-09T18:41:32.174684+01:00',4,0.05931,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKDecomp','1.05','2020-11-05T15:41:03.800606+01:00',2,0.25118,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKDecomp','1.05','2020-11-05T16:23:00.885772+01:00',3,0.04831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKDecomp','1.05','2020-11-06T02:30:15.954302+01:00',4,0.06071,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKDecomp','1.05','2020-11-07T09:58:51.922075+01:00',5,0.03757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:46.975129+01:00',2,0.50567,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:41.019021+01:00',3,0.0529,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKHybrid','1.6.0','2021-02-21T16:45:15.472018+01:00',4,0.04521,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKHybrid','1.6.0','2021-02-21T22:00:50.612497+01:00',5,0.03856,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:53.597768+02:00',3,0.07483,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKHybrid','1.6.1','2021-04-15T13:07:44.094095+02:00',4,0.06554,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:28.603568+02:00',2,0.29911,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKHybrid','1.6.1','2021-04-15T18:20:48.603691+02:00',5,0.06942,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:35.119596+02:00',1,0.88225,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','NewDetK','1.0','2021-11-21T17:57:03.289447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','NewDetK','1.0','2021-11-21T17:57:06.105457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','htdLEO','1.0','2021-10-20T18:42:07.402713+02:00',1,170.553684235,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','htdLEO','1.0','2021-10-20T18:42:07.402713+02:00',2,170.553684235,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','htdSMT','1.0','2021-03-02T19:17:54.613917+01:00',1,233.566045761,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_623.dtl','htdSMT','1.0','2021-03-02T19:17:54.613917+01:00',2,233.566045761,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','DetK','1.04','2020-11-09T15:00:09.777711+01:00',1,0.12893,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','DetK','1.04','2020-11-09T15:00:33.505801+01:00',2,0.08343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','DetK','1.04','2020-11-09T16:34:24.006999+01:00',3,0.08116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','DetK','1.04','2020-11-09T18:21:46.726428+01:00',4,0.07968,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKDecomp','1.05','2020-11-05T15:40:47.156546+01:00',2,0.29334,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKDecomp','1.05','2020-11-05T15:55:27.971750+01:00',3,0.11765,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKDecomp','1.05','2020-11-05T23:11:39.025803+01:00',4,0.04494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKDecomp','1.05','2020-11-07T02:46:18.752906+01:00',5,0.06921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:34.351083+01:00',2,0.31219,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:45.647562+01:00',3,0.53208,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKHybrid','1.6.0','2021-02-21T16:25:20.135638+01:00',4,0.04606,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKHybrid','1.6.0','2021-02-21T20:40:50.794080+01:00',5,0.04668,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKHybrid','1.6.1','2021-04-15T12:44:30.604934+02:00',4,0.09848,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:43.591398+02:00',2,0.87615,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:55.540594+02:00',3,0.61026,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKHybrid','1.6.1','2021-04-15T16:59:03.548550+02:00',5,0.11375,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:19.843540+02:00',1,0.38594,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','NewDetK','1.0','2021-11-21T17:57:03.553448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','NewDetK','1.0','2021-11-21T17:57:07.513462+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','htdLEO','1.0','2021-10-20T17:09:13.007749+02:00',1,147.663116455,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','htdLEO','1.0','2021-10-20T17:09:13.007749+02:00',2,147.663116455,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','htdSMT','1.0','2021-03-02T18:37:59.017268+01:00',1,190.37771225,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_640.dtl','htdSMT','1.0','2021-03-02T18:37:59.017268+01:00',2,190.37771225,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','DetK','1.04','2020-11-09T15:00:25.029769+01:00',1,0.14185,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','DetK','1.04','2020-11-09T16:32:37.526603+01:00',2,0.065,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','DetK','1.04','2020-11-09T17:32:58.039946+01:00',3,0.06338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','DetK','1.04','2020-11-09T21:04:49.537554+01:00',4,0.06879,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKDecomp','1.05','2020-11-05T15:41:58.844805+01:00',2,0.16225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKDecomp','1.05','2020-11-05T17:40:16.802885+01:00',3,0.14792,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKDecomp','1.05','2020-11-06T13:00:24.851824+01:00',4,0.04543,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKDecomp','1.05','2020-11-08T08:39:01.699053+01:00',5,0.0388,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:28.935282+01:00',2,0.2664,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:06.303547+01:00',3,0.28123,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKHybrid','1.6.0','2021-02-21T18:07:08.326327+01:00',4,0.04471,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKHybrid','1.6.0','2021-02-22T02:42:18.317153+01:00',5,0.03886,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:42.286165+02:00',3,0.38112,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:33.300041+02:00',2,0.37152,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKHybrid','1.6.1','2021-04-15T14:24:22.591487+02:00',4,0.04402,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKHybrid','1.6.1','2021-04-15T23:54:13.940291+02:00',5,0.06626,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:14.475740+02:00',1,0.48989,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','NewDetK','1.0','2021-11-21T17:57:01.937443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','NewDetK','1.0','2021-11-21T17:57:05.593456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','htdLEO','1.0','2021-10-20T23:55:09.894743+02:00',1,72.4523067474,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','htdLEO','1.0','2021-10-20T23:55:09.894743+02:00',2,72.4523067474,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','htdSMT','1.0','2021-03-02T21:34:52.624968+01:00',1,116.837978363,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_644.dtl','htdSMT','1.0','2021-03-02T21:34:52.624968+01:00',2,116.837978363,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','DetK','1.04','2020-11-09T15:00:26.817775+01:00',1,0.09832,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','DetK','1.04','2020-11-09T16:32:41.462618+01:00',2,0.06904,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','DetK','1.04','2020-11-09T17:34:17.836236+01:00',3,0.07531,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','DetK','1.04','2020-11-09T21:37:20.476834+01:00',4,0.0773,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKDecomp','1.05','2020-11-05T15:42:09.284843+01:00',2,0.12826,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKDecomp','1.05','2020-11-05T17:54:22.538065+01:00',3,0.14632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKDecomp','1.05','2020-11-06T14:37:16.233404+01:00',4,0.05413,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKDecomp','1.05','2020-11-08T12:27:08.070259+01:00',5,0.04993,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:37.783314+01:00',2,0.21438,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:03.651754+01:00',3,0.16837,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKHybrid','1.6.0','2021-02-21T18:12:40.211574+01:00',4,0.05026,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKHybrid','1.6.0','2021-02-22T03:33:51.656899+01:00',5,0.04146,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:30.406341+02:00',3,0.29347,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:56.904133+02:00',2,0.22897,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKHybrid','1.6.1','2021-04-15T14:31:24.837137+02:00',4,0.06776,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKHybrid','1.6.1','2021-04-16T00:44:19.507861+02:00',5,0.06308,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:21.495766+02:00',1,0.88143,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','NewDetK','1.0','2021-11-21T17:57:02.573445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','NewDetK','1.0','2021-11-21T17:57:06.145458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','htdLEO','1.0','2021-10-21T00:32:17.114321+02:00',1,152.080774307,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','htdLEO','1.0','2021-10-21T00:32:17.114321+02:00',2,152.080774307,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','htdSMT','1.0','2021-03-02T21:53:02.985217+01:00',1,148.302555084,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_648.dtl','htdSMT','1.0','2021-03-02T21:53:02.985217+01:00',2,148.302555084,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','DetK','1.04','2020-11-09T15:00:23.017761+01:00',1,0.13703,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','DetK','1.04','2020-11-09T16:32:36.070598+01:00',2,0.07548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','DetK','1.04','2020-11-09T17:32:51.679923+01:00',3,0.08912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','DetK','1.04','2020-11-09T20:43:26.696795+01:00',4,0.08682,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKDecomp','1.05','2020-11-05T15:41:48.320767+01:00',2,0.12066,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKDecomp','1.05','2020-11-05T17:18:06.285948+01:00',3,0.12944,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKDecomp','1.05','2020-11-06T11:00:13.877043+01:00',4,0.04161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKDecomp','1.05','2020-11-08T04:39:00.841407+01:00',5,0.05171,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:19.883249+01:00',2,0.37177,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:23.623392+01:00',3,0.38584,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:17.841460+01:00',4,0.0804,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKHybrid','1.6.0','2021-02-22T01:50:25.661384+01:00',5,0.04564,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:14.886065+02:00',3,0.27661,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:06.059936+02:00',2,0.26539,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKHybrid','1.6.1','2021-04-15T14:18:18.218078+02:00',4,0.06435,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKHybrid','1.6.1','2021-04-15T22:58:51.059390+02:00',5,0.07726,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:07.183713+02:00',1,0.52916,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','NewDetK','1.0','2021-11-21T17:57:01.705442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','NewDetK','1.0','2021-11-21T17:57:04.493452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','htdLEO','1.0','2021-10-20T23:01:08.715690+02:00',1,79.2524814606,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','htdLEO','1.0','2021-10-20T23:01:08.715690+02:00',2,79.2524814606,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','htdSMT','1.0','2021-03-02T21:13:51.344057+01:00',1,82.6008319855,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_660.dtl','htdSMT','1.0','2021-03-02T21:13:51.344057+01:00',2,82.6008319855,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','DetK','1.04','2020-11-09T15:00:18.525744+01:00',1,0.17275,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','DetK','1.04','2020-11-09T16:32:31.054579+01:00',2,0.07529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','DetK','1.04','2020-11-09T16:39:36.772162+01:00',3,0.06482,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','DetK','1.04','2020-11-09T19:45:40.236303+01:00',4,0.06453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKDecomp','1.05','2020-11-05T15:41:25.616685+01:00',2,0.16603,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKDecomp','1.05','2020-11-05T16:50:02.167738+01:00',3,0.14017,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKDecomp','1.05','2020-11-06T06:32:43.964908+01:00',4,0.04828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKDecomp','1.05','2020-11-07T19:47:58.954457+01:00',5,0.04788,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:04.307192+01:00',2,0.44061,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:30.275199+01:00',3,0.37044,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKHybrid','1.6.0','2021-02-21T17:00:23.067359+01:00',4,0.04587,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKHybrid','1.6.0','2021-02-22T00:02:51.020746+01:00',5,0.05058,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:33.877915+02:00',3,0.45688,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKHybrid','1.6.1','2021-04-15T13:25:49.346120+02:00',4,0.05728,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:26.707788+02:00',2,0.36297,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKHybrid','1.6.1','2021-04-15T21:09:49.269950+02:00',5,0.08909,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:52.211658+02:00',1,0.77289,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','NewDetK','1.0','2021-11-21T17:57:03.029446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','NewDetK','1.0','2021-11-21T17:57:06.221458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','htdLEO','1.0','2021-10-20T20:58:06.310497+02:00',1,231.465816498,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','htdLEO','1.0','2021-10-20T20:58:06.310497+02:00',2,231.465816498,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','htdSMT','1.0','2021-03-02T20:19:51.407740+01:00',1,96.4417457581,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_664.dtl','htdSMT','1.0','2021-03-02T20:19:51.407740+01:00',2,96.4417457581,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','DetK','1.04','2020-11-09T15:00:16.761738+01:00',1,0.19691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','DetK','1.04','2020-11-09T16:32:28.706570+01:00',2,0.1296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','DetK','1.04','2020-11-09T16:38:18.235870+01:00',3,0.1181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','DetK','1.04','2020-11-09T19:36:46.990409+01:00',4,0.11608,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKDecomp','1.05','2020-11-05T15:41:16.964653+01:00',2,0.36192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKDecomp','1.05','2020-11-05T16:38:37.045212+01:00',3,0.15762,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKDecomp','1.05','2020-11-06T04:29:07.933079+01:00',4,0.10243,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKDecomp','1.05','2020-11-07T15:49:40.440950+01:00',5,0.08757,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:57.259167+01:00',2,0.47683,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:10.583128+01:00',3,0.40217,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKHybrid','1.6.0','2021-02-21T16:55:18.230238+01:00',4,0.06934,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKHybrid','1.6.0','2021-02-21T23:22:24.071365+01:00',5,0.10974,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:17.209854+02:00',3,0.40953,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKHybrid','1.6.1','2021-04-15T13:19:51.900795+02:00',4,0.09435,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:01.363692+02:00',2,0.72111,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKHybrid','1.6.1','2021-04-15T19:55:08.177022+02:00',5,0.13144,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:45.735635+02:00',1,0.80933,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','NewDetK','1.0','2021-11-21T17:57:00.465437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','NewDetK','1.0','2021-11-21T17:57:04.053450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','htdLEO','1.0','2021-10-20T20:03:05.795260+02:00',1,588.170289993,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','htdLEO','1.0','2021-10-20T20:03:05.795260+02:00',2,588.170289993,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','htdSMT','1.0','2021-03-02T20:03:03.599968+01:00',1,561.819553375,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_665.dtl','htdSMT','1.0','2021-03-02T20:03:03.599968+01:00',2,561.819553375,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','DetK','1.04','2020-11-09T15:00:07.465703+01:00',1,0.12961,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','DetK','1.04','2020-11-09T15:00:31.837795+01:00',2,0.20538,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','DetK','1.04','2020-11-09T16:33:19.474759+01:00',3,0.18581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','DetK','1.04','2020-11-09T17:38:21.621112+01:00',4,0.18478,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKDecomp','1.05','2020-11-05T15:40:40.220520+01:00',2,0.55763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKDecomp','1.05','2020-11-05T15:47:53.094090+01:00',3,0.06642,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKDecomp','1.05','2020-11-05T21:30:58.923214+01:00',4,0.06845,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKDecomp','1.05','2020-11-06T22:58:30.897595+01:00',5,0.08012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:28.419062+01:00',2,0.95276,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:22.967479+01:00',3,0.08173,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKHybrid','1.6.0','2021-02-21T16:11:35.844648+01:00',4,0.07067,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKHybrid','1.6.0','2021-02-21T19:58:49.112325+01:00',5,0.07889,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKHybrid','1.6.1','2021-04-15T12:33:20.378471+02:00',4,0.09908,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:25.891331+02:00',2,0.63947,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:20.292457+02:00',3,0.15226,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKHybrid','1.6.1','2021-04-15T16:18:18.362723+02:00',5,0.11562,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:13.679517+02:00',1,0.84794,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','NewDetK','1.0','2021-11-21T17:57:02.713445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','NewDetK','1.0','2021-11-21T17:57:06.757460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','htdLEO','1.0','2021-10-20T16:15:55.760902+02:00',1,161.648273468,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','htdLEO','1.0','2021-10-20T16:15:55.760902+02:00',2,161.648273468,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','htdSMT','1.0','2021-03-02T18:13:03.811921+01:00',1,157.430171967,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_670.dtl','htdSMT','1.0','2021-03-02T18:13:03.811921+01:00',2,157.430171967,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','DetK','1.04','2020-11-09T15:00:15.009731+01:00',1,0.11536,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','DetK','1.04','2020-11-09T16:32:26.410562+01:00',2,0.06853,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','DetK','1.04','2020-11-09T16:37:26.735678+01:00',3,0.07195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','DetK','1.04','2020-11-09T19:25:08.743932+01:00',4,0.07144,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKDecomp','1.05','2020-11-05T15:41:10.740631+01:00',2,0.14892,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKDecomp','1.05','2020-11-05T16:30:33.955437+01:00',3,0.09841,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKDecomp','1.05','2020-11-06T03:53:00.260946+01:00',4,0.04866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKDecomp','1.05','2020-11-07T13:24:38.508135+01:00',5,0.06934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:52.895151+01:00',2,0.28444,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:57.623081+01:00',3,0.04738,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKHybrid','1.6.0','2021-02-21T16:51:30.053398+01:00',4,0.07034,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKHybrid','1.6.0','2021-02-21T22:46:06.834937+01:00',5,0.08087,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:06.733816+02:00',3,0.07053,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKHybrid','1.6.1','2021-04-15T13:16:32.692056+02:00',4,0.07585,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:48.695644+02:00',2,0.52759,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKHybrid','1.6.1','2021-04-15T19:05:50.101972+02:00',5,0.05228,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:41.307618+02:00',1,0.71242,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','NewDetK','1.0','2021-11-21T17:57:03.161447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','NewDetK','1.0','2021-11-21T17:57:06.669459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','htdLEO','1.0','2021-10-20T19:29:06.660315+02:00',1,173.436641693,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','htdLEO','1.0','2021-10-20T19:29:06.660315+02:00',2,173.436641693,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','htdSMT','1.0','2021-03-02T19:36:52.114136+01:00',1,240.471601486,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_673.dtl','htdSMT','1.0','2021-03-02T19:36:52.114136+01:00',2,240.471601486,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','DetK','1.04','2020-11-09T15:00:16.701737+01:00',1,0.09633,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','DetK','1.04','2020-11-09T16:32:27.078564+01:00',2,0.0703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','DetK','1.04','2020-11-09T16:37:58.511797+01:00',3,0.06745,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','DetK','1.04','2020-11-09T19:34:46.169980+01:00',4,0.0684,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKDecomp','1.05','2020-11-05T15:41:14.752645+01:00',2,0.16793,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKDecomp','1.05','2020-11-05T16:36:57.952848+01:00',3,0.05249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKDecomp','1.05','2020-11-06T04:20:28.227128+01:00',4,0.06782,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKDecomp','1.05','2020-11-07T14:53:34.732230+01:00',5,0.05203,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:55.715161+01:00',2,0.28898,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:06.179112+01:00',3,0.04791,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKHybrid','1.6.0','2021-02-21T16:53:47.045902+01:00',4,0.04809,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKHybrid','1.6.0','2021-02-21T23:07:35.623927+01:00',5,0.04563,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:13.401840+02:00',3,0.0659,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKHybrid','1.6.1','2021-04-15T13:18:36.968517+02:00',4,0.05329,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:56.899675+02:00',2,0.43734,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKHybrid','1.6.1','2021-04-15T19:27:02.822730+02:00',5,0.08118,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:43.151625+02:00',1,0.51953,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','NewDetK','1.0','2021-11-21T17:57:00.477437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','NewDetK','1.0','2021-11-21T17:57:03.905449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','htdLEO','1.0','2021-10-20T19:53:06.061218+02:00',1,64.5797252655,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','htdLEO','1.0','2021-10-20T19:53:06.061218+02:00',2,64.5797252655,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','htdSMT','1.0','2021-03-02T19:55:38.638318+01:00',1,88.1354808807,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_68.dtl','htdSMT','1.0','2021-03-02T19:55:38.638318+01:00',2,88.1354808807,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','DetK','1.04','2020-11-09T15:00:23.457763+01:00',1,0.17013,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','DetK','1.04','2020-11-09T16:32:35.682596+01:00',2,0.08374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','DetK','1.04','2020-11-09T17:32:51.223921+01:00',3,0.07251,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','DetK','1.04','2020-11-09T20:44:47.653089+01:00',4,0.11673,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKDecomp','1.05','2020-11-05T15:41:50.584775+01:00',2,0.24752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKDecomp','1.05','2020-11-05T17:23:42.271184+01:00',3,0.05771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKDecomp','1.05','2020-11-06T11:28:00.515276+01:00',4,0.05566,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKDecomp','1.05','2020-11-08T05:36:00.658215+01:00',5,0.05879,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:21.659256+01:00',2,0.53032,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:29.519414+01:00',3,0.05489,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:55.241601+01:00',4,0.06691,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKHybrid','1.6.0','2021-02-22T02:01:49.683962+01:00',5,0.05808,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:19.530082+02:00',3,0.07837,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:12.387960+02:00',2,0.27057,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:30.422357+02:00',4,0.0675,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKHybrid','1.6.1','2021-04-15T23:12:31.978598+02:00',5,0.08736,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.059720+02:00',1,0.71373,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','NewDetK','1.0','2021-11-21T17:57:01.841442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','NewDetK','1.0','2021-11-21T17:57:04.733452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','htdLEO','1.0','2021-10-20T23:11:55.673899+02:00',1,252.495288849,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','htdLEO','1.0','2021-10-20T23:11:55.673899+02:00',2,252.495288849,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','htdSMT','1.0','2021-03-02T21:17:22.300874+01:00',1,244.553089142,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_682.dtl','htdSMT','1.0','2021-03-02T21:17:22.300874+01:00',2,244.553089142,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','DetK','1.04','2020-11-09T15:00:06.441699+01:00',1,0.19819,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','DetK','1.04','2020-11-09T15:00:29.941787+01:00',2,0.1005,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','DetK','1.04','2020-11-09T16:32:45.618633+01:00',3,0.09499,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','DetK','1.04','2020-11-09T17:35:53.420583+01:00',4,0.11043,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','DetK','1.04','2020-11-09T21:53:55.964584+01:00',5,0.10546,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKDecomp','1.05','2020-11-05T15:40:31.668489+01:00',2,0.19491,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKDecomp','1.05','2020-11-05T15:43:33.589149+01:00',3,0.14143,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKDecomp','1.05','2020-11-05T19:44:46.311147+01:00',4,0.06881,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKDecomp','1.05','2020-11-06T19:06:04.109770+01:00',5,0.05726,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:21.075035+01:00',2,0.55866,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:03.975410+01:00',3,0.18016,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKHybrid','1.6.0','2021-02-21T15:59:57.050117+01:00',4,0.08679,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKHybrid','1.6.0','2021-02-21T19:14:55.158103+01:00',5,0.05656,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:49.000382+02:00',4,0.08483,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:07.979263+02:00',2,0.44438,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:47.852331+02:00',3,0.36642,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKHybrid','1.6.1','2021-04-15T15:35:42.876390+02:00',5,0.10777,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:05.439487+02:00',1,0.92554,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','NewDetK','1.0','2021-11-21T17:57:00.885439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','NewDetK','1.0','2021-11-21T17:57:05.205454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','htdLEO','1.0','2021-10-20T15:19:55.221604+02:00',1,262.427091599,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','htdLEO','1.0','2021-10-20T15:19:55.221604+02:00',2,262.427091599,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','htdSMT','1.0','2021-03-02T18:11:12.387512+01:00',1,255.544662476,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_686.dtl','htdSMT','1.0','2021-03-02T18:11:12.387512+01:00',2,255.544662476,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','DetK','1.04','2020-11-09T15:00:20.649752+01:00',1,0.1484,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','DetK','1.04','2020-11-09T16:32:33.370588+01:00',2,0.05152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','DetK','1.04','2020-11-09T16:40:50.896438+01:00',3,0.05818,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','DetK','1.04','2020-11-09T20:25:51.332953+01:00',4,0.05915,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKDecomp','1.05','2020-11-05T15:41:38.060730+01:00',2,0.23474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKDecomp','1.05','2020-11-05T17:03:37.126743+01:00',3,0.03414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKDecomp','1.05','2020-11-06T08:52:06.208086+01:00',4,0.03671,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKDecomp','1.05','2020-11-08T00:11:20.637616+01:00',5,0.03708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:12.267221+01:00',2,0.4871,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:56.683295+01:00',3,0.04333,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKHybrid','1.6.0','2021-02-21T17:06:38.096738+01:00',4,0.03837,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKHybrid','1.6.0','2021-02-22T00:54:59.892762+01:00',5,0.03517,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:53.501987+02:00',3,0.05025,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKHybrid','1.6.1','2021-04-15T13:59:08.133674+02:00',4,0.06906,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:46.471862+02:00',2,0.29777,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKHybrid','1.6.1','2021-04-15T22:03:50.766500+02:00',5,0.06006,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:58.943683+02:00',1,0.88112,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','NewDetK','1.0','2021-11-21T17:57:00.125436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','NewDetK','1.0','2021-11-21T17:57:03.737449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','htdLEO','1.0','2021-10-20T21:57:08.262578+02:00',1,48.1276512146,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','htdLEO','1.0','2021-10-20T21:57:08.262578+02:00',2,48.1276512146,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','htdSMT','1.0','2021-03-02T20:44:50.813411+01:00',1,43.954372406,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_699.dtl','htdSMT','1.0','2021-03-02T20:44:50.813411+01:00',2,43.954372406,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','DetK','1.04','2020-11-09T15:00:15.133732+01:00',1,0.15918,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','DetK','1.04','2020-11-09T16:32:27.518566+01:00',2,0.10185,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','DetK','1.04','2020-11-09T16:37:38.131721+01:00',3,0.09307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','DetK','1.04','2020-11-09T19:25:46.608066+01:00',4,0.11234,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKDecomp','1.05','2020-11-05T15:41:11.860635+01:00',2,0.46777,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKDecomp','1.05','2020-11-05T16:32:56.407961+01:00',3,0.1624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKDecomp','1.05','2020-11-06T04:01:00.882749+01:00',4,0.19729,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKDecomp','1.05','2020-11-07T13:43:53.620462+01:00',5,0.05661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:53.855154+01:00',2,0.63889,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:59.659089+01:00',3,0.36144,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKHybrid','1.6.0','2021-02-21T16:52:04.385524+01:00',4,0.40829,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKHybrid','1.6.0','2021-02-21T22:50:17.219906+01:00',5,0.07648,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:08.309822+02:00',3,0.35042,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKHybrid','1.6.1','2021-04-15T13:17:00.160158+02:00',4,0.31424,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:51.059653+02:00',2,0.36048,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKHybrid','1.6.1','2021-04-15T19:08:57.906677+02:00',5,0.09174,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:42.083621+02:00',1,0.86436,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','NewDetK','1.0','2021-11-21T17:57:03.577448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','NewDetK','1.0','2021-11-21T17:57:07.157461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','htdLEO','1.0','2021-10-20T19:32:44.669057+02:00',1,142.539978027,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','htdLEO','1.0','2021-10-20T19:32:44.669057+02:00',2,142.539978027,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','htdSMT','1.0','2021-03-02T19:41:48.335237+01:00',1,112.774848938,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_702.dtl','htdSMT','1.0','2021-03-02T19:41:48.335237+01:00',2,112.774848938,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','DetK','1.04','2020-11-09T15:00:05.437695+01:00',1,0.11443,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','DetK','1.04','2020-11-09T15:00:28.921783+01:00',2,0.08195,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','DetK','1.04','2020-11-09T16:32:42.930623+01:00',3,0.0934,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','DetK','1.04','2020-11-09T17:35:18.164456+01:00',4,0.08318,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','DetK','1.04','2020-11-09T21:45:52.498752+01:00',5,0.0988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKDecomp','1.05','2020-11-05T15:40:27.640475+01:00',2,0.17785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKDecomp','1.05','2020-11-05T15:42:47.020980+01:00',3,0.24483,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKDecomp','1.05','2020-11-05T19:09:58.543231+01:00',4,0.0426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKDecomp','1.05','2020-11-06T17:27:42.335633+01:00',5,0.04674,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:18.075024+01:00',2,0.33366,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:54.979377+01:00',3,0.21382,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKHybrid','1.6.0','2021-02-21T15:56:26.425355+01:00',4,0.04853,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKHybrid','1.6.0','2021-02-21T19:00:51.502815+01:00',5,0.04817,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKHybrid','1.6.1','2021-04-15T12:20:21.991625+02:00',4,0.09184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:57.167222+02:00',2,0.3581,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:33.720276+02:00',3,0.25106,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKHybrid','1.6.1','2021-04-15T15:19:50.620596+02:00',5,0.10773,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:01.983474+02:00',1,0.50832,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','NewDetK','1.0','2021-11-21T17:57:00.813438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','NewDetK','1.0','2021-11-21T17:57:04.257451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','htdLEO','1.0','2021-10-20T15:12:23.740096+02:00',1,235.74757576,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','htdLEO','1.0','2021-10-20T15:12:23.740096+02:00',2,235.74757576,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','htdSMT','1.0','2021-03-02T18:09:55.343229+01:00',1,240.63539505,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_708.dtl','htdSMT','1.0','2021-03-02T18:09:55.343229+01:00',2,240.63539505,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','DetK','1.04','2020-11-09T15:00:27.125777+01:00',1,0.06209,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','DetK','1.04','2020-11-09T16:32:41.558618+01:00',2,0.04954,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','DetK','1.04','2020-11-09T17:34:22.972255+01:00',3,0.05357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','DetK','1.04','2020-11-09T21:38:31.621098+01:00',4,0.05958,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKDecomp','1.05','2020-11-05T15:42:10.540848+01:00',2,276.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKDecomp','1.05','2020-11-05T17:55:19.030277+01:00',3,0.03106,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKDecomp','1.05','2020-11-06T14:40:56.974226+01:00',4,0.0293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKDecomp','1.05','2020-11-08T12:42:03.621653+01:00',5,0.0469,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:39.063319+01:00',2,0.26539,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:07.971770+01:00',3,0.05449,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKHybrid','1.6.0','2021-02-21T18:13:00.611653+01:00',4,0.0332,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKHybrid','1.6.0','2021-02-22T03:35:18.953231+01:00',5,0.03306,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:36.670364+02:00',3,0.12883,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:59.964145+02:00',2,0.27549,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKHybrid','1.6.1','2021-04-15T14:31:43.945212+02:00',4,0.07816,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKHybrid','1.6.1','2021-04-16T00:45:40.608170+02:00',5,0.08183,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:22.487770+02:00',1,0.42527,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','NewDetK','1.0','2021-11-21T17:57:03.649449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','NewDetK','1.0','2021-11-21T17:57:06.681459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','htdLEO','1.0','2021-10-21T00:42:49.068469+02:00',1,69.7183609009,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','htdLEO','1.0','2021-10-21T00:42:49.068469+02:00',2,69.7183609009,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','htdSMT','1.0','2021-03-02T21:53:53.205412+01:00',1,63.1694793701,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_715.dtl','htdSMT','1.0','2021-03-02T21:53:53.205412+01:00',2,63.1694793701,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','DetK','1.04','2020-11-09T15:00:27.321777+01:00',1,0.36127,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','DetK','1.04','2020-11-09T16:32:42.334621+01:00',2,0.1808,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','DetK','1.04','2020-11-09T17:34:32.316289+01:00',3,0.18849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','DetK','1.04','2020-11-09T21:39:50.173390+01:00',4,0.21636,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKDecomp','1.05','2020-11-05T15:42:12.944856+01:00',2,0.3345,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKDecomp','1.05','2020-11-05T17:59:03.771119+01:00',3,0.19336,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKDecomp','1.05','2020-11-06T15:12:02.021180+01:00',4,0.22167,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKDecomp','1.05','2020-11-08T13:27:03.983943+01:00',5,0.36387,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:41.043326+01:00',2,0.41446,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:17.643805+01:00',3,0.34335,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKHybrid','1.6.0','2021-02-21T18:14:21.483969+01:00',4,0.29884,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKHybrid','1.6.0','2021-02-22T03:42:50.382947+01:00',5,0.4701,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:47.438403+02:00',3,0.47429,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:05.088165+02:00',2,0.72719,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKHybrid','1.6.1','2021-04-15T14:33:08.321543+02:00',4,0.48384,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKHybrid','1.6.1','2021-04-16T00:53:43.270010+02:00',5,0.34197,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:24.191776+02:00',1,0.53153,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','NewDetK','1.0','2021-11-21T17:57:03.177447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','NewDetK','1.0','2021-11-21T17:57:07.085461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','htdLEO','1.0','2021-10-21T00:51:10.490173+02:00',1,243.103981018,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','htdLEO','1.0','2021-10-21T00:51:10.490173+02:00',2,243.103981018,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','htdSMT','1.0','2021-03-02T21:59:16.310665+01:00',1,263.500928879,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_720.dtl','htdSMT','1.0','2021-03-02T21:59:16.310665+01:00',2,263.500928879,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','DetK','1.04','2020-11-09T15:00:23.197762+01:00',1,0.26854,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','DetK','1.04','2020-11-09T16:32:36.154598+01:00',2,0.18867,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','DetK','1.04','2020-11-09T17:32:51.723923+01:00',3,0.17177,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','DetK','1.04','2020-11-09T20:43:30.888810+01:00',4,0.20262,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKDecomp','1.05','2020-11-05T15:41:48.656768+01:00',2,0.21517,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKDecomp','1.05','2020-11-05T17:18:16.769986+01:00',3,0.17785,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKDecomp','1.05','2020-11-06T11:02:47.477618+01:00',4,0.18453,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKDecomp','1.05','2020-11-08T04:40:19.325701+01:00',5,0.21142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:20.139250+01:00',2,0.63389,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:24.459395+01:00',3,0.48611,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:24.513485+01:00',4,0.18166,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKHybrid','1.6.0','2021-02-22T01:51:09.285548+01:00',5,0.31696,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:15.690068+02:00',3,0.32769,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:06.775939+02:00',2,0.41014,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKHybrid','1.6.1','2021-04-15T14:18:33.742138+02:00',4,0.34954,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKHybrid','1.6.1','2021-04-15T23:00:09.327696+02:00',5,0.3483,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:07.427714+02:00',1,0.48784,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','NewDetK','1.0','2021-11-21T17:57:03.513448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','NewDetK','1.0','2021-11-21T17:57:07.233461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','htdLEO','1.0','2021-10-20T23:01:09.823694+02:00',1,178.082942963,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','htdLEO','1.0','2021-10-20T23:01:09.823694+02:00',2,178.082942963,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','htdSMT','1.0','2021-03-02T21:14:09.424126+01:00',1,166.038990021,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_722.dtl','htdSMT','1.0','2021-03-02T21:14:09.424126+01:00',2,166.038990021,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','DetK','1.04','2020-11-09T15:00:15.505733+01:00',1,0.06502,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','DetK','1.04','2020-11-09T16:32:26.538562+01:00',2,0.05562,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','DetK','1.04','2020-11-09T16:37:36.379714+01:00',3,0.05091,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','DetK','1.04','2020-11-09T19:26:46.256278+01:00',4,0.05682,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKDecomp','1.05','2020-11-05T15:41:11.468634+01:00',2,0.16849,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKDecomp','1.05','2020-11-05T16:31:49.711716+01:00',3,0.0367,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKDecomp','1.05','2020-11-06T04:00:23.326608+01:00',4,0.03312,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKDecomp','1.05','2020-11-07T13:41:47.811991+01:00',5,0.03503,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:53.431153+01:00',2,0.40409,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:59.895090+01:00',3,0.04485,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKHybrid','1.6.0','2021-02-21T16:51:49.725470+01:00',4,0.05013,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKHybrid','1.6.0','2021-02-21T22:49:53.355814+01:00',5,0.03963,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:07.589819+02:00',3,0.07876,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKHybrid','1.6.1','2021-04-15T13:16:52.708131+02:00',4,0.06802,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:50.267650+02:00',2,0.56218,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKHybrid','1.6.1','2021-04-15T19:07:58.370456+02:00',5,0.06201,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:41.731620+02:00',1,0.87754,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','NewDetK','1.0','2021-11-21T17:57:01.525441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','NewDetK','1.0','2021-11-21T17:57:06.165457+01:00',3,0.0,'False','True','3');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','htdLEO','1.0','2021-10-20T19:31:06.372722+02:00',1,45.2032089233,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','htdLEO','1.0','2021-10-20T19:31:06.372722+02:00',2,45.2032089233,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','htdSMT','1.0','2021-03-02T19:41:07.939086+01:00',1,44.2292690277,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_734.dtl','htdSMT','1.0','2021-03-02T19:41:07.939086+01:00',2,44.2292690277,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','DetK','1.04','2020-11-09T15:00:23.741764+01:00',1,0.39608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','DetK','1.04','2020-11-09T16:32:37.414603+01:00',2,0.19255,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','DetK','1.04','2020-11-09T17:32:51.563923+01:00',3,0.21829,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','DetK','1.04','2020-11-09T20:45:49.605314+01:00',4,0.20744,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKDecomp','1.05','2020-11-05T15:41:52.080781+01:00',2,0.27937,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKDecomp','1.05','2020-11-05T17:24:28.731355+01:00',3,0.20078,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKDecomp','1.05','2020-11-06T11:44:43.226996+01:00',4,193.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKDecomp','1.05','2020-11-08T06:00:00.287632+01:00',5,0.3048,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:22.847260+01:00',2,0.43944,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:35.159434+01:00',3,0.32509,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:19.661692+01:00',4,0.39963,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKHybrid','1.6.0','2021-02-22T02:07:51.037327+01:00',5,0.44531,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:22.410092+02:00',3,0.7293,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:16.023974+02:00',2,0.50079,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:44.822413+02:00',4,0.48184,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKHybrid','1.6.1','2021-04-15T23:16:50.747606+02:00',5,0.72401,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.959723+02:00',1,0.46838,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','NewDetK','1.0','2021-11-21T17:57:03.649449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','NewDetK','1.0','2021-11-21T17:57:06.325458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','htdLEO','1.0','2021-10-20T23:15:13.154572+02:00',1,313.779830933,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','htdLEO','1.0','2021-10-20T23:15:13.154572+02:00',2,313.779830933,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','htdSMT','1.0','2021-03-02T21:20:14.457546+01:00',1,237.531661987,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_739.dtl','htdSMT','1.0','2021-03-02T21:20:14.457546+01:00',2,237.531661987,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','DetK','1.04','2020-11-09T15:00:22.285758+01:00',1,0.19608,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','DetK','1.04','2020-11-09T16:32:35.682596+01:00',2,0.07308,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','DetK','1.04','2020-11-09T17:32:51.195921+01:00',3,0.07812,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','DetK','1.04','2020-11-09T20:40:47.200215+01:00',4,0.06374,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKDecomp','1.05','2020-11-05T15:41:46.700761+01:00',2,0.25283,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKDecomp','1.05','2020-11-05T17:11:53.544575+01:00',3,0.18293,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKDecomp','1.05','2020-11-06T10:27:08.869594+01:00',4,0.04414,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKDecomp','1.05','2020-11-08T03:34:00.698881+01:00',5,0.06511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:18.819245+01:00',2,0.50123,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:15.911364+01:00',3,0.30443,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKHybrid','1.6.0','2021-02-21T18:02:44.277333+01:00',4,0.04461,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKHybrid','1.6.0','2021-02-22T01:44:26.128024+01:00',5,0.08076,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:09.226044+02:00',3,0.42914,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:01.979921+02:00',2,0.27601,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKHybrid','1.6.1','2021-04-15T14:17:30.113891+02:00',4,0.08542,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKHybrid','1.6.1','2021-04-15T22:52:26.285892+02:00',5,0.05486,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:06.735712+02:00',1,0.87715,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','NewDetK','1.0','2021-11-21T17:57:02.081443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','NewDetK','1.0','2021-11-21T17:57:05.501455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','htdLEO','1.0','2021-10-20T22:49:08.569230+02:00',1,112.215995789,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','htdLEO','1.0','2021-10-20T22:49:08.569230+02:00',2,112.215995789,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','htdSMT','1.0','2021-03-02T21:09:51.323132+01:00',1,135.068178177,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_744.dtl','htdSMT','1.0','2021-03-02T21:09:51.323132+01:00',2,135.068178177,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','DetK','1.04','2020-11-09T15:00:12.305721+01:00',1,0.23649,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','DetK','1.04','2020-11-09T15:00:37.885817+01:00',2,0.33361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','DetK','1.04','2020-11-09T16:35:49.255316+01:00',3,0.18635,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','DetK','1.04','2020-11-09T18:37:47.497875+01:00',4,0.21062,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKDecomp','1.05','2020-11-05T15:40:57.612583+01:00',2,0.17705,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKDecomp','1.05','2020-11-05T16:11:21.555224+01:00',3,0.19704,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKDecomp','1.05','2020-11-06T01:25:38.035731+01:00',4,0.18737,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKDecomp','1.05','2020-11-07T07:43:52.575628+01:00',5,0.18161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:43.303116+01:00',2,1.04217,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:17.687679+01:00',3,0.58156,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKHybrid','1.6.0','2021-02-21T16:41:10.575119+01:00',4,0.33662,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKHybrid','1.6.0','2021-02-21T21:39:04.883499+01:00',5,0.49753,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKHybrid','1.6.1','2021-04-15T13:02:29.324925+02:00',4,0.54953,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:15.299518+02:00',2,0.45329,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:52.084813+02:00',3,0.32506,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKHybrid','1.6.1','2021-04-15T17:58:48.814609+02:00',5,0.32359,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:30.787580+02:00',1,0.74109,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','NewDetK','1.0','2021-11-21T17:57:02.497444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','NewDetK','1.0','2021-11-21T17:57:05.085454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','htdLEO','1.0','2021-10-20T18:17:06.325609+02:00',1,201.715230942,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','htdLEO','1.0','2021-10-20T18:17:06.325609+02:00',2,201.715230942,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','htdSMT','1.0','2021-03-02T19:12:09.032655+01:00',1,165.61794281,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_763.dtl','htdSMT','1.0','2021-03-02T19:12:09.032655+01:00',2,165.61794281,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','DetK','1.04','2020-11-09T15:00:09.793711+01:00',1,0.17909,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','DetK','1.04','2020-11-09T15:00:33.749802+01:00',2,0.07012,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','DetK','1.04','2020-11-09T16:34:30.963025+01:00',3,0.07032,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','DetK','1.04','2020-11-09T18:28:12.203808+01:00',4,0.07101,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKDecomp','1.05','2020-11-05T15:40:48.656551+01:00',2,0.26357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKDecomp','1.05','2020-11-05T15:55:33.295769+01:00',3,0.04661,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKDecomp','1.05','2020-11-05T23:17:25.791089+01:00',4,0.04883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKDecomp','1.05','2020-11-07T02:54:45.722798+01:00',5,0.05563,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:34.799085+01:00',2,0.2511,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:46.723566+01:00',3,0.0465,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKHybrid','1.6.0','2021-02-21T16:25:47.243737+01:00',4,0.06405,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKHybrid','1.6.0','2021-02-21T20:42:45.090521+01:00',5,0.0563,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKHybrid','1.6.1','2021-04-15T12:45:01.657048+02:00',4,0.07345,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:44.847403+02:00',2,0.27782,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:58.300604+02:00',3,0.0633,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKHybrid','1.6.1','2021-04-15T17:01:47.469207+02:00',5,0.07353,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:20.303541+02:00',1,0.47224,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','NewDetK','1.0','2021-11-21T17:57:03.857449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','NewDetK','1.0','2021-11-21T17:57:07.249461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','htdLEO','1.0','2021-10-20T17:11:19.144177+02:00',1,227.434873581,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','htdLEO','1.0','2021-10-20T17:11:19.144177+02:00',2,227.434873581,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','htdSMT','1.0','2021-03-02T18:40:14.441747+01:00',1,249.958753586,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_770.dtl','htdSMT','1.0','2021-03-02T18:40:14.441747+01:00',2,249.958753586,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','DetK','1.04','2020-11-09T15:00:18.317744+01:00',1,0.16271,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','DetK','1.04','2020-11-09T16:32:29.822574+01:00',2,0.07507,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','DetK','1.04','2020-11-09T16:39:25.036119+01:00',3,0.08796,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','DetK','1.04','2020-11-09T19:42:46.495686+01:00',4,0.07912,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKDecomp','1.05','2020-11-05T15:41:24.460681+01:00',2,0.11942,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKDecomp','1.05','2020-11-05T16:48:52.851482+01:00',3,0.15633,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKDecomp','1.05','2020-11-06T06:13:29.668592+01:00',4,0.06372,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKDecomp','1.05','2020-11-07T19:17:59.747822+01:00',5,0.03727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:03.375189+01:00',2,0.32563,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:28.019191+01:00',3,0.29067,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKHybrid','1.6.0','2021-02-21T16:59:26.403151+01:00',4,0.04366,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKHybrid','1.6.0','2021-02-21T23:56:49.711351+01:00',5,0.07912,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:31.909908+02:00',3,0.31383,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKHybrid','1.6.1','2021-04-15T13:24:39.401861+02:00',4,0.11044,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:22.135770+02:00',2,0.29194,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKHybrid','1.6.1','2021-04-15T21:03:10.000430+02:00',5,0.06654,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:49.947650+02:00',1,0.8953,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','NewDetK','1.0','2021-11-21T17:57:01.585441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','NewDetK','1.0','2021-11-21T17:57:05.469455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','htdLEO','1.0','2021-10-20T20:51:08.121071+02:00',1,74.0509033203,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','htdLEO','1.0','2021-10-20T20:51:08.121071+02:00',2,74.0509033203,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','htdSMT','1.0','2021-03-02T20:16:09.038907+01:00',1,75.8860111237,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_774.dtl','htdSMT','1.0','2021-03-02T20:16:09.038907+01:00',2,75.8860111237,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','DetK','1.04','2020-11-09T15:00:22.033757+01:00',1,0.44168,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','DetK','1.04','2020-11-09T16:32:33.938590+01:00',2,0.20701,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','DetK','1.04','2020-11-09T17:32:49.959917+01:00',3,0.21539,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','DetK','1.04','2020-11-09T20:37:50.055571+01:00',4,0.20548,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKDecomp','1.05','2020-11-05T15:41:43.660750+01:00',2,0.30211,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKDecomp','1.05','2020-11-05T17:08:52.919909+01:00',3,0.36288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKDecomp','1.05','2020-11-06T10:14:37.922765+01:00',4,0.38111,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKDecomp','1.05','2020-11-08T02:49:01.784861+01:00',5,0.21801,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:16.667238+01:00',2,0.45544,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:11.111347+01:00',3,0.36057,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKHybrid','1.6.0','2021-02-21T18:01:59.797166+01:00',4,0.45286,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKHybrid','1.6.0','2021-02-22T01:30:44.852906+01:00',5,0.33085,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:06.342034+02:00',3,0.52291,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:59.367911+02:00',2,0.3664,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKHybrid','1.6.1','2021-04-15T14:16:30.505660+02:00',4,0.43288,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKHybrid','1.6.1','2021-04-15T22:39:01.694758+02:00',5,0.43665,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:04.231703+02:00',1,0.77397,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','NewDetK','1.0','2021-11-21T17:57:00.449437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','NewDetK','1.0','2021-11-21T17:57:03.977450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','htdLEO','1.0','2021-10-20T22:36:20.890606+02:00',1,278.384923935,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','htdLEO','1.0','2021-10-20T22:36:20.890606+02:00',2,278.384923935,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','htdSMT','1.0','2021-03-02T21:00:52.229051+01:00',1,241.456508636,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_781.dtl','htdSMT','1.0','2021-03-02T21:00:52.229051+01:00',2,241.456508636,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','DetK','1.04','2020-11-09T15:00:12.777723+01:00',1,0.32576,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','DetK','1.04','2020-11-09T15:00:37.969818+01:00',2,0.17888,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','DetK','1.04','2020-11-09T16:36:03.047367+01:00',3,0.19922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','DetK','1.04','2020-11-09T18:39:14.302187+01:00',4,0.19864,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKDecomp','1.05','2020-11-05T15:40:59.252589+01:00',2,0.36276,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKDecomp','1.05','2020-11-05T16:12:10.183401+01:00',3,0.19844,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKDecomp','1.05','2020-11-06T01:41:58.627416+01:00',4,0.1863,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKDecomp','1.05','2020-11-07T08:32:39.522595+01:00',5,202.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:45.767125+01:00',2,0.67757,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:22.855697+01:00',3,0.65026,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKHybrid','1.6.0','2021-02-21T16:42:44.171462+01:00',4,0.50439,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKHybrid','1.6.0','2021-02-21T21:44:15.356687+01:00',5,0.36112,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKHybrid','1.6.1','2021-04-15T13:04:31.229378+02:00',4,0.3021,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:19.923535+02:00',2,0.57649,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKHybrid','1.6.1','2021-04-15T14:13:01.528850+02:00',3,0.84912,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKHybrid','1.6.1','2021-04-15T18:03:08.643607+02:00',5,0.48159,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:31.151581+02:00',1,0.59607,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','NewDetK','1.0','2021-11-21T17:57:02.685445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','NewDetK','1.0','2021-11-21T17:57:05.433455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','htdLEO','1.0','2021-10-20T18:26:42.415568+02:00',1,164.329767227,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','htdLEO','1.0','2021-10-20T18:26:42.415568+02:00',2,164.329767227,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','htdSMT','1.0','2021-03-02T19:13:47.605014+01:00',1,221.73333168,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_783.dtl','htdSMT','1.0','2021-03-02T19:13:47.605014+01:00',2,221.73333168,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','DetK','1.04','2020-11-09T15:00:25.001769+01:00',1,0.1321,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','DetK','1.04','2020-11-09T16:32:37.654603+01:00',2,0.07941,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','DetK','1.04','2020-11-09T17:32:58.739949+01:00',3,0.08758,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','DetK','1.04','2020-11-09T21:17:18.428356+01:00',4,0.08519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKDecomp','1.05','2020-11-05T15:41:59.352807+01:00',2,0.24419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKDecomp','1.05','2020-11-05T17:40:31.186939+01:00',3,0.05763,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKDecomp','1.05','2020-11-06T13:02:40.504327+01:00',4,0.06504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKDecomp','1.05','2020-11-08T08:43:01.783931+01:00',5,0.05595,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:29.291283+01:00',2,0.21555,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:08.343554+01:00',3,0.08991,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKHybrid','1.6.0','2021-02-21T18:07:15.710355+01:00',4,0.04903,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKHybrid','1.6.0','2021-02-22T02:42:34.025213+01:00',5,0.05308,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:43.446169+02:00',3,0.09366,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:33.952044+02:00',2,0.53261,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKHybrid','1.6.1','2021-04-15T14:24:26.643503+02:00',4,0.08894,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKHybrid','1.6.1','2021-04-15T23:54:25.360335+02:00',5,0.10384,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:14.759741+02:00',1,0.40937,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','NewDetK','1.0','2021-11-21T17:57:02.713445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','NewDetK','1.0','2021-11-21T17:57:05.637456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','htdLEO','1.0','2021-10-20T23:56:27.175007+02:00',1,356.514453888,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','htdLEO','1.0','2021-10-20T23:56:27.175007+02:00',2,356.514453888,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','htdSMT','1.0','2021-03-02T21:37:51.797668+01:00',1,316.329240799,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_792.dtl','htdSMT','1.0','2021-03-02T21:37:51.797668+01:00',2,316.329240799,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','DetK','1.04','2020-11-09T15:00:20.165751+01:00',1,0.11138,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','DetK','1.04','2020-11-09T16:32:33.026586+01:00',2,0.07307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','DetK','1.04','2020-11-09T16:40:41.168402+01:00',3,0.07019,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','DetK','1.04','2020-11-09T20:22:48.260285+01:00',4,0.08323,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKDecomp','1.05','2020-11-05T15:41:34.420717+01:00',2,0.13024,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKDecomp','1.05','2020-11-05T17:02:09.022418+01:00',3,0.12978,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKDecomp','1.05','2020-11-06T08:30:06.511152+01:00',4,0.05348,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKDecomp','1.05','2020-11-07T23:27:59.923846+01:00',5,0.04229,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:10.539215+01:00',2,0.32262,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:52.111278+01:00',3,0.40423,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKHybrid','1.6.0','2021-02-21T17:05:29.284485+01:00',4,0.06374,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKHybrid','1.6.0','2021-02-22T00:46:50.870887+01:00',5,0.04896,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:51.093978+02:00',3,0.33822,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKHybrid','1.6.1','2021-04-15T13:34:15.352001+02:00',4,0.05345,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:42.611848+02:00',2,0.30444,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKHybrid','1.6.1','2021-04-15T21:55:47.540631+02:00',5,0.09601,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:58.499681+02:00',1,0.72976,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','NewDetK','1.0','2021-11-21T17:57:03.705449+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','NewDetK','1.0','2021-11-21T17:57:06.269458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','htdLEO','1.0','2021-10-20T21:45:56.020284+02:00',1,204.275369644,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','htdLEO','1.0','2021-10-20T21:45:56.020284+02:00',2,204.275369644,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','htdSMT','1.0','2021-03-02T20:37:52.575830+01:00',1,98.0381965637,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_793.dtl','htdSMT','1.0','2021-03-02T20:37:52.575830+01:00',2,98.0381965637,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','DetK','1.04','2020-11-09T15:00:14.813730+01:00',1,0.20869,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','DetK','1.04','2020-11-09T16:32:27.294565+01:00',2,0.07961,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','DetK','1.04','2020-11-09T16:37:13.347629+01:00',3,0.09652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','DetK','1.04','2020-11-09T19:16:47.466156+01:00',4,0.08833,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKDecomp','1.05','2020-11-05T15:41:09.020625+01:00',2,0.12596,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKDecomp','1.05','2020-11-05T16:27:56.298858+01:00',3,0.17279,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKDecomp','1.05','2020-11-06T03:35:59.801114+01:00',4,0.06288,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKDecomp','1.05','2020-11-07T12:37:04.213468+01:00',5,0.07935,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:51.603146+01:00',2,0.3313,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:53.319066+01:00',3,0.30849,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKHybrid','1.6.0','2021-02-21T16:50:21.373145+01:00',4,0.0454,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKHybrid','1.6.0','2021-02-21T22:36:23.064678+01:00',5,0.04229,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:03.385804+02:00',3,0.3143,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKHybrid','1.6.1','2021-04-15T13:15:30.363825+02:00',4,0.08437,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:42.843622+02:00',2,0.31095,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKHybrid','1.6.1','2021-04-15T18:55:49.635691+02:00',5,0.07919,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:39.939613+02:00',1,0.87415,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','NewDetK','1.0','2021-11-21T17:57:01.517441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','NewDetK','1.0','2021-11-21T17:57:04.741452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','htdLEO','1.0','2021-10-20T19:18:41.898189+02:00',1,73.616027832,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','htdLEO','1.0','2021-10-20T19:18:41.898189+02:00',2,73.616027832,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','htdSMT','1.0','2021-03-02T19:34:48.133676+01:00',1,69.7243213654,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_795.dtl','htdSMT','1.0','2021-03-02T19:34:48.133676+01:00',2,69.7243213654,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','DetK','1.04','2020-11-09T15:00:23.437763+01:00',1,0.1215,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','DetK','1.04','2020-11-09T16:32:36.454599+01:00',2,0.21338,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','DetK','1.04','2020-11-09T17:32:52.095925+01:00',3,0.19658,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','DetK','1.04','2020-11-09T20:42:52.536670+01:00',4,0.20488,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKDecomp','1.05','2020-11-05T15:41:50.460775+01:00',2,0.67401,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKDecomp','1.05','2020-11-05T17:19:03.506158+01:00',3,0.19443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKDecomp','1.05','2020-11-06T11:07:46.394735+01:00',4,0.0921,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKDecomp','1.05','2020-11-08T05:03:07.526827+01:00',5,0.07537,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:20.635252+01:00',2,1.34672,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:26.287402+01:00',3,0.41212,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:36.077528+01:00',4,0.08198,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKHybrid','1.6.0','2021-02-22T01:56:59.706868+01:00',5,0.09051,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:17.002073+02:00',3,0.52078,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:08.235945+02:00',2,0.79662,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKHybrid','1.6.1','2021-04-15T14:18:54.618219+02:00',4,0.10449,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKHybrid','1.6.1','2021-04-15T23:05:31.884957+02:00',5,0.08184,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.211721+02:00',1,0.8812,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','NewDetK','1.0','2021-11-21T17:57:03.545448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','NewDetK','1.0','2021-11-21T17:57:06.121457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','htdLEO','1.0','2021-10-20T23:08:09.417127+02:00',1,247.809410095,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','htdLEO','1.0','2021-10-20T23:08:09.417127+02:00',2,247.809410095,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','htdSMT','1.0','2021-03-02T21:13:52.556061+01:00',1,324.309587479,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_798.dtl','htdSMT','1.0','2021-03-02T21:13:52.556061+01:00',2,324.309587479,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','DetK','1.04','2020-11-09T15:00:09.289710+01:00',1,0.32742,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','DetK','1.04','2020-11-09T15:00:32.957799+01:00',2,0.16779,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','DetK','1.04','2020-11-09T16:33:58.734905+01:00',3,0.15659,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','DetK','1.04','2020-11-09T17:48:04.403199+01:00',4,0.1727,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKDecomp','1.05','2020-11-05T15:40:44.424536+01:00',2,1.54264,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKDecomp','1.05','2020-11-05T15:52:39.643136+01:00',3,0.19357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKDecomp','1.05','2020-11-05T22:40:39.494873+01:00',4,0.18533,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKDecomp','1.05','2020-11-07T01:33:46.676579+01:00',5,0.27307,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:31.771074+01:00',2,0.64361,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:37.535532+01:00',3,0.59441,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKHybrid','1.6.0','2021-02-21T16:18:13.050089+01:00',4,0.18786,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKHybrid','1.6.0','2021-02-21T20:24:51.258376+01:00',5,0.52761,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKHybrid','1.6.1','2021-04-15T12:39:05.239733+02:00',4,0.2997,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:37.875376+02:00',2,0.52074,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:40.000533+02:00',3,0.59301,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKHybrid','1.6.1','2021-04-15T16:42:50.356644+02:00',5,0.4287,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:17.303530+02:00',1,0.96437,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','NewDetK','1.0','2021-11-21T17:57:03.041446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','NewDetK','1.0','2021-11-21T17:57:06.109457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','htdLEO','1.0','2021-10-20T16:44:35.722730+02:00',1,125.084161758,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','htdLEO','1.0','2021-10-20T16:44:35.722730+02:00',2,125.084161758,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','htdSMT','1.0','2021-03-02T18:23:44.822253+01:00',1,179.802179337,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_817.dtl','htdSMT','1.0','2021-03-02T18:23:44.822253+01:00',2,179.802179337,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','DetK','1.04','2020-11-09T15:00:23.629764+01:00',1,0.10086,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','DetK','1.04','2020-11-09T16:32:38.142605+01:00',2,0.06025,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','DetK','1.04','2020-11-09T17:32:51.431922+01:00',3,0.06725,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','DetK','1.04','2020-11-09T20:46:46.921522+01:00',4,0.06197,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKDecomp','1.05','2020-11-05T15:41:51.216778+01:00',2,0.26866,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKDecomp','1.05','2020-11-05T17:23:59.563248+01:00',3,0.03848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKDecomp','1.05','2020-11-06T11:31:21.912023+01:00',4,0.04178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKDecomp','1.05','2020-11-08T05:45:01.524250+01:00',5,0.04858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:22.067257+01:00',2,0.2466,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:32.783425+01:00',3,0.06392,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:09.549654+01:00',4,0.04497,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKHybrid','1.6.0','2021-02-22T02:03:55.912438+01:00',5,0.0429,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:20.406085+02:00',3,0.08947,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:13.867966+02:00',2,0.26818,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:34.826374+02:00',4,0.07382,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKHybrid','1.6.1','2021-04-15T23:13:50.530905+02:00',5,0.06195,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.507722+02:00',1,0.79246,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','NewDetK','1.0','2021-11-21T17:57:02.037443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','NewDetK','1.0','2021-11-21T17:57:05.593456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','htdLEO','1.0','2021-10-20T23:12:12.865957+02:00',1,156.163692474,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','htdLEO','1.0','2021-10-20T23:12:12.865957+02:00',2,156.163692474,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','htdSMT','1.0','2021-03-02T21:18:15.489082+01:00',1,154.141664505,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_819.dtl','htdSMT','1.0','2021-03-02T21:18:15.489082+01:00',2,154.141664505,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','DetK','1.04','2020-11-09T15:00:03.889689+01:00',1,0.09691,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','DetK','1.04','2020-11-09T15:00:27.945780+01:00',2,0.06862,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','DetK','1.04','2020-11-09T16:32:42.806623+01:00',3,0.06851,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','DetK','1.04','2020-11-09T17:34:56.316376+01:00',4,0.05817,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','DetK','1.04','2020-11-09T21:41:50.957838+01:00',5,0.08126,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKDecomp','1.05','2020-11-05T15:40:24.848465+01:00',2,0.13116,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKDecomp','1.05','2020-11-05T15:42:15.692866+01:00',3,0.05982,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKDecomp','1.05','2020-11-05T18:04:19.100300+01:00',4,0.04142,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKDecomp','1.05','2020-11-06T15:37:44.130947+01:00',5,0.04631,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:16.027016+01:00',2,0.548,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:43.495335+01:00',3,0.03681,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:34.931867+01:00',4,0.05079,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKHybrid','1.6.0','2021-02-21T18:15:49.268312+01:00',5,0.06876,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:59.922449+02:00',4,0.05052,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:29.595118+02:00',2,0.29854,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:11.964191+02:00',3,0.12704,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKHybrid','1.6.1','2021-04-15T14:34:54.773962+02:00',5,0.05339,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','LogKHybrid','1.6.1','2021-04-21T17:56:59.815466+02:00',1,0.77565,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','NewDetK','1.0','2021-11-21T17:57:00.037436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','NewDetK','1.0','2021-11-21T17:57:03.741449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','htdLEO','1.0','2021-10-20T15:12:22.044091+02:00',1,77.5034427643,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','htdLEO','1.0','2021-10-20T15:12:22.044091+02:00',2,77.5034427643,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','htdSMT','1.0','2021-03-02T18:09:54.387226+01:00',1,73.7276077271,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_833.dtl','htdSMT','1.0','2021-03-02T18:09:54.387226+01:00',2,73.7276077271,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','DetK','1.04','2020-11-09T15:00:17.273740+01:00',1,0.16797,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','DetK','1.04','2020-11-09T16:32:29.810574+01:00',2,0.07628,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','DetK','1.04','2020-11-09T16:38:59.996025+01:00',3,0.08149,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','DetK','1.04','2020-11-09T19:38:47.774837+01:00',4,0.0807,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKDecomp','1.05','2020-11-05T15:41:20.664667+01:00',2,0.26639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKDecomp','1.05','2020-11-05T16:42:59.602180+01:00',3,0.13703,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKDecomp','1.05','2020-11-06T05:25:38.109813+01:00',4,0.06719,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKDecomp','1.05','2020-11-07T17:27:28.507102+01:00',5,0.07249,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:00.167177+01:00',2,0.40022,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:18.219156+01:00',3,0.31531,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKHybrid','1.6.0','2021-02-21T16:57:04.898630+01:00',4,0.04547,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKHybrid','1.6.0','2021-02-21T23:37:35.926893+01:00',5,0.03793,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:23.453877+02:00',3,0.31264,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKHybrid','1.6.1','2021-04-15T13:21:59.857270+02:00',4,0.0687,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:10.091725+02:00',2,0.35971,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKHybrid','1.6.1','2021-04-15T20:29:25.928732+02:00',5,0.07351,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:47.367641+02:00',1,0.81095,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','NewDetK','1.0','2021-11-21T17:57:01.453441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','NewDetK','1.0','2021-11-21T17:57:04.745452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','htdLEO','1.0','2021-10-20T20:28:14.168394+02:00',1,154.144763947,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','htdLEO','1.0','2021-10-20T20:28:14.168394+02:00',2,154.144763947,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','htdSMT','1.0','2021-03-02T20:12:09.914011+01:00',1,152.804613113,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_840.dtl','htdSMT','1.0','2021-03-02T20:12:09.914011+01:00',2,152.804613113,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','DetK','1.04','2020-11-09T15:00:27.341778+01:00',1,0.22564,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','DetK','1.04','2020-11-09T16:32:42.178620+01:00',2,0.18141,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','DetK','1.04','2020-11-09T17:34:27.536272+01:00',3,0.19775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','DetK','1.04','2020-11-09T21:38:49.917166+01:00',4,0.1971,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKDecomp','1.05','2020-11-05T15:42:12.240854+01:00',2,0.51459,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKDecomp','1.05','2020-11-05T17:57:03.794670+01:00',3,0.27839,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKDecomp','1.05','2020-11-06T15:00:56.710700+01:00',4,0.19554,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKDecomp','1.05','2020-11-08T13:15:06.365207+01:00',5,0.20194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:41.523328+01:00',2,0.71619,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:15.259796+01:00',3,0.58516,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKHybrid','1.6.0','2021-02-21T18:14:03.703900+01:00',4,0.50419,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKHybrid','1.6.0','2021-02-22T03:39:21.390153+01:00',5,0.35562,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:44.414392+02:00',3,0.67299,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:03.552159+02:00',2,0.42764,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKHybrid','1.6.1','2021-04-15T14:32:51.541477+02:00',4,0.37107,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKHybrid','1.6.1','2021-04-16T00:52:13.909669+02:00',5,0.42826,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:24.767778+02:00',1,0.8769,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','NewDetK','1.0','2021-11-21T17:57:02.049443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','NewDetK','1.0','2021-11-21T17:57:05.233454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','htdLEO','1.0','2021-10-21T00:48:50.329697+02:00',1,283.83564949,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','htdLEO','1.0','2021-10-21T00:48:50.329697+02:00',2,283.83564949,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','htdSMT','1.0','2021-03-02T21:58:12.566418+01:00',1,262.630462646,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_842.dtl','htdSMT','1.0','2021-03-02T21:58:12.566418+01:00',2,262.630462646,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','DetK','1.04','2020-11-09T15:00:24.465767+01:00',1,0.21999,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','DetK','1.04','2020-11-09T16:32:36.978601+01:00',2,0.12343,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','DetK','1.04','2020-11-09T17:33:27.900055+01:00',3,0.14696,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','DetK','1.04','2020-11-09T20:47:03.289581+01:00',4,0.13347,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKDecomp','1.05','2020-11-05T15:41:51.356778+01:00',2,0.24304,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKDecomp','1.05','2020-11-05T17:24:01.935256+01:00',3,0.10463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKDecomp','1.05','2020-11-06T11:31:25.256035+01:00',4,0.09634,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKDecomp','1.05','2020-11-08T05:45:17.432310+01:00',5,0.10752,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:23.223261+01:00',2,0.95157,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:32.627425+01:00',3,0.07434,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKHybrid','1.6.0','2021-02-21T18:04:11.765663+01:00',4,0.08239,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKHybrid','1.6.0','2021-02-22T02:04:06.608479+01:00',5,0.08252,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:20.682086+02:00',3,0.09842,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:14.275967+02:00',2,0.64345,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:35.530377+02:00',4,0.08568,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKHybrid','1.6.1','2021-04-15T23:13:50.962907+02:00',5,0.11242,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.539722+02:00',1,0.56755,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','NewDetK','1.0','2021-11-21T17:57:01.413440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','NewDetK','1.0','2021-11-21T17:57:04.801453+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','htdLEO','1.0','2021-10-20T23:14:38.946455+02:00',1,159.461259842,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','htdLEO','1.0','2021-10-20T23:14:38.946455+02:00',2,159.461259842,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','htdSMT','1.0','2021-03-02T21:16:53.364760+01:00',1,224.618911743,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_846.dtl','htdSMT','1.0','2021-03-02T21:16:53.364760+01:00',2,224.618911743,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','DetK','1.04','2020-11-09T15:00:09.697711+01:00',1,0.13245,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','DetK','1.04','2020-11-09T15:00:33.149799+01:00',2,0.07831,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','DetK','1.04','2020-11-09T16:34:28.663016+01:00',3,0.08598,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','DetK','1.04','2020-11-09T18:20:46.102211+01:00',4,0.0883,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKDecomp','1.05','2020-11-05T15:40:46.280542+01:00',2,0.20624,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKDecomp','1.05','2020-11-05T15:54:32.267547+01:00',3,0.18207,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKDecomp','1.05','2020-11-05T23:05:17.892391+01:00',4,0.06335,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKDecomp','1.05','2020-11-07T02:14:05.633679+01:00',5,0.04194,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:34.547084+01:00',2,0.58559,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:42.163549+01:00',3,0.31936,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKHybrid','1.6.0','2021-02-21T16:21:53.690889+01:00',4,0.04314,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKHybrid','1.6.0','2021-02-21T20:32:59.640265+01:00',5,0.03763,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKHybrid','1.6.1','2021-04-15T12:42:11.648420+02:00',4,0.08325,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:41.591390+02:00',2,0.31848,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:48.728567+02:00',3,0.4607,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKHybrid','1.6.1','2021-04-15T16:51:48.942806+02:00',5,0.06886,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:18.863536+02:00',1,0.91114,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','NewDetK','1.0','2021-11-21T17:57:03.245447+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','NewDetK','1.0','2021-11-21T17:57:07.109461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','htdLEO','1.0','2021-10-20T17:00:49.726041+02:00',1,116.60528183,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','htdLEO','1.0','2021-10-20T17:00:49.726041+02:00',2,116.60528183,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','htdSMT','1.0','2021-03-02T18:33:46.556380+01:00',1,104.307889938,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_851.dtl','htdSMT','1.0','2021-03-02T18:33:46.556380+01:00',2,104.307889938,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','DetK','1.04','2020-11-09T15:00:27.025776+01:00',1,0.10572,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','DetK','1.04','2020-11-09T16:32:40.982616+01:00',2,0.07224,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','DetK','1.04','2020-11-09T17:34:22.760254+01:00',3,0.07322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','DetK','1.04','2020-11-09T21:36:55.080740+01:00',4,4.18036,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKDecomp','1.05','2020-11-05T15:42:10.208847+01:00',2,0.14541,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKDecomp','1.05','2020-11-05T17:55:13.306255+01:00',3,0.16749,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKDecomp','1.05','2020-11-06T14:40:17.406078+01:00',4,0.04233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKDecomp','1.05','2020-11-08T12:40:03.897199+01:00',5,0.04433,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:38.827318+01:00',2,0.17196,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:07.119767+01:00',3,0.29401,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKHybrid','1.6.0','2021-02-21T18:12:59.267648+01:00',4,0.04479,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKHybrid','1.6.0','2021-02-22T03:34:59.885158+01:00',5,0.06083,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:34.578356+02:00',3,0.27713,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:00.188146+02:00',2,0.45872,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKHybrid','1.6.1','2021-04-15T14:31:40.309197+02:00',4,0.05042,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKHybrid','1.6.1','2021-04-16T00:44:57.920007+02:00',5,0.0777,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:23.323773+02:00',1,0.76521,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','NewDetK','1.0','2021-11-21T17:57:02.845446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','NewDetK','1.0','2021-11-21T17:57:06.613459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','htdLEO','1.0','2021-10-21T00:42:29.468402+02:00',1,156.571865082,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','htdLEO','1.0','2021-10-21T00:42:29.468402+02:00',2,156.571865082,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','htdSMT','1.0','2021-03-02T21:55:51.333870+01:00',1,150.89058876,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_852.dtl','htdSMT','1.0','2021-03-02T21:55:51.333870+01:00',2,150.89058876,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','DetK','1.04','2020-11-09T15:00:13.225724+01:00',1,0.21605,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','DetK','1.04','2020-11-09T16:33:07.610715+01:00',2,0.26122,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','DetK','1.04','2020-11-09T16:36:18.351424+01:00',3,0.22201,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','DetK','1.04','2020-11-09T18:39:47.002305+01:00',4,0.2004,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKDecomp','1.05','2020-11-05T15:41:02.268600+01:00',2,0.36976,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKDecomp','1.05','2020-11-05T16:22:13.873599+01:00',3,0.24652,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKDecomp','1.05','2020-11-06T02:13:06.022427+01:00',4,0.08407,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKDecomp','1.05','2020-11-07T09:25:56.482635+01:00',5,88.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:46.051126+01:00',2,1.20716,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:38.767013+01:00',3,0.24329,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKHybrid','1.6.0','2021-02-21T16:44:31.767858+01:00',4,0.12567,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKHybrid','1.6.0','2021-02-21T21:52:20.790545+01:00',5,0.10048,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:52.889766+02:00',3,0.4244,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKHybrid','1.6.1','2021-04-15T13:06:35.081838+02:00',4,0.13158,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:24.811554+02:00',2,0.99636,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKHybrid','1.6.1','2021-04-15T18:11:49.477611+02:00',5,0.1363,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:32.691587+02:00',1,0.58572,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','NewDetK','1.0','2021-11-21T17:57:02.433444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','NewDetK','1.0','2021-11-21T17:57:05.657456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','htdLEO','1.0','2021-10-20T18:37:06.845691+02:00',1,359.793663025,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','htdLEO','1.0','2021-10-20T18:37:06.845691+02:00',2,359.793663025,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','htdSMT','1.0','2021-03-02T19:16:47.341671+01:00',1,232.231616974,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_855.dtl','htdSMT','1.0','2021-03-02T19:16:47.341671+01:00',2,232.231616974,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','DetK','1.04','2020-11-09T15:00:24.997769+01:00',1,0.12602,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','DetK','1.04','2020-11-09T16:32:38.358606+01:00',2,0.0937,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','DetK','1.04','2020-11-09T17:32:58.239947+01:00',3,0.10731,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','DetK','1.04','2020-11-09T21:04:49.905556+01:00',4,0.10133,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKDecomp','1.05','2020-11-05T15:41:58.952806+01:00',2,0.15412,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKDecomp','1.05','2020-11-05T17:40:17.338887+01:00',3,0.14225,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKDecomp','1.05','2020-11-06T13:00:25.207825+01:00',4,0.05997,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKDecomp','1.05','2020-11-08T08:39:02.035054+01:00',5,0.0699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:28.995282+01:00',2,0.37991,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:06.791548+01:00',3,0.34133,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKHybrid','1.6.0','2021-02-21T18:07:08.858329+01:00',4,0.06196,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKHybrid','1.6.0','2021-02-22T02:42:18.501154+01:00',5,0.06024,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:42.466166+02:00',3,0.39139,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:33.324041+02:00',2,0.31939,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKHybrid','1.6.1','2021-04-15T14:24:23.091489+02:00',4,0.09791,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKHybrid','1.6.1','2021-04-15T23:54:14.392292+02:00',5,0.08076,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:15.563744+02:00',1,0.79724,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','NewDetK','1.0','2021-11-21T17:57:02.937446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','NewDetK','1.0','2021-11-21T17:57:05.605456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','htdLEO','1.0','2021-10-20T23:55:29.922812+02:00',1,297.13511467,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','htdLEO','1.0','2021-10-20T23:55:29.922812+02:00',2,297.13511467,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','htdSMT','1.0','2021-03-02T21:37:19.613543+01:00',1,273.970127106,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_864.dtl','htdSMT','1.0','2021-03-02T21:37:19.613543+01:00',2,273.970127106,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','DetK','1.04','2020-11-09T15:00:26.793776+01:00',1,0.11668,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','DetK','1.04','2020-11-09T16:32:39.910612+01:00',2,0.10645,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','DetK','1.04','2020-11-09T17:34:13.980222+01:00',3,0.11098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','DetK','1.04','2020-11-09T21:35:50.012498+01:00',4,0.079,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKDecomp','1.05','2020-11-05T15:42:09.012842+01:00',2,0.32357,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKDecomp','1.05','2020-11-05T17:53:57.061969+01:00',3,0.13587,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKDecomp','1.05','2020-11-06T14:35:01.980905+01:00',4,0.06998,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKDecomp','1.05','2020-11-08T12:26:03.782015+01:00',5,0.06363,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:37.347313+01:00',2,0.42492,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:02.391750+01:00',3,0.25184,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKHybrid','1.6.0','2021-02-21T18:12:27.151525+01:00',4,0.04261,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKHybrid','1.6.0','2021-02-22T03:31:22.632332+01:00',5,0.06307,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:28.638334+02:00',3,0.25038,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:55.740128+02:00',2,0.32687,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKHybrid','1.6.1','2021-04-15T14:31:10.553081+02:00',4,0.12981,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKHybrid','1.6.1','2021-04-16T00:41:47.799281+02:00',5,0.14292,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:21.207765+02:00',1,0.4953,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','NewDetK','1.0','2021-11-21T17:57:02.905446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','NewDetK','1.0','2021-11-21T17:57:05.929457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','htdLEO','1.0','2021-10-21T00:33:32.554578+02:00',1,224.224567413,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','htdLEO','1.0','2021-10-21T00:33:32.554578+02:00',2,224.224567413,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','htdSMT','1.0','2021-03-02T21:52:42.337137+01:00',1,219.663619995,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_868.dtl','htdSMT','1.0','2021-03-02T21:52:42.337137+01:00',2,219.663619995,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','DetK','1.04','2020-11-09T15:00:04.909693+01:00',1,0.12718,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','DetK','1.04','2020-11-09T15:00:29.417785+01:00',2,0.08463,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','DetK','1.04','2020-11-09T16:32:45.510633+01:00',3,0.0911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','DetK','1.04','2020-11-09T17:35:45.868556+01:00',4,0.0825,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','DetK','1.04','2020-11-09T21:51:51.072111+01:00',5,0.08221,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKDecomp','1.05','2020-11-05T15:40:30.560485+01:00',2,0.15632,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKDecomp','1.05','2020-11-05T15:43:20.765102+01:00',3,0.06432,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKDecomp','1.05','2020-11-05T19:27:59.939328+01:00',4,0.09219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKDecomp','1.05','2020-11-06T18:35:42.298947+01:00',5,0.08858,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:20.027031+01:00',2,0.32696,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:01.483401+01:00',3,0.06686,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKHybrid','1.6.0','2021-02-21T15:59:27.646011+01:00',4,0.06968,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKHybrid','1.6.0','2021-02-21T19:11:51.225387+01:00',5,0.06705,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:21.136280+02:00',4,0.06668,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:04.983252+02:00',2,0.27566,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:44.404317+02:00',3,0.06487,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKHybrid','1.6.1','2021-04-15T15:30:49.007222+02:00',5,0.11573,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:04.135482+02:00',1,0.52096,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','NewDetK','1.0','2021-11-21T17:57:01.425441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','NewDetK','1.0','2021-11-21T17:57:04.605452+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','htdLEO','1.0','2021-10-20T15:16:32.192926+02:00',1,1108.61468315,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','htdLEO','1.0','2021-10-20T15:16:32.192926+02:00',2,1108.61468315,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','htdSMT','1.0','2021-03-02T18:09:56.503233+01:00',1,889.533281326,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_869.dtl','htdSMT','1.0','2021-03-02T18:09:56.503233+01:00',2,889.533281326,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','DetK','1.04','2020-11-09T15:00:26.317774+01:00',1,0.20892,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','DetK','1.04','2020-11-09T16:32:40.782615+01:00',2,0.2184,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','DetK','1.04','2020-11-09T17:34:01.608177+01:00',3,0.17322,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','DetK','1.04','2020-11-09T21:28:51.058940+01:00',4,0.19699,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKDecomp','1.05','2020-11-05T15:42:06.592834+01:00',2,0.29011,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKDecomp','1.05','2020-11-05T17:48:43.448792+01:00',3,0.27178,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKDecomp','1.05','2020-11-06T14:09:18.091165+01:00',4,0.26098,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKDecomp','1.05','2020-11-08T11:20:44.499128+01:00',5,0.21669,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:34.775303+01:00',2,0.58694,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKHybrid','1.6.0','2021-02-21T15:48:42.611678+01:00',3,0.27667,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKHybrid','1.6.0','2021-02-21T18:10:22.487057+01:00',4,0.62226,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKHybrid','1.6.0','2021-02-22T03:10:52.003653+01:00',5,0.41041,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:11.690273+02:00',3,0.41642,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:49.000102+02:00',2,0.4449,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKHybrid','1.6.1','2021-04-15T14:29:13.128618+02:00',4,0.70604,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKHybrid','1.6.1','2021-04-16T00:21:51.058689+02:00',5,0.64236,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:20.699763+02:00',1,0.909,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','NewDetK','1.0','2021-11-21T17:57:02.677445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','NewDetK','1.0','2021-11-21T17:57:07.077461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','htdLEO','1.0','2021-10-21T00:20:43.175964+02:00',1,259.70864296,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','htdLEO','1.0','2021-10-21T00:20:43.175964+02:00',2,259.70864296,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','htdSMT','1.0','2021-03-02T21:48:52.468244+01:00',1,289.266824722,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_885.dtl','htdSMT','1.0','2021-03-02T21:48:52.468244+01:00',2,289.266824722,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','DetK','1.04','2020-11-09T15:00:18.549744+01:00',1,0.2306,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','DetK','1.04','2020-11-09T16:32:30.642577+01:00',2,0.17939,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','DetK','1.04','2020-11-09T16:39:22.024107+01:00',3,0.18568,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','DetK','1.04','2020-11-09T19:41:46.571473+01:00',4,0.20291,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKDecomp','1.05','2020-11-05T15:41:24.044679+01:00',2,0.2301,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKDecomp','1.05','2020-11-05T16:48:06.355311+01:00',3,0.18442,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKDecomp','1.05','2020-11-06T06:06:03.962921+01:00',4,0.19553,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKDecomp','1.05','2020-11-07T19:09:18.841890+01:00',5,0.31771,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:03.163188+01:00',2,1.05862,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:26.915187+01:00',3,0.23436,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKHybrid','1.6.0','2021-02-21T16:59:13.515103+01:00',4,0.37541,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKHybrid','1.6.0','2021-02-21T23:52:25.498330+01:00',5,0.36087,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:31.061905+02:00',3,0.39152,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKHybrid','1.6.1','2021-04-15T13:24:18.381783+02:00',4,0.39637,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:20.943766+02:00',2,0.57284,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKHybrid','1.6.1','2021-04-15T20:59:48.291662+02:00',5,0.31482,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:49.711649+02:00',1,0.44949,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','NewDetK','1.0','2021-11-21T17:57:02.205443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','NewDetK','1.0','2021-11-21T17:57:05.649456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','htdLEO','1.0','2021-10-20T20:51:07.277068+02:00',1,338.824987411,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','htdLEO','1.0','2021-10-20T20:51:07.277068+02:00',2,338.824987411,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','htdSMT','1.0','2021-03-02T20:14:52.570621+01:00',1,396.703004837,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_89.dtl','htdSMT','1.0','2021-03-02T20:14:52.570621+01:00',2,396.703004837,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','DetK','1.04','2020-11-09T15:00:12.993723+01:00',1,0.18732,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','DetK','1.04','2020-11-09T16:33:06.990712+01:00',2,0.15922,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','DetK','1.04','2020-11-09T16:36:13.835407+01:00',3,0.15232,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','DetK','1.04','2020-11-09T18:38:48.466094+01:00',4,0.15735,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKDecomp','1.05','2020-11-05T15:41:00.432594+01:00',2,0.32155,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKDecomp','1.05','2020-11-05T16:22:05.153566+01:00',3,0.15294,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKDecomp','1.05','2020-11-06T01:52:44.801845+01:00',4,0.31296,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKDecomp','1.05','2020-11-07T08:55:52.091832+01:00',5,0.10511,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:45.327123+01:00',2,0.67745,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:27.899191+01:00',3,0.6415,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKHybrid','1.6.0','2021-02-21T16:43:30.411632+01:00',4,0.30671,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKHybrid','1.6.0','2021-02-21T21:45:18.228928+01:00',5,0.05669,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:51.049759+02:00',3,0.40253,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKHybrid','1.6.1','2021-04-15T13:05:32.453606+02:00',4,0.40268,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:23.239548+02:00',2,0.63486,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKHybrid','1.6.1','2021-04-15T18:05:32.856161+02:00',5,0.10594,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:32.843587+02:00',1,0.68532,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','NewDetK','1.0','2021-11-21T17:57:01.249440+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','NewDetK','1.0','2021-11-21T17:57:05.765456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','htdLEO','1.0','2021-10-20T18:32:06.824671+02:00',1,248.323440552,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','htdLEO','1.0','2021-10-20T18:32:06.824671+02:00',2,248.323440552,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','htdSMT','1.0','2021-03-02T19:13:48.921019+01:00',1,256.93821907,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_898.dtl','htdSMT','1.0','2021-03-02T19:13:48.921019+01:00',2,256.93821907,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','DetK','1.04','2020-11-09T15:00:17.929742+01:00',1,0.18137,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','DetK','1.04','2020-11-09T16:32:30.210576+01:00',2,0.09498,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','DetK','1.04','2020-11-09T16:39:12.904073+01:00',3,0.07897,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','DetK','1.04','2020-11-09T19:40:45.879257+01:00',4,0.09188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKDecomp','1.05','2020-11-05T15:41:23.104676+01:00',2,0.29321,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKDecomp','1.05','2020-11-05T16:44:53.086599+01:00',3,0.05901,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKDecomp','1.05','2020-11-06T05:45:38.542321+01:00',4,0.06147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKDecomp','1.05','2020-11-07T18:15:57.450001+01:00',5,0.05474,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:01.371182+01:00',2,0.65917,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:21.711169+01:00',3,0.06961,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKHybrid','1.6.0','2021-02-21T16:58:24.690924+01:00',4,0.05073,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKHybrid','1.6.0','2021-02-21T23:44:38.288526+01:00',5,0.05395,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:26.473888+02:00',3,0.10798,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKHybrid','1.6.1','2021-04-15T13:23:09.621528+02:00',4,0.06776,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:13.759739+02:00',2,0.45268,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKHybrid','1.6.1','2021-04-15T20:51:49.329836+02:00',5,0.13202,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:48.255644+02:00',1,0.96629,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','NewDetK','1.0','2021-11-21T17:57:00.789438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','NewDetK','1.0','2021-11-21T17:57:05.261454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','htdLEO','1.0','2021-10-20T20:36:07.438004+02:00',1,157.346010208,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','htdLEO','1.0','2021-10-20T20:36:07.438004+02:00',2,157.346010208,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','htdSMT','1.0','2021-03-02T20:13:21.074278+01:00',1,172.842025757,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_902.dtl','htdSMT','1.0','2021-03-02T20:13:21.074278+01:00',2,172.842025757,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','DetK','1.04','2020-11-09T15:00:18.713745+01:00',1,0.47874,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','DetK','1.04','2020-11-09T16:32:30.370576+01:00',2,0.14188,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','DetK','1.04','2020-11-09T16:39:40.304175+01:00',3,0.15529,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','DetK','1.04','2020-11-09T19:46:46.780540+01:00',4,0.14694,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKDecomp','1.05','2020-11-05T15:41:27.452692+01:00',2,3.17617,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKDecomp','1.05','2020-11-05T16:51:34.612078+01:00',3,0.37917,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKDecomp','1.05','2020-11-06T06:50:12.484823+01:00',4,0.19759,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKDecomp','1.05','2020-11-07T20:09:58.943332+01:00',5,0.26804,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:05.999199+01:00',2,1.00463,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:32.107206+01:00',3,0.36177,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKHybrid','1.6.0','2021-02-21T17:00:45.531442+01:00',4,0.33742,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKHybrid','1.6.0','2021-02-22T00:05:51.637443+01:00',5,0.39813,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:35.321920+02:00',3,0.34694,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKHybrid','1.6.1','2021-04-15T13:26:24.102249+02:00',4,0.4521,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:28.303794+02:00',2,0.46101,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKHybrid','1.6.1','2021-04-15T21:14:08.174948+02:00',5,0.55664,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:52.695660+02:00',1,0.82467,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','NewDetK','1.0','2021-11-21T17:57:01.833442+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','NewDetK','1.0','2021-11-21T17:57:05.141454+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','htdLEO','1.0','2021-10-20T21:02:40.135431+02:00',1,732.723236084,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','htdLEO','1.0','2021-10-20T21:02:40.135431+02:00',2,732.723236084,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','htdSMT','1.0','2021-03-02T20:21:01.836004+01:00',1,823.98557663,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_915.dtl','htdSMT','1.0','2021-03-02T20:21:01.836004+01:00',2,823.98557663,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','DetK','1.04','2020-11-09T15:00:23.393763+01:00',1,0.1199,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','DetK','1.04','2020-11-09T16:32:36.798600+01:00',2,0.08037,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','DetK','1.04','2020-11-09T17:32:51.271922+01:00',3,0.08887,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','DetK','1.04','2020-11-09T20:45:28.673238+01:00',4,0.08688,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKDecomp','1.05','2020-11-05T15:41:50.692776+01:00',2,0.25395,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKDecomp','1.05','2020-11-05T17:23:43.915190+01:00',3,0.05828,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKDecomp','1.05','2020-11-06T11:29:31.527614+01:00',4,0.07319,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKDecomp','1.05','2020-11-08T05:36:11.770257+01:00',5,0.06134,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:21.723256+01:00',2,0.18766,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:29.799415+01:00',3,0.05463,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKHybrid','1.6.0','2021-02-21T18:03:57.985611+01:00',4,0.05969,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKHybrid','1.6.0','2021-02-22T02:01:59.407999+01:00',5,0.1072,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:19.702083+02:00',3,0.09913,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKHybrid','1.6.1','2021-04-15T14:09:12.591961+02:00',2,0.34194,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKHybrid','1.6.1','2021-04-15T14:19:31.926363+02:00',4,0.1194,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKHybrid','1.6.1','2021-04-15T23:12:38.050622+02:00',5,0.1038,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:09.087720+02:00',1,0.52639,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','NewDetK','1.0','2021-11-21T17:57:01.993443+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','NewDetK','1.0','2021-11-21T17:57:05.613456+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','htdLEO','1.0','2021-10-20T23:12:10.373949+02:00',1,324.53083992,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','htdLEO','1.0','2021-10-20T23:12:10.373949+02:00',2,324.53083992,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','htdSMT','1.0','2021-03-02T21:15:54.316530+01:00',1,323.219060898,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_925.dtl','htdSMT','1.0','2021-03-02T21:15:54.316530+01:00',2,323.219060898,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','DetK','1.04','2020-11-09T15:00:13.905727+01:00',1,0.11833,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','DetK','1.04','2020-11-09T16:32:26.346561+01:00',2,0.0955,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','DetK','1.04','2020-11-09T16:36:40.583507+01:00',3,0.10692,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','DetK','1.04','2020-11-09T18:42:56.818989+01:00',4,0.10461,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKDecomp','1.05','2020-11-05T15:41:05.520612+01:00',2,0.32428,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKDecomp','1.05','2020-11-05T16:25:14.854264+01:00',3,0.22426,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKDecomp','1.05','2020-11-06T02:45:19.973706+01:00',4,0.08081,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKDecomp','1.05','2020-11-07T10:36:22.642515+01:00',5,0.08728,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:48.371134+01:00',2,0.26531,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKHybrid','1.6.0','2021-02-21T15:45:43.355030+01:00',3,0.32052,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKHybrid','1.6.0','2021-02-21T16:46:38.600325+01:00',4,0.07594,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKHybrid','1.6.0','2021-02-21T22:07:07.933943+01:00',5,0.08247,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKHybrid','1.6.1','2021-04-15T12:11:55.537775+02:00',3,0.31038,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKHybrid','1.6.1','2021-04-15T13:09:46.918550+02:00',4,0.16223,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:32.335582+02:00',2,0.32962,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKHybrid','1.6.1','2021-04-15T18:27:24.925224+02:00',5,0.12168,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:36.367600+02:00',1,0.78251,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','NewDetK','1.0','2021-11-21T17:57:02.649445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','NewDetK','1.0','2021-11-21T17:57:06.129457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','htdLEO','1.0','2021-10-20T18:50:13.260370+02:00',1,431.27322197,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','htdLEO','1.0','2021-10-20T18:50:13.260370+02:00',2,431.27322197,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','htdSMT','1.0','2021-03-02T19:22:55.311025+01:00',1,320.098638535,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_930.dtl','htdSMT','1.0','2021-03-02T19:22:55.311025+01:00',2,320.098638535,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','DetK','1.04','2020-11-09T15:00:06.025697+01:00',1,0.1558,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','DetK','1.04','2020-11-09T15:00:30.437789+01:00',2,0.07949,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','DetK','1.04','2020-11-09T16:32:53.870664+01:00',3,0.08083,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','DetK','1.04','2020-11-09T17:36:38.644744+01:00',4,0.08855,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','DetK','1.04','2020-11-09T22:06:50.015506+01:00',5,0.09192,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKDecomp','1.05','2020-11-05T15:40:34.632500+01:00',2,0.21848,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKDecomp','1.05','2020-11-05T15:45:20.865537+01:00',3,0.25147,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKDecomp','1.05','2020-11-05T20:39:58.783694+01:00',4,0.07555,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKDecomp','1.05','2020-11-06T20:50:42.469161+01:00',5,0.04425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:23.531044+01:00',2,0.35672,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:11.839439+01:00',3,0.28264,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKHybrid','1.6.0','2021-02-21T16:04:04.131012+01:00',4,0.05553,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKHybrid','1.6.0','2021-02-21T19:35:49.070968+01:00',5,0.03916,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:28.341184+02:00',4,0.06814,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:15.699292+02:00',2,0.37938,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:01.776385+02:00',3,0.44116,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKHybrid','1.6.1','2021-04-15T15:55:26.013187+02:00',5,0.09066,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:08.159497+02:00',1,0.52752,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','NewDetK','1.0','2021-11-21T17:57:02.477444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','NewDetK','1.0','2021-11-21T17:57:05.417455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','htdLEO','1.0','2021-10-20T15:47:26.723144+02:00',1,156.364202499,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','htdLEO','1.0','2021-10-20T15:47:26.723144+02:00',2,156.364202499,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','htdSMT','1.0','2021-03-02T18:10:04.763264+01:00',1,161.736488342,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_933.dtl','htdSMT','1.0','2021-03-02T18:10:04.763264+01:00',2,161.736488342,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','DetK','1.04','2020-11-09T15:00:07.197702+01:00',1,0.34972,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','DetK','1.04','2020-11-09T15:00:30.217788+01:00',2,0.18899,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','DetK','1.04','2020-11-09T16:32:52.258658+01:00',3,0.19873,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','DetK','1.04','2020-11-09T17:36:35.156732+01:00',4,0.17743,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','DetK','1.04','2020-11-09T22:07:49.871732+01:00',5,0.22738,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKDecomp','1.05','2020-11-05T15:40:34.288499+01:00',2,0.25073,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKDecomp','1.05','2020-11-05T15:44:48.005418+01:00',3,0.24377,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKDecomp','1.05','2020-11-05T20:33:01.498119+01:00',4,0.14233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKDecomp','1.05','2020-11-06T20:39:42.446713+01:00',5,0.2361,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:23.291043+01:00',2,0.6726,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:11.087436+01:00',3,0.32143,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKHybrid','1.6.0','2021-02-21T16:03:48.946957+01:00',4,0.12475,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKHybrid','1.6.0','2021-02-21T19:35:01.050782+01:00',5,0.1514,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKHybrid','1.6.1','2021-04-15T12:27:13.709130+02:00',4,0.14909,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:14.623288+02:00',2,0.32935,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:00.396379+02:00',3,0.46815,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKHybrid','1.6.1','2021-04-15T15:53:58.152831+02:00',5,0.21801,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:07.887496+02:00',1,0.57251,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','NewDetK','1.0','2021-11-21T17:57:02.545445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','NewDetK','1.0','2021-11-21T17:57:06.185458+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','htdLEO','1.0','2021-10-20T15:44:01.878455+02:00',1,2192.35301018,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','htdLEO','1.0','2021-10-20T15:44:01.878455+02:00',2,2192.35301018,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','htdSMT','1.0','2021-03-02T18:10:05.119265+01:00',1,1826.98249817,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_941.dtl','htdSMT','1.0','2021-03-02T18:10:05.119265+01:00',2,1826.98249817,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','DetK','1.04','2020-11-09T15:00:05.889697+01:00',1,0.20338,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','DetK','1.04','2020-11-09T15:00:30.137788+01:00',2,0.07685,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','DetK','1.04','2020-11-09T16:32:46.546637+01:00',3,0.08029,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','DetK','1.04','2020-11-09T17:36:08.164635+01:00',4,0.085,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','DetK','1.04','2020-11-09T21:58:27.773611+01:00',5,0.09588,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKDecomp','1.05','2020-11-05T15:40:32.332492+01:00',2,0.14371,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKDecomp','1.05','2020-11-05T15:43:52.877218+01:00',3,0.18124,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKDecomp','1.05','2020-11-05T19:51:38.384709+01:00',4,0.04233,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKDecomp','1.05','2020-11-06T19:23:42.165730+01:00',5,0.04009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:22.687041+01:00',2,0.47099,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:05.319415+01:00',3,0.47024,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKHybrid','1.6.0','2021-02-21T16:01:09.590380+01:00',4,0.04172,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKHybrid','1.6.0','2021-02-21T19:22:43.595923+01:00',5,0.04162,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKHybrid','1.6.1','2021-04-15T12:25:02.076649+02:00',4,0.07071,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:10.163271+02:00',2,0.23135,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:53.028351+02:00',3,0.30624,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKHybrid','1.6.1','2021-04-15T15:42:27.182027+02:00',5,0.10363,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:07.187493+02:00',1,0.8391,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','NewDetK','1.0','2021-11-21T17:57:00.925439+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','NewDetK','1.0','2021-11-21T17:57:05.461455+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','htdLEO','1.0','2021-10-20T15:24:40.042555+02:00',1,145.486116409,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','htdLEO','1.0','2021-10-20T15:24:40.042555+02:00',2,145.486116409,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','htdSMT','1.0','2021-03-02T18:09:56.247232+01:00',1,143.427371979,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_944.dtl','htdSMT','1.0','2021-03-02T18:09:56.247232+01:00',2,143.427371979,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','DetK','1.04','2020-11-09T15:00:03.769689+01:00',1,0.13094,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','DetK','1.04','2020-11-09T15:00:28.193781+01:00',2,0.10437,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','DetK','1.04','2020-11-09T16:32:41.602618+01:00',3,0.11521,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','DetK','1.04','2020-11-09T17:34:54.852371+01:00',4,0.11891,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','DetK','1.04','2020-11-09T21:40:54.953630+01:00',5,0.12425,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKDecomp','1.05','2020-11-05T15:40:24.916465+01:00',2,0.52033,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKDecomp','1.05','2020-11-05T15:42:15.496866+01:00',3,0.0816,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKDecomp','1.05','2020-11-05T18:02:56.767992+01:00',4,62.0,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKDecomp','1.05','2020-11-06T15:33:23.477972+01:00',5,0.06489,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:15.983016+01:00',2,1.06423,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:43.411335+01:00',3,0.07117,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKHybrid','1.6.0','2021-02-21T15:49:32.387858+01:00',4,0.06509,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKHybrid','1.6.0','2021-02-21T18:15:39.732275+01:00',5,0.05061,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKHybrid','1.6.1','2021-04-15T12:14:58.898445+02:00',4,0.08435,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKHybrid','1.6.1','2021-04-15T14:05:27.851111+02:00',2,0.44743,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:10.228185+02:00',3,0.10016,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKHybrid','1.6.1','2021-04-15T14:34:46.557929+02:00',5,0.10994,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','LogKHybrid','1.6.1','2021-04-21T17:56:59.779466+02:00',1,0.86504,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','NewDetK','1.0','2021-11-21T17:57:00.261436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','NewDetK','1.0','2021-11-21T17:57:03.817449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','htdLEO','1.0','2021-10-20T15:12:22.276091+02:00',1,70.996761322,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','htdLEO','1.0','2021-10-20T15:12:22.276091+02:00',2,70.996761322,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','htdSMT','1.0','2021-03-02T18:09:54.755227+01:00',1,91.5768146515,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_945.dtl','htdSMT','1.0','2021-03-02T18:09:54.755227+01:00',2,91.5768146515,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','DetK','1.04','2020-11-09T15:00:17.489740+01:00',1,0.2493,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','DetK','1.04','2020-11-09T16:32:30.182576+01:00',2,0.25219,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','DetK','1.04','2020-11-09T16:39:05.836047+01:00',3,0.25362,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','DetK','1.04','2020-11-09T19:38:48.678841+01:00',4,0.20504,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKDecomp','1.05','2020-11-05T15:41:21.072669+01:00',2,0.2708,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKDecomp','1.05','2020-11-05T16:43:24.310271+01:00',3,0.09574,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKDecomp','1.05','2020-11-06T05:30:47.490975+01:00',4,0.1112,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKDecomp','1.05','2020-11-07T17:40:57.322137+01:00',5,0.10181,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:01.455182+01:00',2,1.02551,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:19.099159+01:00',3,0.08409,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKHybrid','1.6.0','2021-02-21T16:57:32.646732+01:00',4,0.11815,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKHybrid','1.6.0','2021-02-21T23:39:38.567367+01:00',5,0.08208,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:24.045879+02:00',3,0.11999,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKHybrid','1.6.1','2021-04-15T13:22:25.441365+02:00',4,0.14938,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:11.367730+02:00',2,0.72026,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKHybrid','1.6.1','2021-04-15T20:34:42.129920+02:00',5,0.21041,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:47.591641+02:00',1,1.01606,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','NewDetK','1.0','2021-11-21T17:57:00.469437+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','NewDetK','1.0','2021-11-21T17:57:04.073450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','htdLEO','1.0','2021-10-20T20:32:34.001278+02:00',1,1143.49842072,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','htdLEO','1.0','2021-10-20T20:32:34.001278+02:00',2,1143.49842072,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','htdSMT','1.0','2021-03-02T20:12:23.730063+01:00',1,1519.54317093,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_949.dtl','htdSMT','1.0','2021-03-02T20:12:23.730063+01:00',2,1519.54317093,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','DetK','1.04','2020-11-09T15:00:09.217709+01:00',1,0.30176,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','DetK','1.04','2020-11-09T15:00:33.953802+01:00',2,0.16299,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','DetK','1.04','2020-11-09T16:33:57.314900+01:00',3,0.16172,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','DetK','1.04','2020-11-09T17:47:37.911104+01:00',4,0.20575,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKDecomp','1.05','2020-11-05T15:40:44.396536+01:00',2,0.93444,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKDecomp','1.05','2020-11-05T15:52:28.699096+01:00',3,0.17381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKDecomp','1.05','2020-11-05T22:38:59.214499+01:00',4,0.16273,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKDecomp','1.05','2020-11-07T01:21:45.933861+01:00',5,0.14009,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:31.663074+01:00',2,0.61854,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:37.287531+01:00',3,0.60811,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKHybrid','1.6.0','2021-02-21T16:17:36.673957+01:00',4,0.3353,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKHybrid','1.6.0','2021-02-21T20:22:07.597743+01:00',5,0.46591,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKHybrid','1.6.1','2021-04-15T12:38:39.719640+02:00',4,0.28216,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:37.551375+02:00',2,0.37875,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:38.660528+02:00',3,0.39264,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKHybrid','1.6.1','2021-04-15T16:42:08.152474+02:00',5,0.43588,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:18.135533+02:00',1,0.50419,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','NewDetK','1.0','2021-11-21T17:57:02.581445+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','NewDetK','1.0','2021-11-21T17:57:06.893460+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','htdLEO','1.0','2021-10-20T16:43:35.466525+02:00',1,123.660802841,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','htdLEO','1.0','2021-10-20T16:43:35.466525+02:00',2,123.660802841,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','htdSMT','1.0','2021-03-02T18:23:08.570123+01:00',1,107.064008713,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_954.dtl','htdSMT','1.0','2021-03-02T18:23:08.570123+01:00',2,107.064008713,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','DetK','1.04','2020-11-09T15:00:06.985701+01:00',1,0.27276,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','DetK','1.04','2020-11-09T15:00:31.245792+01:00',2,0.28455,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','DetK','1.04','2020-11-09T16:33:10.582726+01:00',3,0.28136,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','DetK','1.04','2020-11-09T17:37:21.264896+01:00',4,0.19286,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKDecomp','1.05','2020-11-05T15:40:38.612514+01:00',2,1.01161,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKDecomp','1.05','2020-11-05T15:47:15.661953+01:00',3,0.23827,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKDecomp','1.05','2020-11-05T21:21:42.533127+01:00',4,0.21988,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKDecomp','1.05','2020-11-06T22:00:22.184629+01:00',5,0.1113,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:25.947053+01:00',2,0.92416,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:18.611463+01:00',3,0.68738,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKHybrid','1.6.0','2021-02-21T16:08:38.192005+01:00',4,0.38975,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKHybrid','1.6.0','2021-02-21T19:45:36.973249+01:00',5,0.10971,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKHybrid','1.6.1','2021-04-15T12:30:33.445861+02:00',4,0.35263,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:22.335317+02:00',2,0.71143,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:13.680431+02:00',3,0.4462,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKHybrid','1.6.1','2021-04-15T16:05:29.083622+02:00',5,0.19598,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:11.179508+02:00',1,0.5814,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','NewDetK','1.0','2021-11-21T17:57:00.549438+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','NewDetK','1.0','2021-11-21T17:57:04.009450+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','htdLEO','1.0','2021-10-20T16:13:04.144324+02:00',1,207.854747772,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','htdLEO','1.0','2021-10-20T16:13:04.144324+02:00',2,207.854747772,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','htdSMT','1.0','2021-03-02T18:10:29.919356+01:00',1,180.055856705,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_962.dtl','htdSMT','1.0','2021-03-02T18:10:29.919356+01:00',2,180.055856705,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','DetK','1.04','2020-11-09T15:00:12.297721+01:00',1,0.11714,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','DetK','1.04','2020-11-09T15:00:37.577816+01:00',2,0.06559,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','DetK','1.04','2020-11-09T16:35:42.155290+01:00',3,0.06027,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','DetK','1.04','2020-11-09T18:38:09.861956+01:00',4,0.05509,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKDecomp','1.05','2020-11-05T15:40:56.848581+01:00',2,0.16152,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKDecomp','1.05','2020-11-05T16:08:54.762690+01:00',3,0.03775,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKDecomp','1.05','2020-11-06T01:14:13.753165+01:00',4,0.03639,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKDecomp','1.05','2020-11-07T07:27:52.112036+01:00',5,0.06344,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:42.651114+01:00',2,0.39443,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKHybrid','1.6.0','2021-02-21T15:30:16.055673+01:00',3,0.0352,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKHybrid','1.6.0','2021-02-21T16:40:38.563002+01:00',4,0.03567,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKHybrid','1.6.0','2021-02-21T21:36:24.910887+01:00',5,0.03557,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKHybrid','1.6.1','2021-04-15T13:01:52.480788+02:00',4,0.0725,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKHybrid','1.6.1','2021-04-15T14:07:13.043509+02:00',2,0.41722,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKHybrid','1.6.1','2021-04-15T14:12:49.176802+02:00',3,0.07164,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKHybrid','1.6.1','2021-04-15T17:57:11.482235+02:00',5,0.0996,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:29.071573+02:00',1,0.67617,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','NewDetK','1.0','2021-11-21T17:57:01.597441+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','NewDetK','1.0','2021-11-21T17:57:04.417451+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','htdLEO','1.0','2021-10-20T18:12:06.340588+02:00',1,115.721702576,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','htdLEO','1.0','2021-10-20T18:12:06.340588+02:00',2,115.721702576,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','htdSMT','1.0','2021-03-02T19:11:30.216513+01:00',1,104.067802429,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_976.dtl','htdSMT','1.0','2021-03-02T19:11:30.216513+01:00',2,104.067802429,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','DetK','1.04','2020-11-09T15:00:09.401710+01:00',1,0.21674,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','DetK','1.04','2020-11-09T15:00:33.425801+01:00',2,0.15519,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','DetK','1.04','2020-11-09T16:34:13.902961+01:00',3,0.15987,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','DetK','1.04','2020-11-09T17:58:45.905494+01:00',4,0.1597,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKDecomp','1.05','2020-11-05T15:40:45.480540+01:00',2,0.47424,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKDecomp','1.05','2020-11-05T15:53:57.071419+01:00',3,0.18494,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKDecomp','1.05','2020-11-05T22:54:53.726060+01:00',4,0.07687,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKDecomp','1.05','2020-11-07T01:58:48.438232+01:00',5,0.11943,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:32.711077+01:00',2,0.86913,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:39.443539+01:00',3,0.37233,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKHybrid','1.6.0','2021-02-21T16:20:13.866527+01:00',4,0.13715,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKHybrid','1.6.0','2021-02-21T20:30:34.475704+01:00',5,0.07738,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKHybrid','1.6.1','2021-04-15T12:40:59.392153+02:00',4,0.12244,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:40.031384+02:00',2,1.27543,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKHybrid','1.6.1','2021-04-15T14:11:43.608547+02:00',3,0.37256,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKHybrid','1.6.1','2021-04-15T16:48:49.166084+02:00',5,0.11707,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:19.239537+02:00',1,0.77337,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','NewDetK','1.0','2021-11-21T17:57:03.429448+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','NewDetK','1.0','2021-11-21T17:57:07.001461+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','htdLEO','1.0','2021-10-20T16:51:35.440157+02:00',1,168.934106827,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','htdLEO','1.0','2021-10-20T16:51:35.440157+02:00',2,168.934106827,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','htdSMT','1.0','2021-03-02T18:29:22.319456+01:00',1,166.125059128,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_98.dtl','htdSMT','1.0','2021-03-02T18:29:22.319456+01:00',2,166.125059128,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','DetK','1.04','2020-11-09T15:00:04.925693+01:00',1,0.17108,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','DetK','1.04','2020-11-09T15:00:29.397785+01:00',2,0.05843,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','DetK','1.04','2020-11-09T16:32:44.366628+01:00',3,0.05577,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','DetK','1.04','2020-11-09T17:35:46.072556+01:00',4,0.0686,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','DetK','1.04','2020-11-09T21:53:41.004527+01:00',5,0.05795,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKDecomp','1.05','2020-11-05T15:40:30.388485+01:00',2,0.17996,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKDecomp','1.05','2020-11-05T15:43:19.237097+01:00',3,0.03258,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKDecomp','1.05','2020-11-05T19:25:48.758830+01:00',4,0.03581,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKDecomp','1.05','2020-11-06T18:20:42.003572+01:00',5,0.03443,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKHybrid','1.6.0','2021-02-21T15:27:19.863030+01:00',2,0.44224,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKHybrid','1.6.0','2021-02-21T15:29:00.563397+01:00',3,0.03591,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKHybrid','1.6.0','2021-02-21T15:58:59.309909+01:00',4,0.04014,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKHybrid','1.6.0','2021-02-21T19:09:31.120842+01:00',5,0.03883,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKHybrid','1.6.1','2021-04-15T12:23:04.364219+02:00',4,0.04753,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKHybrid','1.6.1','2021-04-15T14:06:04.423250+02:00',2,0.38957,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKHybrid','1.6.1','2021-04-15T14:10:43.316313+02:00',3,0.10127,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKHybrid','1.6.1','2021-04-15T15:28:23.878644+02:00',5,0.08141,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:03.975482+02:00',1,0.41913,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','NewDetK','1.0','2021-11-21T17:57:02.909446+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','NewDetK','1.0','2021-11-21T17:57:06.657459+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','htdLEO','1.0','2021-10-20T15:15:37.080742+02:00',1,101.933240891,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','htdLEO','1.0','2021-10-20T15:15:37.080742+02:00',2,101.933240891,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','htdSMT','1.0','2021-03-02T18:09:55.711231+01:00',1,100.323438644,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_987.dtl','htdSMT','1.0','2021-03-02T18:09:55.711231+01:00',2,100.323438644,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','DetK','1.04','2020-11-09T15:00:19.565748+01:00',1,0.23771,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','DetK','1.04','2020-11-09T16:32:31.490581+01:00',2,0.09903,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','DetK','1.04','2020-11-09T16:40:17.532314+01:00',3,0.09248,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','DetK','1.04','2020-11-09T20:08:46.485241+01:00',4,0.09722,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKDecomp','1.05','2020-11-05T15:41:31.296705+01:00',2,0.33028,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKDecomp','1.05','2020-11-05T16:59:20.533796+01:00',3,0.18206,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKDecomp','1.05','2020-11-06T07:42:16.020453+01:00',4,0.06616,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKDecomp','1.05','2020-11-07T22:15:00.207374+01:00',5,0.06842,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:08.603208+01:00',2,0.53695,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKHybrid','1.6.0','2021-02-21T15:46:44.063249+01:00',3,0.32945,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKHybrid','1.6.0','2021-02-21T17:03:45.368103+01:00',4,0.10169,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKHybrid','1.6.0','2021-02-22T00:29:00.230786+01:00',5,0.05716,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKHybrid','1.6.1','2021-04-15T12:12:44.561954+02:00',3,0.25117,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKHybrid','1.6.1','2021-04-15T13:30:29.695159+02:00',4,0.14967,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:37.115827+02:00',2,0.56368,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKHybrid','1.6.1','2021-04-15T21:36:56.444246+02:00',5,0.08635,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','LogKHybrid','1.6.1','2021-04-21T17:57:55.095669+02:00',1,0.52039,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','NewDetK','1.0','2021-11-21T17:57:02.313444+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','NewDetK','1.0','2021-11-21T17:57:06.053457+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','htdLEO','1.0','2021-10-20T21:25:53.308180+02:00',1,264.975786209,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','htdLEO','1.0','2021-10-20T21:25:53.308180+02:00',2,264.975786209,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','htdSMT','1.0','2021-03-02T20:31:14.706324+01:00',1,248.881578445,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_988.dtl','htdSMT','1.0','2021-03-02T20:31:14.706324+01:00',2,248.881578445,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','DetK','1.04','2020-11-09T15:00:21.817757+01:00',1,0.14288,'False','False','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','DetK','1.04','2020-11-09T16:32:34.950593+01:00',2,0.09983,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','DetK','1.04','2020-11-09T17:32:49.911916+01:00',3,0.20042,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','DetK','1.04','2020-11-09T20:38:47.587780+01:00',4,0.11451,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKDecomp','1.05','2020-11-05T15:41:43.280749+01:00',2,0.28419,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKDecomp','1.05','2020-11-05T17:08:16.999776+01:00',3,0.14911,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKDecomp','1.05','2020-11-06T10:10:49.517905+01:00',4,0.07154,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKDecomp','1.05','2020-11-08T02:42:00.455299+01:00',5,0.06381,'False','True','-t -g -h -heuristic 1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKHybrid','1.6.0','2021-02-21T15:28:16.303236+01:00',2,0.21211,'False','True','-width 2 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKHybrid','1.6.0','2021-02-21T15:47:10.371344+01:00',3,0.19296,'False','True','-width 3 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKHybrid','1.6.0','2021-02-21T18:01:58.333160+01:00',4,0.10904,'False','True','-width 4 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKHybrid','1.6.0','2021-02-22T01:29:38.420654+01:00',5,0.07843,'False','True','-width 5 -logkHybrid 4 -meta 1 -t -h -g -heuristic 1 -bench   -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKHybrid','1.6.1','2021-04-15T12:13:04.574027+02:00',3,0.30833,'False','True','-width 3 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKHybrid','1.6.1','2021-04-15T14:08:57.507904+02:00',2,0.38762,'False','True','-width 2 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKHybrid','1.6.1','2021-04-15T14:16:15.305601+02:00',4,0.0946,'False','True','-width 4 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKHybrid','1.6.1','2021-04-15T22:38:50.306714+02:00',5,0.16129,'False','True','-width 5 -logkHybrid 3 -meta 400 -t -h -g -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','LogKHybrid','1.6.1','2021-04-21T17:58:03.947701+02:00',1,0.79837,'False','False','-width 1 -logkHybrid 3 -meta 400 -t -g -h -heuristic 1 -bench  -graph');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','NewDetK','1.0','2021-11-21T17:57:00.085436+01:00',1,0.0,'False','False','1');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','NewDetK','1.0','2021-11-21T17:57:03.813449+01:00',2,0.0,'False','True','2');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','htdLEO','1.0','2021-10-20T22:35:09.114361+02:00',1,556.160449982,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','htdLEO','1.0','2021-10-20T22:35:09.114361+02:00',2,556.160449982,'False','True','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','htdSMT','1.0','2021-03-02T21:02:29.769428+01:00',1,524.436473846,'False','False','-b -v');
INSERT INTO "Run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('wiki_989.dtl','htdSMT','1.0','2021-03-02T21:02:29.769428+01:00',2,524.436473846,'False','True','-b -v');
INSERT INTO "Graph" ("Name") VALUES ('1.dtl');
INSERT INTO "Graph" ("Name") VALUES ('10.dtl');
INSERT INTO "Graph" ("Name") VALUES ('11.dtl');
INSERT INTO "Graph" ("Name") VALUES ('12.dtl');
INSERT INTO "Graph" ("Name") VALUES ('13.dtl');
INSERT INTO "Graph" ("Name") VALUES ('14.dtl');
INSERT INTO "Graph" ("Name") VALUES ('15.dtl');
INSERT INTO "Graph" ("Name") VALUES ('16.dtl');
INSERT INTO "Graph" ("Name") VALUES ('17.dtl');
INSERT INTO "Graph" ("Name") VALUES ('18.dtl');
INSERT INTO "Graph" ("Name") VALUES ('19.dtl');
INSERT INTO "Graph" ("Name") VALUES ('2.dtl');
INSERT INTO "Graph" ("Name") VALUES ('20.dtl');
INSERT INTO "Graph" ("Name") VALUES ('21.dtl');
INSERT INTO "Graph" ("Name") VALUES ('22.dtl');
INSERT INTO "Graph" ("Name") VALUES ('23.dtl');
INSERT INTO "Graph" ("Name") VALUES ('24.dtl');
INSERT INTO "Graph" ("Name") VALUES ('25.dtl');
INSERT INTO "Graph" ("Name") VALUES ('26.dtl');
INSERT INTO "Graph" ("Name") VALUES ('27.dtl');
INSERT INTO "Graph" ("Name") VALUES ('28.dtl');
INSERT INTO "Graph" ("Name") VALUES ('29.dtl');
INSERT INTO "Graph" ("Name") VALUES ('2bitcomp_5.hg');
INSERT INTO "Graph" ("Name") VALUES ('3.dtl');
INSERT INTO "Graph" ("Name") VALUES ('30.dtl');
INSERT INTO "Graph" ("Name") VALUES ('31.dtl');
INSERT INTO "Graph" ("Name") VALUES ('32.dtl');
INSERT INTO "Graph" ("Name") VALUES ('33.dtl');
INSERT INTO "Graph" ("Name") VALUES ('34.dtl');
INSERT INTO "Graph" ("Name") VALUES ('35.dtl');
INSERT INTO "Graph" ("Name") VALUES ('36.dtl');
INSERT INTO "Graph" ("Name") VALUES ('37.dtl');
INSERT INTO "Graph" ("Name") VALUES ('38.dtl');
INSERT INTO "Graph" ("Name") VALUES ('39.dtl');
INSERT INTO "Graph" ("Name") VALUES ('4.dtl');
INSERT INTO "Graph" ("Name") VALUES ('40.dtl');
INSERT INTO "Graph" ("Name") VALUES ('41.dtl');
INSERT INTO "Graph" ("Name") VALUES ('42.dtl');
INSERT INTO "Graph" ("Name") VALUES ('43.dtl');
INSERT INTO "Graph" ("Name") VALUES ('44.dtl');
INSERT INTO "Graph" ("Name") VALUES ('45.dtl');
INSERT INTO "Graph" ("Name") VALUES ('46.dtl');
INSERT INTO "Graph" ("Name") VALUES ('47.dtl');
INSERT INTO "Graph" ("Name") VALUES ('48.dtl');
INSERT INTO "Graph" ("Name") VALUES ('49.dtl');
INSERT INTO "Graph" ("Name") VALUES ('5.dtl');
INSERT INTO "Graph" ("Name") VALUES ('50.dtl');
INSERT INTO "Graph" ("Name") VALUES ('51.dtl');
INSERT INTO "Graph" ("Name") VALUES ('52.dtl');
INSERT INTO "Graph" ("Name") VALUES ('53.dtl');
INSERT INTO "Graph" ("Name") VALUES ('54.dtl');
INSERT INTO "Graph" ("Name") VALUES ('55.dtl');
INSERT INTO "Graph" ("Name") VALUES ('56.dtl');
INSERT INTO "Graph" ("Name") VALUES ('57.dtl');
INSERT INTO "Graph" ("Name") VALUES ('58.dtl');
INSERT INTO "Graph" ("Name") VALUES ('59.dtl');
INSERT INTO "Graph" ("Name") VALUES ('6.dtl');
INSERT INTO "Graph" ("Name") VALUES ('60.dtl');
INSERT INTO "Graph" ("Name") VALUES ('61.dtl');
INSERT INTO "Graph" ("Name") VALUES ('62.dtl');
INSERT INTO "Graph" ("Name") VALUES ('63.dtl');
INSERT INTO "Graph" ("Name") VALUES ('64.dtl');
INSERT INTO "Graph" ("Name") VALUES ('65.dtl');
INSERT INTO "Graph" ("Name") VALUES ('66.dtl');
INSERT INTO "Graph" ("Name") VALUES ('67.dtl');
INSERT INTO "Graph" ("Name") VALUES ('68.dtl');
INSERT INTO "Graph" ("Name") VALUES ('69.dtl');
INSERT INTO "Graph" ("Name") VALUES ('7.dtl');
INSERT INTO "Graph" ("Name") VALUES ('70.dtl');
INSERT INTO "Graph" ("Name") VALUES ('8.dtl');
INSERT INTO "Graph" ("Name") VALUES ('9.dtl');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-015.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-016.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-017.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-018.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-019.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-020.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-021.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-022.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-023.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-024.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-025.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-026.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-027.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-028.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-029.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-030.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-035.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-040.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-045.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Dubois-050.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-000-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-001-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-002-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-003-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-004-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-005-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-006-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-007-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-008-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-009-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-010-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-011-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-012-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-013-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-014-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-015-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-016-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-017-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-018-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-019-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-020-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-021-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-022-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-023-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-024-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-025-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-026-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-027-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-028-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-029-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-030-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-031-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-032-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-033-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-034-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-035-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-036-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-037-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-038-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-039-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-040-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-041-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-042-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-043-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-044-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-045-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-046-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-047-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-048-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-049-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-050-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-051-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-052-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-053-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-054-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-055-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-056-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-057-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-058-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-059-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-060-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-061-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-062-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-064-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-065-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-068-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-069-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-070-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-071-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-072-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-073-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-074-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-075-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-076-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-083-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-084-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-086-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-087-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-088-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-089-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-091-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-093-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-094-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-096-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-097-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-098-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-099-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-103-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-104-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-106-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-109-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-112-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-113-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-114-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-115-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-117-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-118-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-120-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-121-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-122-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-123-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-124-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-125-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-126-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-127-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-128-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-129-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-130-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-131-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-132-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-133-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-134-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-135-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-136-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-138-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-139-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-142-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-146-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-148-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-149-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-150-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-151-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-152-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-153-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-154-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-155-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-156-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-157-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-161-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-162-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-163-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-164-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-easy-165-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-000-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-001-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-002-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-003-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-004-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-005-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-006-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-007-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-008-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-009-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-010-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-011-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-012-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-013-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-014-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-015-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-016-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-017-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-018-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-019-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-020-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-021-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-022-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-023-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-024-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-025-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-026-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-027-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-028-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-029-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-030-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-031-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-032-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-033-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-034-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-035-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-036-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-037-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-038-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-039-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-040-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-041-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-042-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-043-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-044-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-045-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-046-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-047-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-048-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-049-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-050-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-051-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-052-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-053-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-054-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-055-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-056-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-057-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-058-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-059-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-060-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-061-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-062-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-064-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-065-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-068-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-069-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-070-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-071-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-072-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-073-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-074-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-075-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-078-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-083-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-084-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-086-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-087-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-088-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-090-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-092-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-093-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-094-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-096-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-097-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-098-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-099-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-103-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-104-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-106-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-109-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-112-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-113-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-114-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-115-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-116-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-118-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-119-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-121-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-122-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-123-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-124-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-125-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-126-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-127-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-128-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-129-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-130-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-131-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-132-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-133-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-134-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-135-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-136-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-137-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-138-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-140-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-141-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-144-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-145-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-149-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-150-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-151-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-153-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-154-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-155-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-156-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-157-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-158-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-159-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-161-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-162-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-163-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-165-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-168-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-169-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-170-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-171-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-172-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-173-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-hard-174-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-000-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-001-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-002-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-003-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-004-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-005-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-006-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-007-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-008-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-009-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-010-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-011-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-012-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-013-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-014-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-015-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-016-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-017-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-018-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-019-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-020-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-021-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-022-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-023-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-024-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-025-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-026-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-027-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-028-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-029-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-030-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-031-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-032-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-033-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-034-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-035-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-036-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-037-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-038-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-039-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-040-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-041-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-042-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-043-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-044-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-045-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-046-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-047-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-048-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-049-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-050-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-051-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-052-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-053-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-054-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-055-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-056-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-057-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-058-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-059-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-060-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-061-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-063-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-064-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-067-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-068-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-069-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-070-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-071-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-072-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-073-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-074-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-081-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-082-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-084-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-085-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-086-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-089-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-090-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-091-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-093-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-094-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-098-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-099-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-101-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-104-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-108-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-109-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-110-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-111-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-112-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-114-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-115-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-117-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-118-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-119-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-120-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-121-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-122-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-123-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-124-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-125-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-126-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-127-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-128-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-129-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-130-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-131-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-132-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-133-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-134-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-136-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-137-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-140-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-141-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-145-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-146-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-147-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-149-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-150-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-151-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-152-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-153-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-154-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-155-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-156-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-158-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-159-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-160-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-162-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-165-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-166-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-167-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-168-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Kakuro-medium-169-ext.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('MaxCSP-connell.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('MaxCSP-eye.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('MaxCSP-simple.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('MaxCSP-spot5-0008.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('MaxCSP-wijsmanguo.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('NewSystem1.hg');
INSERT INTO "Graph" ("Name") VALUES ('NewSystem2.hg');
INSERT INTO "Graph" ("Name") VALUES ('NewSystem3.hg');
INSERT INTO "Graph" ("Name") VALUES ('NewSystem4.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-001-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-002-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-003-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-004-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-005-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-006-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-007-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-008-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-009-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-010-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-011-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-012-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-013-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-014-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-015-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-016-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-017-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-018-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-020-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-021-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-022-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-023-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-024-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-025-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-027-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-028-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-029-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-030-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-031-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-032-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-033-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-034-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-035-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-036-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-037-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-038-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-039-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-040-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-041-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-042-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-043-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-044-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-045-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-047-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-048-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-049-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-050-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-051-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-053-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-054-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-055-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-056-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-057-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-058-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-059-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-060-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-062-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-063-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-064-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-066-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-067-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-068-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-070-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-072-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-073-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-074-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-075-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-076-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-077-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-078-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-080-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-081-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-082-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-083-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-084-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-085-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-087-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-089-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-091-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-092-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-093-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-094-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-096-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-097-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-098-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-099-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-100-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-101-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-102-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-104-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-105-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-106-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-107-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-108-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-109-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-110-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-111-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-113-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-114-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-115-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-116-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-117-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-118-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-119-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-120-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-121-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-123-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-124-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-125-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-126-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-127-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-128-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-129-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-131-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-132-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-133-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-134-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-135-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-136-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-137-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-138-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-140-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-141-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-142-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-144-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-145-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-146-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-147-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-148-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-149-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-150-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-151-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-152-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-153-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-155-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-156-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-157-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-158-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-159-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-160-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-161-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-162-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-163-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-164-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-165-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-166-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-167-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-168-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-169-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-170-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-171-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-172-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-173-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-175-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-176-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-177-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-178-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-179-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Nonogram-180-table.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q1.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q10.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q11.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q12.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q13.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q14.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q15.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q16.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q17.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q18.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q19.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q2.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q20.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q3.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q4.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q5.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q6.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q7.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q8.hg');
INSERT INTO "Graph" ("Name") VALUES ('Ontology-256-q9.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-00.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-51.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-52.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-53.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-54.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-55.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-56.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-57.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-58.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-59.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-60.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-61.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-62.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-63.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-64.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-65.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-66.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-67.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-68.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-69.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-70.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-71.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-72.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-73.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-74.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-75.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-76.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-77.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-78.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-79.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-80.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-81.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-82.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-83.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-84.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-85.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-86.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-87.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-88.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-89.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-90.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-91.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-92.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-93.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-94.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-95.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-96.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-97.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-98.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-30-99.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-00.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-51.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-52.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-53.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-54.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-55.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-56.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-57.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-58.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-59.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-60.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-61.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-62.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-63.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-64.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-65.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-66.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-67.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-68.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-69.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-70.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-71.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-72.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-73.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-74.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-75.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-76.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-77.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-78.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-79.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-80.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-81.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-82.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-83.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-84.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-85.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-86.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-87.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-88.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-89.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-90.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-91.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-92.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-93.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-94.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-95.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-96.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-97.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-98.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-20-10-20-40-99.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-00.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-51.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-52.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-53.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-54.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-55.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-56.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-57.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-58.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-59.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-60.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-61.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-62.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-63.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-64.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-65.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-66.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-67.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-68.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-69.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-70.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-71.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-72.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-73.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-74.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-75.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-76.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-77.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-78.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-79.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-80.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-81.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-82.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-83.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-84.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-85.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-86.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-87.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-88.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-89.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-90.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-91.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-92.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-93.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-94.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-95.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-96.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-97.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-98.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Pi-40-10-07948-40-99.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Renault-souffleuse-pos.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('Renault-souffleuse.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q1.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q10.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q11.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q12.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q13.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q14.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q15.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q16.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q17.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q18.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q19.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q2.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q20.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q3.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q4.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q5.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q6.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q7.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q8.hg');
INSERT INTO "Graph" ("Name") VALUES ('STB-128-q9.hg');
INSERT INTO "Graph" ("Name") VALUES ('adder_15.hg');
INSERT INTO "Graph" ("Name") VALUES ('adder_25.hg');
INSERT INTO "Graph" ("Name") VALUES ('adder_50.hg');
INSERT INTO "Graph" ("Name") VALUES ('adder_75.hg');
INSERT INTO "Graph" ("Name") VALUES ('adder_99.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-1-6-sat-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-1-6-sat-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-1-6-sat-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-1-6-sat-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-1-6-unsat-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-1-6-unsat-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-1-6-unsat-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-1-6-unsat-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-1_6-no-3.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2-0-sat-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2-0-sat-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2-0-sat-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2-0-sat-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2-0-unsat-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2-0-unsat-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2-0-unsat-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2-0-unsat-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2_0-no-3.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-2_0-yes1-3.hg');
INSERT INTO "Graph" ("Name") VALUES ('aim-50-3_4-yes1-3.hg');
INSERT INTO "Graph" ("Name") VALUES ('atv_partial_system.hg');
INSERT INTO "Graph" ("Name") VALUES ('b02.hg');
INSERT INTO "Graph" ("Name") VALUES ('b06.hg');
INSERT INTO "Graph" ("Name") VALUES ('bridge_15.hg');
INSERT INTO "Graph" ("Name") VALUES ('bridge_25.hg');
INSERT INTO "Graph" ("Name") VALUES ('bridge_50.hg');
INSERT INTO "Graph" ("Name") VALUES ('bridge_75.hg');
INSERT INTO "Graph" ("Name") VALUES ('bridge_99.hg');
INSERT INTO "Graph" ("Name") VALUES ('clique_15.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730621.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730622.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730623.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730624.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730625.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730626.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730627.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730628.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730629.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-40-0100-730630.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735541.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735542.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735543.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735544.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735545.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735546.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735547.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735548.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735549.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-2-80-0100-735550.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730621.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730622.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730623.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730624.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730625.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730626.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730627.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730628.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730629.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-40-0100-730630.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735541.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735542.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735543.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735544.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735545.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735546.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735547.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735548.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735549.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cnf-3-80-0100-735550.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('cril-0_X2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q01.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q02.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q03.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q04.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q05.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q06.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q07.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q08.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q09.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q10.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q11.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q12.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q13.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q14.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q15.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q16.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q17.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q18.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q19.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep100-q20.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q01.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q02.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q03.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q04.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q05.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q06.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q07.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q08.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q09.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q10.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q11.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q12.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q13.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q14.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q15.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q16.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q17.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q18.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q19.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep200-q20.hg');
INSERT INTO "Graph" ("Name") VALUES ('deep300-queries.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors100k-q08.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors100k-q09.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors10k-q08.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors10k-q09.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors1m-q08.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors1m-q09.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors500k-q01.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors500k-q02.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors500k-q03.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors500k-q04.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors500k-q05.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors500k-q07.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors500k-q08.hg');
INSERT INTO "Graph" ("Name") VALUES ('doctors500k-q09.hg');
INSERT INTO "Graph" ("Name") VALUES ('dubois20.hg');
INSERT INTO "Graph" ("Name") VALUES ('dubois21.hg');
INSERT INTO "Graph" ("Name") VALUES ('dubois23.hg');
INSERT INTO "Graph" ("Name") VALUES ('dubois25.hg');
INSERT INTO "Graph" ("Name") VALUES ('dubois27.hg');
INSERT INTO "Graph" ("Name") VALUES ('dubois28.hg');
INSERT INTO "Graph" ("Name") VALUES ('dubois29.hg');
INSERT INTO "Graph" ("Name") VALUES ('dubois30.hg');
INSERT INTO "Graph" ("Name") VALUES ('flat30-1.hg');
INSERT INTO "Graph" ("Name") VALUES ('flat30-99.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_10.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_15.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_20.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_25.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_30.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_35.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_40.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_45.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_50.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_60.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_70.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid2d_75.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid3d_5.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid4d_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('grid5.hg');
INSERT INTO "Graph" ("Name") VALUES ('hg_adlerexample.txt');
INSERT INTO "Graph" ("Name") VALUES ('hole9.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-10a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-11a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-12a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-13a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-14a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-15a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-16a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-17a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-18a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-19a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-1a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-20a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-21a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-22a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-23a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-24a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-25a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-26a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-27a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-28a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-29a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-2a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-30a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-31a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-32a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-33a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-3a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-4a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-5a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-6a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-7a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-8a.hg');
INSERT INTO "Graph" ("Name") VALUES ('job-9a.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q1.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q10.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q11.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q12.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q13.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q14.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q2.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q3.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q4.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q5.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q6.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q7.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q8.hg');
INSERT INTO "Graph" ("Name") VALUES ('lubm-q9.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-56-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('par8-1-c.hg');
INSERT INTO "Graph" ("Name") VALUES ('par8-2-c.hg');
INSERT INTO "Graph" ("Name") VALUES ('par8-3-c.hg');
INSERT INTO "Graph" ("Name") VALUES ('par8-4-c.hg');
INSERT INTO "Graph" ("Name") VALUES ('par8-5-c.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-06-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-06-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-06-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-06-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-06-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-06-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-06-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-06-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-07-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-07-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-07-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-07-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-07-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-07-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-07-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-08-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-08-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-08-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-08-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-08-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-08-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-09-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-09-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-09-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-09-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-09-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-10-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-10-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-10-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-10-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-10-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-11-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-11-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-11-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-11-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pigeonsPlus-11-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret-060-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret-060-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret-060-60.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret-060-75.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret-150-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret-150-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret-150-60.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret-150-75.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret60_25.hg');
INSERT INTO "Graph" ("Name") VALUES ('pret60_60.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-20-10-5-10000-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-10-60-20-30-51200-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-15-23-3-16-150000-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-00.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-51.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-52.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-53.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-54.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-55.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-56.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-57.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-58.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-59.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-60.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-61.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-62.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-63.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-64.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-65.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-66.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-67.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-68.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-69.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-70.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-71.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-72.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-73.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-74.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-75.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-76.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-77.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-78.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-79.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-80.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-81.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-82.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-83.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-84.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-85.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-86.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-87.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-88.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-89.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-90.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-91.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-92.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-93.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-94.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-95.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-96.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-97.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-98.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-2-40-180-84-090-99.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-21-85-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-25-10-25-87-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-20-20-60-632f-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-24-24-76-632f-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-3-28-28-93-632f-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-10-10-15-08-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-2X-05c-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-4X-05c-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-5-8X-05c-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-02500-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-05000-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-07500-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-10000-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-12500-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-15000-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-17500-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-20000-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-22500-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-25000-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-0.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-1.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-2.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-3.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-4.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-5.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-6.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-7.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-8.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-7-40-8-40-30000-9.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand-8-20-5-18-800-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0001.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0002.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0003.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0004.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0005.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0006.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0007.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0008.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0009.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0010.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0011.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0012.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0013.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0014.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0015.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0016.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0017.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0018.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0019.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0020.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0021.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0022.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0023.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0024.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0025.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0026.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0027.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0028.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0029.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0030.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0031.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0032.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0033.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0034.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0035.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0036.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0037.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0038.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0039.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0040.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0041.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0042.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0043.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0044.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0045.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0046.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0047.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0048.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0049.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0050.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0051.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0052.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0053.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0054.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0055.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0056.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0057.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0058.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0059.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0060.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0061.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0062.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0063.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0064.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0065.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0066.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0067.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0068.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0069.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0070.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0071.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0072.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0073.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0074.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0075.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0076.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0077.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0078.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0079.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0080.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0081.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0082.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0083.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0084.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0085.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0086.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0087.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0088.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0089.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0090.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0091.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0092.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0093.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0094.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0095.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0096.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0097.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0098.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0099.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0100.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0101.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0102.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0103.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0104.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0105.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0106.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0107.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0108.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0109.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0110.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0111.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0112.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0113.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0114.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0115.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0116.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0117.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0118.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0119.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0120.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0121.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0122.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0123.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0124.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0125.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0126.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0127.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0128.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0129.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0130.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0131.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0132.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0133.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0134.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0135.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0136.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0137.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0138.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0139.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0140.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0141.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0142.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0143.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0144.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0145.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0146.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0147.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0148.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0149.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0150.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0151.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0152.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0153.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0154.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0155.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0156.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0157.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0158.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0159.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0160.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0161.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0162.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0163.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0164.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0165.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0166.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0167.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0168.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0169.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0170.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0171.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0172.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0173.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0174.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0175.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0176.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0177.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0178.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0179.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0180.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0181.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0182.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0183.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0184.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0185.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0186.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0187.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0188.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0189.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0190.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0191.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0192.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0193.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0194.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0195.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0196.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0197.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0198.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0199.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0200.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0201.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0202.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0203.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0204.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0205.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0206.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0207.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0208.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0209.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0210.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0211.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0212.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0213.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0214.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0215.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0216.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0217.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0218.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0219.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0220.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0221.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0222.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0223.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0224.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0225.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0226.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0227.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0228.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0229.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0230.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0231.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0232.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0233.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0234.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0235.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0236.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0237.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0238.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0239.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0240.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0241.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0242.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0243.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0244.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0245.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0246.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0247.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0248.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0249.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0250.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0251.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0252.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0253.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0254.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0255.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0256.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0257.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0258.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0259.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0260.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0261.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0262.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0263.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0264.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0265.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0266.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0267.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0268.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0269.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0270.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0271.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0272.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0273.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0274.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0275.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0276.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0277.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0278.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0279.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0280.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0281.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0282.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0283.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0284.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0285.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0286.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0287.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0288.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0289.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0290.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0291.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0292.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0293.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0294.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0295.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0296.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0297.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0298.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0299.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0300.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0301.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0302.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0303.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0304.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0305.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0306.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0307.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0308.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0309.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0310.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0311.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0312.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0313.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0314.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0315.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0316.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0317.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0318.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0319.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0320.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0321.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0322.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0323.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0324.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0325.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0326.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0327.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0328.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0329.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0330.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0331.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0332.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0333.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0334.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0335.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0336.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0337.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0338.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0339.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0340.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0341.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0342.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0343.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0344.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0345.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0346.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0347.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0348.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0349.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0350.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0351.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0352.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0353.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0354.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0355.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0356.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0357.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0358.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0359.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0360.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0361.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0362.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0363.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0364.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0365.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0366.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0367.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0368.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0369.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0370.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0371.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0372.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0373.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0374.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0375.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0376.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0377.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0378.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0379.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0380.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0381.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0382.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0383.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0384.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0385.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0386.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0387.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0388.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0389.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0390.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0391.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0392.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0393.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0394.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0395.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0396.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0397.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0398.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0399.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0400.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0401.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0402.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0403.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0404.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0405.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0406.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0407.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0408.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0409.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0410.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0411.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0412.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0413.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0414.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0415.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0416.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0417.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0418.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0419.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0420.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0421.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0422.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0423.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0424.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0425.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0426.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0427.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0428.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0429.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0430.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0431.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0432.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0433.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0434.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0435.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0436.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0437.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0438.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0439.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0440.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0441.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0442.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0443.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0444.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0445.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0446.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0447.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0448.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0449.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0450.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0451.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0452.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0453.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0454.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0455.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0456.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0457.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0458.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0459.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0460.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0461.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0462.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0463.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0464.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0465.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0466.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0467.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0468.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0469.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0470.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0471.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0472.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0473.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0474.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0475.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0476.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0477.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0478.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0479.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0480.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0481.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0482.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0483.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0484.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0485.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0486.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0487.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0488.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0489.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0490.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0491.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0492.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0493.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0494.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0495.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0496.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0497.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0498.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0499.hg');
INSERT INTO "Graph" ("Name") VALUES ('rand_q0500.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg');
INSERT INTO "Graph" ("Name") VALUES ('s1196.hg');
INSERT INTO "Graph" ("Name") VALUES ('s1238.hg');
INSERT INTO "Graph" ("Name") VALUES ('s1423.hg');
INSERT INTO "Graph" ("Name") VALUES ('s1488.hg');
INSERT INTO "Graph" ("Name") VALUES ('s1494.hg');
INSERT INTO "Graph" ("Name") VALUES ('s208.hg');
INSERT INTO "Graph" ("Name") VALUES ('s27.hg');
INSERT INTO "Graph" ("Name") VALUES ('s298.hg');
INSERT INTO "Graph" ("Name") VALUES ('s344.hg');
INSERT INTO "Graph" ("Name") VALUES ('s349.hg');
INSERT INTO "Graph" ("Name") VALUES ('s382.hg');
INSERT INTO "Graph" ("Name") VALUES ('s386.hg');
INSERT INTO "Graph" ("Name") VALUES ('s400.hg');
INSERT INTO "Graph" ("Name") VALUES ('s420.hg');
INSERT INTO "Graph" ("Name") VALUES ('s444.hg');
INSERT INTO "Graph" ("Name") VALUES ('s510.hg');
INSERT INTO "Graph" ("Name") VALUES ('s526.hg');
INSERT INTO "Graph" ("Name") VALUES ('s5378.hg');
INSERT INTO "Graph" ("Name") VALUES ('s641.hg');
INSERT INTO "Graph" ("Name") VALUES ('s713.hg');
INSERT INTO "Graph" ("Name") VALUES ('s820.hg');
INSERT INTO "Graph" ("Name") VALUES ('s832.hg');
INSERT INTO "Graph" ("Name") VALUES ('s838.hg');
INSERT INTO "Graph" ("Name") VALUES ('s953.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q1002.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10051.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10053.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10056.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10062.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10063.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10064.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10065.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10066.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10067.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10096.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10130.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10473.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10534.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10536.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10746.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q10747.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q11089.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q1197.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2275.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2295.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2313.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2380.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2491.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2495.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2496.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2547.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2548.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2557.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2562.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2563.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2565.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2627.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2630.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2635.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2636.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2693.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2702.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2714.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2715.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2717.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2721.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2888.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q2891.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3365.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3371.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3425.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3426.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3586.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3587.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3594.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3598.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3599.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3605.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3608.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3610.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3611.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3612.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3613.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3614.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3615.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3616.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3617.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3618.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3619.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3620.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3621.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3622.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3623.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3624.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3655.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3658.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3660.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3661.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3662.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3663.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3664.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3665.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3666.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3667.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3668.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3669.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3670.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3671.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3672.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3673.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3674.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3675.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3676.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3677.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3678.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3679.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3680.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3681.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3682.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3684.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3685.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3694.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3741.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3747.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3755.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3808.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3810.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3822.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3823.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3833.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3838.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3843.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3943.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3965.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q3983.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4009.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4028.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4034.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4040.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4046.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4052.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4070.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4071.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4083.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4084.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4214.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4215.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4216.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4217.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4221.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4222.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4290.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4297.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4352.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4362.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4371.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4374.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4444.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4446.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4514.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4578.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4579.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4606.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4654.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4657.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4663.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4757.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4761.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4762.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4763.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4764.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4765.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4772.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4773.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4774.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4829.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4883.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4884.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4887.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q4902.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q5176.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q5177.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q5230.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q5273.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q5275.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q5277.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q5466.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q547.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q5631.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q588.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q5978.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6031.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6032.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6034.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6036.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6104.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6105.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6106.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6107.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6145.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6195.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6239.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6250.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6251.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6305.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6323.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6330.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6331.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6342.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6351.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q643.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6437.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6440.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6507.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6522.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6544.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6546.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6556.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6562.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6905.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q6952.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q7026.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q7213.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q741.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8567.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8666.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8668.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8676.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8677.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8678.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8680.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8682.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8683.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8685.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8687.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8714.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8733.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8734.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8735.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8773.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8821.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8863.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8872.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8874.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q8875.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9862.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9863.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9879.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9880.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9881.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9884.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9886.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9889.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9891.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_q9906.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v143.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v147.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v148.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v149.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v157.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v170.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v185.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v192.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v201.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v207.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v212.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v218.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2194.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v221.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v225.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v229.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2362.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2379.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2403.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v246.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2522.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2523.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v256.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v264.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v274.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2972.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2974.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2980.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v2982.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3006.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3009.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3023.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3025.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3026.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3028.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3049.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3050.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3066.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3321.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3346.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3553.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3555.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3556.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3679.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3688.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3704.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3706.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3710.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3719.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3726.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3757.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v378.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3900.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3910.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3914.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3938.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v3939.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v488.hg');
INSERT INTO "Graph" ("Name") VALUES ('sqlshare_v492.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds10_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds10a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds10a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds11_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds12_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds13_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_10.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_11.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_12.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_13.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_14.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_15.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_28.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_29.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_30.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_31.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14_4.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14a_141.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14a_4.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds14a_5.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds15_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds16_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds17_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds18_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds18a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds18a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds18a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds18a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds18a_4.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds18a_5.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds19_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds1_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds20_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds21_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds22_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds22a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds22a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds22a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds22a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds22a_4.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds22a_5.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_10.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_11.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_12.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_13.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_16.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_7.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds23_9.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds24_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds24_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds25_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds26_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds27_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds27a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds27a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds27a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds27a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds28_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds29_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds2_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds2_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds2_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds30_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds31_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds32_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds33_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds33_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds33_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds33_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds33_4.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds34_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds35_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds35a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds35a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds36_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds36a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds36a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds36a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds36a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds37_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds38_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds38_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds38_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds38_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds39_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds3_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds40_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds41_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds42_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds43_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds44_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds44_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds45_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds45_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds46_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds47_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds48_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds49_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds49_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds49_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds49_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds4_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds50_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds51_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds51a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds52_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds53_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds54_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds54_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds54_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds54_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds54_4.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds55_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds56_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds56_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds56_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds56_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds57_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds58_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds58_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds59_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_4.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_5.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_6.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_7.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_8.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5_9.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds5a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds61_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds62_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds63_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds64_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds65_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds66_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds66_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds66_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_4.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_5.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_6.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_7.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_8.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds67a_9.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds68_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds69_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds6_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds6_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds70_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds70_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds70a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds70a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds70a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds70a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds70a_4.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds71_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds71_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds71_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds71_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds72_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds73_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds74_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds75_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds76_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds76_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds76_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds76_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds77_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds77_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds77_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds77a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds77a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds77a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds78_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds79_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds7_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds80_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds80_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds80_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds81_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds82_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds83_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds84_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds85_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds86_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds86a_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds86a_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds86a_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds86a_3.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds87_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds88_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds89_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds8_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds8_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds8_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds90_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds91_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds92_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds93_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds94_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds95_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds95_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds96_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds97_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds98_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds99_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpcds9_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch10_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch11_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch11_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch12_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch13_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch14_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch15_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch15_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch16_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch16_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch17_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch18_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch18_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch19_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch1_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch20_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch20_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch20_2.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch21_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch22_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch22_1.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch2_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch3_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch4_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch5_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch6_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch7_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch8_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('tpch9_0.hg');
INSERT INTO "Graph" ("Name") VALUES ('uf20-01.hg');
INSERT INTO "Graph" ("Name") VALUES ('uf20-099.hg');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1000.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_100000.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_100013.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_100058.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_100074.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_100088.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1001.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1002.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1004.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1005.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1006.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1007.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1008.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_100881.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1009.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_101.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1011.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1012.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1013.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1014.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1015.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1016.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_102.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1023.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1024.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1028.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1029.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1031.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1032.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1033.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1036.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1037.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1039.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_104.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1042.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1044.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1048.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1049.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1051.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_105267.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1053.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1054.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1056.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1059.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_106.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1060.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1062.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1064.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1066.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1067.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1068.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_107.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1070.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1071.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1074.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1076.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1077.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1080.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1081.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1082.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1087.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1088.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_109.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1090.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1092.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1094.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1097.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1098.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_11.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1105.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_111.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1110.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1111.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1112.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1114.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1115.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1120.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1121.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1122.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1123.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1124.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1125.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1129.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_113.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1130.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1132.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1133.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1134.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1135.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1136.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1137.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1139.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1146.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1149.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_115.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_115045.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1151.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1154.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1155.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1156.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1159.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1163.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1165.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1169.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1170.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1172.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1174.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_1175.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_121.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_12519.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_125700.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_126.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_129.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_133.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_134.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_136430.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_140.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_142.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_144.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_145521.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_146.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_147.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_148876.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_15.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_151.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_156.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_157.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_160.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_17.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_179594.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_18.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_180.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_182.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_184.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_186.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_190.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_192.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_19320.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_195.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_198.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_201.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_204.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_206.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_206427.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_207.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_207186.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_209.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_210.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_214.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_215.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_217.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_218.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_22.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_221.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_224.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_224030.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_229.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_23.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_230.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_234.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_235.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_238.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_24.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_240.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_241.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_243.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_252.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_254.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_256.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_257.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_260.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_264.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_270.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_271.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273526.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273527.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273530.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273531.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273532.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273533.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273534.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273536.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273537.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273538.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273539.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273540.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273541.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273542.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273543.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273544.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273546.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273547.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273548.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273551.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273552.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273553.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273554.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273556.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273558.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273563.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273566.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273567.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273571.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273572.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273573.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273574.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273585.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273587.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273588.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273589.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273590.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273591.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273698.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_273718.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_274.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_276.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_284.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_286.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_289.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_297.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_30.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_301.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_302.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_305.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_308.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_319.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_320.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_326.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_333.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_341.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_347.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_360.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_374.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_375.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_387.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_388.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_399.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_40.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_402.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_42.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_420.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_421.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_430.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_438.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_445.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_451.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_453.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_455.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_456.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_457.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_459.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_464.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_467.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_469.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_47.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_470.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_475.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_478.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_482.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_485.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_487.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_488.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_491.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_495.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_509.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_510.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_511.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_515.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_518.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_521.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_522.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_526.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_527.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_530.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_532.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_535.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_538.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_543.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_559.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_56.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_567.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_568.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_584.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_58438.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_592.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_593.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_60158.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_612.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_615.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_616.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_618.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_622.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_623.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_640.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_644.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_648.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_660.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_664.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_665.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_670.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_673.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_68.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_682.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_686.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_699.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_702.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_708.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_715.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_720.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_722.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_734.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_739.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_744.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_763.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_770.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_774.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_781.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_783.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_792.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_793.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_795.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_798.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_817.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_819.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_833.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_840.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_842.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_846.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_851.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_852.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_855.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_864.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_868.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_869.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_885.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_89.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_898.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_902.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_915.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_925.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_930.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_933.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_941.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_944.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_945.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_949.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_954.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_962.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_976.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_98.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_987.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_988.dtl');
INSERT INTO "Graph" ("Name") VALUES ('wiki_989.dtl');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('BalSep / DetK - Hybrid with Depth 1','G','1.0');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('BalSep / DetK - Hybrid with Depth 1','G','1.01');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('BalSep / DetK - Hybrid with Depth 1','G','1.02');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('BalSep / DetK - Hybrid with Depth 1','G','1.03');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('BalSep / DetK - Hybrid with Depth 2','G','1.02');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('BalSep / DetK - Hybrid with Depth 3','G','1.02');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('BalSep / DetK - Hybrid with Depth 4','G','1.02');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('BalSep Global','G','1.0');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('BalSep Local','G','1.0');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('DetK','H','1.0');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('DetK','H','1.04');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('LogKDecomp','H','1.05');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('LogKDecomp','H','1.6.0');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('LogKDecomp','H','1.6.1');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('LogKHybrid','H','1.05');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('LogKHybrid','H','1.6.0');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('LogKHybrid','H','1.6.1');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('NewDetK','H','1.0');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('htdLEO','H','1.0');
INSERT INTO "Algorithm" ("Name","Type","Version") VALUES ('htdSMT','H','1.0');
INSERT INTO "HB_large" ("graph") VALUES ('bridge_99.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-064-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-076-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-153-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-007-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-104-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-025-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-087-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('dubois27.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-039-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-114-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pret-150-60.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-123-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-116-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-129-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-098-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-061-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-087-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-084-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-070-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-008-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-154-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-062-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-027-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pigeonsPlus-11-05.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-115-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-086-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Dubois-035.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-040-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-145-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('grid2d_15.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-109-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-010-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-121-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-040-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-046-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-137-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-078-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-018-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-051-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-040-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-089-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-158-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-015-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-046-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-063-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-130-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-164-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-052-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-049-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('bridge_50.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-089-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-057-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-049-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-042-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-056-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('s298.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-015-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-128-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-050-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-069-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-072-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-061-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-088-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-124-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-138-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('dubois21.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-138-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-010-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Dubois-029.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-146-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-048-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-150-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-023-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-099-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-030-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-113-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-071-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-002-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-035-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-021-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-051-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-055-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-112-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735548.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-051-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-123-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-093-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-059-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-124-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-032-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-159-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-136-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-074-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-169-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-072-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-154-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-165-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-090-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-169-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-101-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-125-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-068-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-096-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-025-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-122-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-073-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-158-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-093-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-123-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-029-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-041-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-006-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-047-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735542.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-044-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-073-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Dubois-030.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735550.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-092-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-011-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-035-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-011-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pigeonsPlus-10-06.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('bridge_15.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-024-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-034-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-070-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pret60_25.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-151-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-058-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-155-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-044-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-161-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-131-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-030-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-002-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('s349.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-103-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('adder_25.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-156-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-122-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-131-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-122-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-048-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735543.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-007-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-008-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-061-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('dubois28.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-014-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('s344.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-058-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pret60_60.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-099-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('dubois29.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-044-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-096-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735544.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-028-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-029-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-081-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-082-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-014-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-056-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-135-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-083-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-018-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-059-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-120-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-057-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-115-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-024-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-133-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-171-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-039-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-148-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-132-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-112-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-125-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-131-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-170-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-152-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-037-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-022-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-062-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-150-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-167-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-098-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pigeonsPlus-11-04.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-023-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-032-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('par8-4-c.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-057-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-041-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-050-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-165-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-056-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-074-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-012-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-088-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-118-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-025-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('par8-3-c.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-075-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-149-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-037-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-119-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-036-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-150-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-117-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-130-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('adder_75.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-128-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-091-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-104-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-129-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-073-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('bridge_25.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-033-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-110-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('NewSystem1.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-135-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-027-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('adder_50.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-126-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-108-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-016-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-140-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-157-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-009-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('NewSystem4.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-060-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-133-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('par8-5-c.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-094-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-083-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('adder_99.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-065-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-009-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735541.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('NewSystem3.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-115-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Dubois-026.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-038-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-054-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735549.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-147-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-168-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-029-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-068-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-109-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-149-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-032-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-006-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-141-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-038-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-053-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-046-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-042-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-018-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-012-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-141-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-103-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-034-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-113-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-030-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-094-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pigeonsPlus-11-06.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-160-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-016-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-069-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('s382.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-020-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-121-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-152-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-037-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-033-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735547.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-151-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('s400.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-028-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('NewSystem2.hg');
INSERT INTO "HB_large" ("graph") VALUES ('grid3d_5.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-094-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-132-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-053-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-084-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pigeonsPlus-10-07.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-059-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-023-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-156-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-033-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pret-150-40.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-166-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('s208.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-162-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('s444.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-130-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-047-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-012-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-093-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-068-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-085-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('s386.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-049-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-165-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-055-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-009-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-139-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pigeonsPlus-09-05.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-086-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-163-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-162-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-041-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('par8-2-c.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-060-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('bridge_75.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-134-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-043-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-155-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-058-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-155-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-022-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-002-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-133-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('dubois30.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-043-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-036-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-126-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-071-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-048-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('dubois20.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-109-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-136-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('dubois23.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-065-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('adder_15.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-174-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-137-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-071-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-035-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-149-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-112-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-052-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-157-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-154-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-173-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-020-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('par8-1-c.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pigeonsPlus-09-06.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-099-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-127-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pigeonsPlus-09-07.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-014-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-006-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pret-150-75.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-011-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-039-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-090-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-019-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-097-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-015-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-070-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-118-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-072-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-161-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-042-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735546.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-017-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-126-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-036-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-064-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-127-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-106-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-053-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-086-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-007-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-084-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-097-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-111-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Dubois-028.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-129-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-060-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-021-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-067-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-047-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-119-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Dubois-050.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-075-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-013-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-052-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-134-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-114-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-064-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-098-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-027-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-016-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-069-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('cnf-2-80-0100-735545.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Dubois-040.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-134-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pret-150-25.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-054-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-114-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-019-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-010-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-124-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-024-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-045-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-017-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-136-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-019-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-022-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-117-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-045-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-153-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-121-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-020-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-074-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-054-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-104-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('atv_partial_system.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-128-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-127-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-120-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-034-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-013-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-125-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-028-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('dubois25.hg');
INSERT INTO "HB_large" ("graph") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-043-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-055-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-008-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-118-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Dubois-027.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-050-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('pigeonsPlus-10-05.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-013-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-106-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-146-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Dubois-045.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-145-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-045-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-091-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-hard-021-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-medium-151-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-156-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-038-ext.xml.hg');
INSERT INTO "HB_large" ("graph") VALUES ('Kakuro-easy-017-ext.xml.hg');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('10.dtl','HE0(0,1,2), HE1(2,3), HE2(3), HE3(1), HE4(0,3), HE5(3,4), HE6(4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('11.dtl','HE0(0,1,2), HE1(2,3), HE2(3), HE3(1), HE4(0,3), HE5(3,4), HE6(4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('12.dtl','HE0(0), HE1(0,1), HE2(2,1), HE3(2,3), HE4(2,4), HE5(0,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('13.dtl','HE0(0,1,2), HE1(0,3,4), HE2(3,5,2), HE3(0,6,7), HE4(0,8,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('14.dtl','HE0(0,1,2), HE1(0,3), HE2(3,4,2), HE3(0,5), HE4(0,6), HE5(6,7,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('15.dtl','HE0(0,1,2), HE1(0), HE2(0,3), HE3(0,4), HE4(4,1,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('16.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(7,8,2), HE4(8,9,4), HE5(9,5,6), HE6(10,11,2), HE7(11,12,4), HE8(12,5,6), HE9(13,14,2), HE10(14,15,4), HE11(15,5,6), HE12(16,17,2), HE13(17,18,4), HE14(18,5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('17.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(0,7,2), HE4(7,8,4), HE5(8,9,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('18.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(7,8,2), HE4(8,9,4), HE5(9,5,6), HE6(10,11,2), HE7(11,12,4), HE8(12,5,6), HE9(13,14,2), HE10(14,15,4), HE11(15,5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('19.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(0,7,2), HE4(7,8,4), HE5(8,5,6), HE6(0,9,2), HE7(9,10,4), HE8(10,5,6), HE9(0,11,2), HE10(11,12,4), HE11(12,5,6), HE12(0,13,2), HE13(13,14,4), HE14(14,5,6), HE15(0,15,2), HE16(15,16,4), HE17(16,5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('1.dtl','HE0(0), HE1(0,1), HE2(0,2,3), HE3(0,4,5), HE4(1), HE5(1,6), HE6(6), HE7(6,7), HE8(6,8), HE9(7), HE10(9,3), HE11(8), HE12(8,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('20.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(0,7,2), HE4(7,8,4), HE5(8,5,6), HE6(0,9,2), HE7(9,10,4), HE8(10,5,6), HE9(0,11,2), HE10(11,12,4), HE11(12,5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('21.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(5,7,8), HE4(0,9,2), HE5(9,10,4), HE6(10,11,6), HE7(11,7,8), HE8(0,12,2), HE9(12,13,4), HE10(13,14,6), HE11(14,7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('22.dtl','HE0(0,1), HE1(0,2,3), HE2(2,4,5), HE3(6,1), HE4(6,7,3), HE5(7,8,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('23.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(5,7,8), HE4(7,9,10), HE5(0,11,2), HE6(11,12,4), HE7(12,13,6), HE8(13,14,8), HE9(14,9,10), HE10(0,15,2), HE11(15,16,4), HE12(16,17,6), HE13(17,18,8), HE14(18,9,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('24.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(0,7,2), HE4(7,8,4), HE5(8,5,6), HE6(0,9,2), HE7(9,10,4), HE8(10,5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('25.dtl','HE0(0,1), HE1(0,2,3), HE2(2,4,5), HE3(6,1), HE4(6,7,3), HE5(7,8,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('26.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(0,7,2), HE4(7,8,4), HE5(8,5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('27.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(5,7,8), HE4(7,9,10), HE5(9,11,12), HE6(11,13,14), HE7(0,15,2), HE8(15,16,4), HE9(16,17,6), HE10(17,18,8), HE11(18,19,10), HE12(19,20,12), HE13(20,13,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('28.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(7,8,2), HE4(8,9,4), HE5(9,10,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('29.dtl','HE0(0,1), HE1(0,2,3), HE2(2,4,5), HE3(6,1), HE4(6,7,3), HE5(7,8,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('2bitcomp_5.hg','% Extracted by MS from file 2bitcomp_5.cnf: 310 relations, 95 variables C107 (X42, X122), C41 (X22, X24, X3, X21, X41), C208 (X73, X32), C98 (X98, X43), C189 (X64, X36), C95 (X45, X85), C129 (X16, X49), C108 (X123, X43), C56 (X79, X78, X80, X76, X77), C261 (X96, X23), C305 (X39, X125), C33 (X11, X29, X32, X10, X43), C161 (X56, X23), C310 (X40, X125), C256 (X2, X96), C30 (X20, X45, X19, X37, X18), C46 (X22, X21, X41, X23, X4), C175 (X17, X65), C231 (X1, X81), C249 (X36, X84), C42 (X25, X7, X42, X28, X26), C3 (X9, X29), C52 (X53, X51, X54, X55, X52), C47 (X42, X25, X8, X26, X27), C50 (X20, X39, X38, X45, X37), C5 (X37, X17), C289 (X36, X104), C280 (X105, X18), C132 (X52, X5), C292 (X122, X25), C118 (X10, X48), C267 (X97, X8), C271 (X21, X101), C121 (X46, X3), C247 (X28, X82), C114 (X49, X13), C70 (X55, X45), C40 (X38, X19, X45, X37, X20), C248 (X32, X83), C237 (X82, X26), C109 (X44, X124), C147 (X52, X28), C87 (X42, X77), C143 (X53, X11), C257 (X6, X97), C53 (X56, X60, X58, X59, X57), C106 (X41, X121), C105 (X45, X105), C308 (X123, X32), C301 (X23, X121), C137 (X6, X52), C186 (X61, X24), C193 (X9, X73), C197 (X72, X26), C65 (X50, X45), C229 (X16, X79), C13 (X11, X31), C96 (X96, X41), C296 (X22, X121), C309 (X36, X124), C293 (X29, X123), C235 (X85, X17), C228 (X12, X78), C22 (X26, X42, X7, X5, X8), C210 (X75, X40), C225 (X39, X80), C111 (X46, X1), C187 (X62, X28), C242 (X27, X82), C258 (X10, X98), C64 (X44, X49), C252 (X97, X25), C86 (X76, X41), C134 (X13, X54), C160 (X18, X60), C295 (X37, X125), C140 (X55, X18), C29 (X14, X15, X44, X33, X16), C179 (X14, X64), C104 (X104, X44), C71 (X56, X41), C282 (X27, X102), C73 (X43, X58), C266 (X4, X96), C7 (X6, X26), C268 (X98, X12), C246 (X24, X81), C184 (X64, X35), C90 (X80, X45), C182 (X27, X62), C31 (X2, X21, X3, X24, X41), C141 (X51, X3), C115 (X50, X17), C194 (X13, X74), C265 (X39, X100), C178 (X63, X10), C139 (X14, X54), C278 (X103, X10), C206 (X71, X24), C264 (X35, X99), C300 (X38, X125), C93 (X43, X83), C199 (X34, X74), C128 (X12, X48), C156 (X56, X2), C127 (X47, X8), C125 (X19, X50), C79 (X64, X44), C19 (X36, X16), C24 (X34, X44, X13, X16, X15), C192 (X5, X72), C159 (X59, X14), C110 (X125, X45), C62 (X42, X47), C198 (X73, X30), C213 (X78, X9), C72 (X42, X57), C207 (X72, X28), C116 (X2, X46), C126 (X46, X4), C133 (X9, X53), C37 (X42, X26, X8, X25, X7), C209 (X36, X74), C26 (X3, X21, X4, X2, X41), C170 (X60, X20), C18 (X12, X32), C302 (X27, X122), C150 (X40, X55), C34 (X14, X15, X44, X36, X33), C163 (X58, X31), C201 (X71, X3), C260 (X100, X18), C68 (X53, X43), C146 (X24, X51), C299 (X124, X34), C17 (X28, X8), C27 (X6, X25, X42, X8, X7), C220 (X80, X38), C120 (X50, X18), C89 (X79, X44), C60 (X125, X124, X121, X123, X122), C306 (X121, X24), C168 (X58, X12), C144 (X15, X54), C39 (X16, X33, X34, X44, X15), C185 (X65, X39), C38 (X12, X30, X11, X29, X43), C236 (X81, X22), C153 (X58, X9), C202 (X7, X72), C85 (X45, X75), C100 (X100, X45), C148 (X32, X53), C272 (X102, X25), C138 (X10, X53), C75 (X45, X60), C181 (X23, X61), C23 (X9, X30, X11, X43, X12), C1 (X1, X21), C204 (X74, X15), C211 (X76, X1), C273 (X29, X103), C45 (X19, X45, X40, X38, X37), C276 (X101, X2), C196 (X71, X22), C49 (X16, X35, X44, X34, X33), C203 (X11, X73), C21 (X22, X3, X4, X1, X41), C243 (X31, X83), C223 (X78, X31), C136 (X51, X2), C11 (X23, X3), C275 (X105, X37), C48 (X43, X31, X12, X30, X29), C218 (X78, X30), C82 (X42, X72), C284 (X104, X35), C78 (X43, X63), C172 (X62, X5), C83 (X73, X43), C84 (X44, X74), C43 (X32, X30, X29, X43, X11), C44 (X36, X15, X44, X34, X33), C113 (X9, X48), C32 (X6, X7, X25, X28, X42), C63 (X48, X43), C25 (X38, X17, X20, X19, X45), C145 (X19, X55), C190 (X40, X65), C290 (X40, X105), C169 (X16, X59), C255 (X37, X100), C55 (X71, X75, X74, X72, X73), C263 (X31, X98), C254 (X33, X99), C162 (X57, X27), C239 (X84, X34), C16 (X4, X24), C167 (X57, X8), C6 (X2, X22), C251 (X21, X96), C294 (X124, X33), C195 (X17, X75), C250 (X85, X40), C157 (X6, X57), C226 (X76, X4), C245 (X85, X39), C166 (X56, X4), C131 (X1, X51), C269 (X16, X99), C20 (X20, X40), C51 (X46, X48, X49, X50, X47), C94 (X44, X84), C283 (X31, X103), C2 (X25, X5), C288 (X103, X32), C216 (X76, X22), C227 (X8, X77), C307 (X122, X28), C180 (X65, X18), C281 (X101, X23), C14 (X15, X35), C291 (X21, X121), C232 (X5, X82), C91 (X41, X81), C36 (X22, X21, X4, X3, X41), C57 (X83, X85, X84, X82, X81), C97 (X42, X97), C303 (X123, X31), C123 (X48, X11), C81 (X41, X71), C8 (X30, X10), C119 (X49, X14), C238 (X30, X83), C92 (X82, X42), C253 (X98, X29), C205 (X19, X75), C149 (X36, X54), C212 (X5, X77), C270 (X20, X100), C224 (X79, X35), C12 (X27, X7), C171 (X61, X1), C112 (X5, X47), C191 (X1, X71), C297 (X26, X122), C151 (X1, X56), C287 (X28, X102), C77 (X42, X62), C88 (X43, X78), C221 (X76, X23), C165 (X60, X39), C259 (X99, X14), C277 (X6, X102), C117 (X6, X47), C15 (X19, X39), C59 (X103, X102, X101, X105, X104), C135 (X55, X17), C155 (X17, X60), C274 (X104, X33), C124 (X49, X15), C188 (X32, X63), C58 (X97, X99, X100, X98, X96), C233 (X9, X83), C158 (X10, X58), C215 (X17, X80), C80 (X65, X45), C173 (X9, X63), C10 (X38, X18), C298 (X123, X30), C67 (X52, X42), C74 (X59, X44), C241 (X81, X23), C176 (X61, X2), C99 (X44, X99), C9 (X14, X34), C54 (X63, X65, X61, X64, X62), C200 (X38, X75), C154 (X13, X59), C102 (X42, X102), C240 (X85, X38), C130 (X50, X20), C76 (X61, X41), C35 (X45, X19, X37, X40, X18), C222 (X27, X77), C234 (X13, X84), C183 (X63, X31), C286 (X101, X24), C103 (X43, X103), C279 (X14, X104), C174 (X13, X64), C177 (X62, X6), C61 (X46, X41), C244 (X84, X35), C219 (X34, X79), C66 (X41, X51), C230 (X80, X20), C142 (X7, X52), C262 (X27, X97), C285 (X105, X39), C304 (X124, X35), C217 (X77, X26), C214 (X13, X79), C28 (X43, X12, X11, X29, X10), C69 (X54, X44), C101 (X41, X101), C152 (X5, X57), C122 (X47, X7), C4 (X33, X13), C164 (X35, X59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('2.dtl','HE0(0,1), HE1(2,1), HE2(2,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('30.dtl','HE0(0,1,2), HE1(1,3,4), HE2(3,5,6), HE3(5,7,8), HE4(7,9,10), HE5(9,11,12), HE6(11,13,14), HE7(0,15,2), HE8(15,16,4), HE9(16,17,6), HE10(17,18,8), HE11(18,19,10), HE12(19,20,12), HE13(20,13,14), HE14(0,21,2), HE15(21,22,4), HE16(22,23,6), HE17(23,24,8), HE18(24,25,10), HE19(25,26,12), HE20(26,13,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('31.dtl','HE0(0,1), HE1(2,1), HE2(0,2,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('32.dtl','HE0(0), HE1(0,1,2), HE2(3,2), HE3(0,1,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('33.dtl','HE0(0,1), HE1(0,2), HE2(1,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('34.dtl','HE0(0,1), HE1(2,1), HE2(0,2,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('35.dtl','HE0(0,1), HE1(2,1), HE2(0,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('36.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('37.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('38.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('39.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('3.dtl','HE0(0,1,2), HE1(0,3,4), HE2(3,5,2), HE3(0,6), HE4(0,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('40.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('41.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(2,4), HE4(2,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('42.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('43.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('44.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('45.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('46.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('47.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('48.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('49.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('4.dtl','HE0(0), HE1(0,1), HE2(0,2,3), HE3(0,4,5), HE4(1), HE5(1,6), HE6(6), HE7(6,7), HE8(6,8), HE9(7), HE10(9,3), HE11(8), HE12(8,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('50.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('51.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('52.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('53.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('54.dtl','HE0(0,1), HE1(0,2), HE2(2,3), HE3(2,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('55.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('56.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('57.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('58.dtl','HE0(0,1), HE1(0,2), HE2(2,3), HE3(2,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('59.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(2,4), HE4(2,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('5.dtl','HE0(0), HE1(0,1), HE2(0,2,3), HE3(0,4,5), HE4(1), HE5(1,6), HE6(6), HE7(6,7), HE8(6,8), HE9(7), HE10(9,3), HE11(8), HE12(8,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('60.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('61.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('62.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('63.dtl','HE0(0,1), HE1(0,2,3), HE2(4,2,5), HE3(4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('64.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(2,3), HE4(0,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('65.dtl','HE0(0), HE1(1), HE2(2,1), HE3(3,2), HE4(0,3,4), HE5(0,2,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('66.dtl','HE0(0), HE1(1), HE2(2,1), HE3(0,2,3), HE4(0,1,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('67.dtl','HE0(0), HE1(1), HE2(2,1), HE3(3,2), HE4(0,3,4), HE5(0,2,4), HE6(0,1,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('68.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(0,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('69.dtl','HE0(0,1,2), HE1(1,3,4), HE2(5,4), HE3(5,2), HE4(1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('6.dtl','HE0(0,1,2), HE1(0,3), HE2(3,4,2), HE3(0,5), HE4(0,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('70.dtl','HE0(0), HE1(1,0,2), HE2(0,3,4), HE3(5,4), HE4(5,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('7.dtl','HE0(0,1,2), HE1(0,3,4), HE2(3,5,2), HE3(0,6), HE4(0,7), HE5(7,8,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('8.dtl','HE0(0,1,2), HE1(2,3), HE2(2,4), HE3(3,5), HE4(4,6), HE5(5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('9.dtl','HE0(0,1,2), HE1(0,3,4), HE2(3,5,2), HE3(0,6,7), HE4(0,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('adder_15.hg','% Extracted by MS from file adder_15.xml: 76 atoms, 106 variables and15 (TempHa15, I29, I30), xorA13 (TempG13, S13, C12), or14 (C14, TempHb14, TempHa14), init (C0), xorA3 (S3, C2, TempG3), or12 (TempHb12, TempHa12, C12), andA4 (C3, TempHb4, TempG4), xorA14 (TempG14, S14, C13), and13 (I26, TempHa13, I25), and9 (TempHa9, I17, I18), or3 (C3, TempHa3, TempHb3), xorA12 (S12, C11, TempG12), xor11 (I21, TempG11, I22), or7 (TempHb7, C7, TempHa7), andA9 (C8, TempHb9, TempG9), or5 (TempHb5, TempHa5, C5), or15 (C15, TempHb15, TempHa15), xorA5 (TempG5, C4, S5), xor14 (I27, I28, TempG14), xor3 (I5, I6, TempG3), or11 (C11, TempHa11, TempHb11), xorA9 (TempG9, C8, S9), and6 (TempHa6, I12, I11), andA6 (TempG6, TempHb6, C5), xorA8 (S8, C7, TempG8), and10 (I19, I20, TempHa10), or13 (TempHb13, TempHa13, C13), andA3 (C2, TempHb3, TempG3), and3 (TempHa3, I5, I6), andA7 (TempHb7, C6, TempG7), xorA7 (TempG7, C6, S7), and8 (I16, TempHa8, I15), xorA15 (C14, S15, TempG15), and5 (I9, I10, TempHa5), or1 (TempHa1, TempHb1, C1), or8 (TempHa8, TempHb8, C8), xor12 (I23, I24, TempG12), xor8 (TempG8, I16, I15), andA13 (TempG13, TempHb13, C12), or6 (TempHb6, C6, TempHa6), xor6 (TempG6, I12, I11), xorA10 (TempG10, S10, C9), or4 (C4, TempHa4, TempHb4), xorA1 (C0, S1, TempG1), xorA4 (C3, S4, TempG4), and12 (I23, I24, TempHa12), andA5 (TempG5, TempHb5, C4), and7 (I14, I13, TempHa7), andA1 (C0, TempG1, TempHb1), xorA6 (S6, TempG6, C5), andA8 (TempHb8, TempG8, C7), xor4 (TempG4, I8, I7), and4 (I8, I7, TempHa4), and11 (I22, TempHa11, I21), andA11 (TempHb11, C10, TempG11), xor1 (TempG1, I2, I1), andA15 (TempG15, TempHb15, C14), or9 (TempHb9, TempHa9, C9), and1 (TempHa1, I1, I2), xor2 (I3, I4, TempG2), xor7 (TempG7, I14, I13), and14 (I28, TempHa14, I27), xor5 (I10, I9, TempG5), xor9 (I18, I17, TempG9), andA2 (TempHb2, C1, TempG2), or10 (C10, TempHb10, TempHa10), andA12 (TempG12, C11, TempHb12), andA10 (TempHb10, C9, TempG10), andA14 (TempG14, C13, TempHb14), xorA11 (C10, TempG11, S11), xor15 (TempG15, I29, I30), xor10 (I20, TempG10, I19), or2 (TempHb2, TempHa2, C2), xorA2 (C1, TempG2, S2), xor13 (TempG13, I26, I25), and2 (I4, I3, TempHa2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('adder_25.hg','% Extracted by MS from file adder_25.xml: 126 atoms, 176 variables init (C0), andA13 (TempG13, C12, TempHb13), andA25 (C24, TempHb25, TempG25), xor9 (I18, TempG9, I17), xor3 (I6, I5, TempG3), xorA14 (C13, TempG14, S14), andA21 (TempG21, C20, TempHb21), xor14 (TempG14, I27, I28), and23 (I45, TempHa23, I46), xorA11 (TempG11, S11, C10), xor11 (TempG11, I21, I22), xor18 (I36, TempG18, I35), and9 (I17, I18, TempHa9), xorA3 (C2, S3, TempG3), or8 (TempHa8, C8, TempHb8), xorA20 (S20, C19, TempG20), xor10 (I20, TempG10, I19), and12 (I24, I23, TempHa12), or2 (TempHa2, TempHb2, C2), or10 (C10, TempHb10, TempHa10), xor12 (TempG12, I23, I24), or9 (C9, TempHa9, TempHb9), andA8 (C7, TempG8, TempHb8), andA17 (C16, TempHb17, TempG17), xorA17 (S17, C16, TempG17), xor2 (TempG2, I4, I3), xorA25 (TempG25, S25, C24), and14 (TempHa14, I27, I28), and1 (TempHa1, I1, I2), xorA2 (C1, TempG2, S2), xorA9 (S9, C8, TempG9), andA22 (C21, TempHb22, TempG22), andA9 (TempG9, C8, TempHb9), and10 (I19, TempHa10, I20), and5 (I9, TempHa5, I10), or15 (C15, TempHb15, TempHa15), or17 (TempHb17, TempHa17, C17), or13 (C13, TempHa13, TempHb13), or21 (TempHb21, TempHa21, C21), xorA16 (C15, TempG16, S16), and25 (I50, TempHa25, I49), xor19 (I37, TempG19, I38), or11 (TempHb11, TempHa11, C11), xorA8 (C7, TempG8, S8), and21 (I42, I41, TempHa21), xor5 (TempG5, I10, I9), andA1 (TempG1, TempHb1, C0), xor15 (I30, TempG15, I29), or24 (TempHa24, TempHb24, C24), xorA24 (C23, TempG24, S24), xor16 (I32, I31, TempG16), xor7 (I14, TempG7, I13), xorA22 (C21, TempG22, S22), and6 (I12, I11, TempHa6), andA6 (TempHb6, TempG6, C5), or16 (TempHb16, C16, TempHa16), andA18 (TempG18, C17, TempHb18), xor8 (I15, TempG8, I16), xorA7 (TempG7, S7, C6), and2 (I4, I3, TempHa2), or4 (TempHb4, C4, TempHa4), andA2 (TempG2, TempHb2, C1), xor17 (I34, TempG17, I33), xorA6 (C5, TempG6, S6), andA7 (C6, TempG7, TempHb7), and15 (TempHa15, I29, I30), and7 (I13, TempHa7, I14), andA20 (C19, TempG20, TempHb20), xor23 (TempG23, I45, I46), andA14 (TempG14, C13, TempHb14), xor4 (I7, I8, TempG4), and8 (I16, TempHa8, I15), or25 (TempHb25, TempHa25, C25), or14 (TempHa14, TempHb14, C14), or22 (C22, TempHa22, TempHb22), andA23 (C22, TempG23, TempHb23), xorA1 (TempG1, S1, C0), or20 (C20, TempHa20, TempHb20), xorA21 (S21, TempG21, C20), xorA23 (S23, TempG23, C22), and22 (I44, TempHa22, I43), xorA18 (TempG18, S18, C17), xorA13 (TempG13, S13, C12), xorA10 (TempG10, C9, S10), xorA19 (S19, C18, TempG19), and16 (I32, TempHa16, I31), and13 (I25, I26, TempHa13), and20 (TempHa20, I40, I39), xor21 (TempG21, I42, I41), or1 (TempHa1, TempHb1, C1), xorA15 (S15, TempG15, C14), xor13 (TempG13, I25, I26), and24 (I47, TempHa24, I48), andA24 (TempHb24, C23, TempG24), xor25 (I49, I50, TempG25), or23 (C23, TempHb23, TempHa23), or18 (TempHb18, C18, TempHa18), and17 (I33, I34, TempHa17), or5 (TempHa5, C5, TempHb5), andA4 (C3, TempHb4, TempG4), xorA5 (S5, C4, TempG5), or7 (TempHb7, TempHa7, C7), or19 (TempHa19, TempHb19, C19), and19 (I38, TempHa19, I37), and11 (TempHa11, I22, I21), andA11 (TempHb11, TempG11, C10), andA16 (TempHb16, C15, TempG16), or6 (TempHa6, TempHb6, C6), xorA12 (TempG12, C11, S12), andA15 (C14, TempHb15, TempG15), andA19 (TempHb19, C18, TempG19), or3 (TempHb3, C3, TempHa3), andA12 (TempHb12, TempG12, C11), andA5 (C4, TempHb5, TempG5), xor24 (I48, TempG24, I47), xor20 (I39, TempG20, I40), andA10 (TempG10, TempHb10, C9), and3 (I6, TempHa3, I5), andA3 (TempHb3, C2, TempG3), xor6 (I11, I12, TempG6), and18 (I36, I35, TempHa18), xor22 (TempG22, I43, I44), or12 (TempHb12, TempHa12, C12), xor1 (I1, I2, TempG1), xorA4 (C3, TempG4, S4), and4 (TempHa4, I8, I7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('adder_50.hg','% Extracted by MS from file adder_50.xml: 251 atoms, 351 variables and30 (TempHa30, I60, I59), or2 (C2, TempHb2, TempHa2), xor13 (TempG13, I25, I26), and22 (I44, TempHa22, I43), xorA10 (TempG10, S10, C9), andA23 (TempG23, TempHb23, C22), andA21 (TempG21, TempHb21, C20), andA24 (C23, TempG24, TempHb24), xor49 (I97, TempG49, I98), xor28 (I55, I56, TempG28), andA15 (C14, TempHb15, TempG15), and12 (I24, I23, TempHa12), and25 (I49, TempHa25, I50), and24 (TempHa24, I48, I47), or37 (C37, TempHb37, TempHa37), xorA28 (TempG28, S28, C27), or48 (C48, TempHb48, TempHa48), and19 (I38, I37, TempHa19), xor26 (TempG26, I51, I52), and32 (I63, TempHa32, I64), or46 (TempHb46, TempHa46, C46), andA7 (TempG7, C6, TempHb7), and50 (I99, I100, TempHa50), xorA30 (TempG30, S30, C29), or38 (TempHb38, TempHa38, C38), xorA46 (C45, S46, TempG46), and39 (TempHa39, I78, I77), and14 (TempHa14, I28, I27), or18 (TempHb18, C18, TempHa18), or40 (C40, TempHa40, TempHb40), andA11 (TempHb11, C10, TempG11), andA35 (TempHb35, C34, TempG35), or42 (TempHb42, TempHa42, C42), xorA18 (S18, TempG18, C17), xorA12 (C11, TempG12, S12), xorA36 (S36, TempG36, C35), xorA48 (S48, C47, TempG48), xorA23 (C22, S23, TempG23), xorA39 (S39, C38, TempG39), andA37 (TempG37, C36, TempHb37), or49 (TempHa49, C49, TempHb49), xor34 (I68, I67, TempG34), xor22 (I44, I43, TempG22), or10 (TempHa10, TempHb10, C10), xorA4 (S4, C3, TempG4), or1 (C1, TempHb1, TempHa1), xorA11 (C10, TempG11, S11), andA20 (TempHb20, C19, TempG20), and10 (TempHa10, I20, I19), or29 (C29, TempHa29, TempHb29), andA4 (C3, TempHb4, TempG4), or43 (TempHa43, C43, TempHb43), or23 (C23, TempHa23, TempHb23), xor4 (I7, I8, TempG4), or25 (TempHb25, TempHa25, C25), and7 (I14, TempHa7, I13), xorA44 (S44, TempG44, C43), andA30 (C29, TempG30, TempHb30), xorA8 (TempG8, C7, S8), xorA21 (S21, C20, TempG21), xorA1 (TempG1, C0, S1), and3 (I6, TempHa3, I5), or35 (TempHa35, TempHb35, C35), andA8 (TempG8, C7, TempHb8), xor31 (TempG31, I61, I62), xorA50 (S50, C49, TempG50), xor2 (TempG2, I4, I3), and31 (I61, I62, TempHa31), andA2 (TempHb2, TempG2, C1), xorA6 (C5, TempG6, S6), xorA15 (TempG15, C14, S15), and26 (TempHa26, I52, I51), andA12 (TempG12, TempHb12, C11), xorA45 (TempG45, C44, S45), or13 (TempHb13, TempHa13, C13), xorA37 (TempG37, S37, C36), andA1 (TempG1, C0, TempHb1), xor15 (TempG15, I29, I30), init (C0), andA14 (TempG14, TempHb14, C13), and1 (I1, TempHa1, I2), xorA16 (S16, C15, TempG16), xorA14 (TempG14, S14, C13), and27 (I54, I53, TempHa27), xor5 (I10, TempG5, I9), xor9 (TempG9, I18, I17), xorA31 (C30, S31, TempG31), xorA17 (C16, S17, TempG17), or16 (TempHb16, TempHa16, C16), xor20 (TempG20, I40, I39), andA46 (C45, TempG46, TempHb46), andA50 (TempG50, C49, TempHb50), xor19 (I38, I37, TempG19), xor11 (I21, TempG11, I22), or31 (TempHb31, TempHa31, C31), or17 (TempHa17, TempHb17, C17), and2 (TempHa2, I3, I4), andA16 (C15, TempG16, TempHb16), and40 (I80, TempHa40, I79), andA5 (TempHb5, TempG5, C4), and46 (TempHa46, I92, I91), andA6 (TempG6, TempHb6, C5), and17 (I34, TempHa17, I33), and44 (I87, TempHa44, I88), andA47 (TempHb47, TempG47, C46), or36 (C36, TempHa36, TempHb36), or7 (TempHb7, TempHa7, C7), and33 (I66, TempHa33, I65), xorA3 (S3, C2, TempG3), and16 (I32, TempHa16, I31), or5 (C5, TempHa5, TempHb5), or9 (C9, TempHb9, TempHa9), or41 (TempHa41, TempHb41, C41), andA40 (TempG40, C39, TempHb40), xor23 (I46, TempG23, I45), xor50 (I100, TempG50, I99), xor1 (I1, TempG1, I2), andA33 (C32, TempHb33, TempG33), andA22 (C21, TempHb22, TempG22), and43 (TempHa43, I85, I86), xorA22 (C21, S22, TempG22), xor12 (I23, TempG12, I24), xorA49 (TempG49, C48, S49), xor14 (I27, TempG14, I28), xorA7 (TempG7, S7, C6), or33 (C33, TempHb33, TempHa33), xorA32 (TempG32, S32, C31), andA10 (TempG10, C9, TempHb10), and29 (TempHa29, I58, I57), and13 (I26, TempHa13, I25), or24 (C24, TempHb24, TempHa24), and41 (TempHa41, I82, I81), and36 (I72, TempHa36, I71), xor16 (TempG16, I32, I31), xorA13 (S13, TempG13, C12), andA44 (TempG44, C43, TempHb44), xor3 (I5, I6, TempG3), or30 (TempHb30, TempHa30, C30), or4 (C4, TempHb4, TempHa4), xorA35 (TempG35, S35, C34), and5 (I9, I10, TempHa5), xorA5 (S5, TempG5, C4), xor39 (TempG39, I78, I77), and18 (I35, I36, TempHa18), xorA42 (C41, S42, TempG42), andA29 (C28, TempG29, TempHb29), and28 (TempHa28, I56, I55), andA25 (TempG25, TempHb25, C24), andA36 (C35, TempHb36, TempG36), xor7 (TempG7, I14, I13), xor36 (TempG36, I72, I71), and8 (I15, I16, TempHa8), xor42 (I84, I83, TempG42), xorA47 (S47, C46, TempG47), xor18 (I36, I35, TempG18), and9 (I17, TempHa9, I18), and47 (TempHa47, I94, I93), xor47 (I94, I93, TempG47), andA32 (C31, TempHb32, TempG32), xor40 (I79, I80, TempG40), and45 (I90, TempHa45, I89), or12 (TempHb12, C12, TempHa12), xor45 (I90, I89, TempG45), xorA24 (S24, TempG24, C23), and20 (I39, TempHa20, I40), xor38 (TempG38, I75, I76), and4 (TempHa4, I7, I8), xorA9 (S9, TempG9, C8), xor8 (TempG8, I15, I16), andA9 (TempHb9, C8, TempG9), and6 (TempHa6, I12, I11), or26 (TempHb26, TempHa26, C26), or20 (TempHa20, TempHb20, C20), or6 (TempHb6, TempHa6, C6), or39 (C39, TempHa39, TempHb39), andA34 (TempHb34, C33, TempG34), xorA26 (S26, TempG26, C25), andA13 (C12, TempG13, TempHb13), xorA25 (S25, TempG25, C24), xorA41 (TempG41, C40, S41), xor24 (TempG24, I48, I47), xor17 (I33, I34, TempG17), and21 (I41, I42, TempHa21), or11 (TempHb11, C11, TempHa11), xor44 (I88, I87, TempG44), andA19 (TempG19, C18, TempHb19), xor30 (I60, TempG30, I59), xor41 (I81, TempG41, I82), xor10 (TempG10, I20, I19), andA42 (TempHb42, TempG42, C41), xor25 (I50, TempG25, I49), or15 (C15, TempHb15, TempHa15), or32 (TempHb32, C32, TempHa32), andA43 (TempG43, C42, TempHb43), or8 (TempHb8, C8, TempHa8), xorA2 (S2, TempG2, C1), and15 (I30, I29, TempHa15), and11 (I22, I21, TempHa11), xor37 (I73, TempG37, I74), xorA40 (C39, TempG40, S40), andA31 (C30, TempHb31, TempG31), andA48 (C47, TempHb48, TempG48), and49 (I97, TempHa49, I98), or47 (C47, TempHb47, TempHa47), or50 (TempHb50, C50, TempHa50), or44 (TempHb44, TempHa44, C44), xor46 (I91, TempG46, I92), andA26 (TempHb26, C25, TempG26), xor43 (I86, TempG43, I85), or19 (TempHb19, TempHa19, C19), andA41 (TempG41, TempHb41, C40), xorA19 (C18, S19, TempG19), xorA27 (S27, C26, TempG27), xorA29 (C28, TempG29, S29), andA3 (TempHb3, TempG3, C2), or3 (TempHb3, C3, TempHa3), xorA43 (C42, S43, TempG43), xorA33 (TempG33, S33, C32), xor33 (I65, I66, TempG33), xor21 (TempG21, I42, I41), andA49 (TempHb49, TempG49, C48), and37 (I73, TempHa37, I74), xor35 (I70, TempG35, I69), or28 (TempHa28, C28, TempHb28), and35 (I70, I69, TempHa35), xorA34 (C33, S34, TempG34), and42 (I84, I83, TempHa42), andA38 (TempG38, TempHb38, C37), or27 (TempHa27, TempHb27, C27), and48 (I96, I95, TempHa48), xorA38 (S38, TempG38, C37), and34 (TempHa34, I67, I68), xor27 (TempG27, I54, I53), xor32 (I63, I64, TempG32), xor29 (TempG29, I58, I57), xorA20 (TempG20, C19, S20), andA28 (TempG28, C27, TempHb28), xor6 (I12, TempG6, I11), andA17 (TempG17, C16, TempHb17), andA27 (TempHb27, TempG27, C26), or34 (C34, TempHa34, TempHb34), andA18 (TempG18, C17, TempHb18), andA45 (TempG45, C44, TempHb45), andA39 (C38, TempG39, TempHb39), or14 (C14, TempHb14, TempHa14), and38 (I76, I75, TempHa38), or45 (TempHa45, TempHb45, C45), xor48 (I96, TempG48, I95), or21 (TempHa21, C21, TempHb21), or22 (TempHb22, C22, TempHa22), and23 (I46, I45, TempHa23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('adder_75.hg','% Extracted by MS from file adder_75.xml: 376 atoms, 526 variables or75 (C75, TempHb75, TempHa75), and21 (TempHa21, I41, I42), or4 (TempHa4, C4, TempHb4), or55 (TempHb55, C55, TempHa55), xor29 (TempG29, I57, I58), or35 (TempHb35, TempHa35, C35), or46 (TempHa46, TempHb46, C46), xorA25 (S25, C24, TempG25), andA10 (TempHb10, TempG10, C9), and61 (I122, I121, TempHa61), and39 (I77, TempHa39, I78), and28 (I56, I55, TempHa28), xor3 (I5, TempG3, I6), and17 (I33, TempHa17, I34), xorA32 (C31, TempG32, S32), xor73 (I145, TempG73, I146), andA44 (TempHb44, TempG44, C43), xor38 (TempG38, I76, I75), or41 (C41, TempHb41, TempHa41), xor72 (TempG72, I144, I143), andA41 (TempG41, C40, TempHb41), xorA66 (S66, TempG66, C65), xorA12 (S12, C11, TempG12), andA32 (TempHb32, TempG32, C31), or50 (TempHb50, TempHa50, C50), and55 (I109, TempHa55, I110), xor27 (I54, I53, TempG27), or28 (C28, TempHa28, TempHb28), xorA17 (TempG17, S17, C16), andA6 (TempG6, C5, TempHb6), andA43 (TempG43, TempHb43, C42), and26 (I52, TempHa26, I51), xorA56 (S56, C55, TempG56), xorA27 (C26, TempG27, S27), or15 (TempHa15, C15, TempHb15), and2 (I4, TempHa2, I3), andA37 (C36, TempG37, TempHb37), and73 (I146, I145, TempHa73), or27 (C27, TempHa27, TempHb27), xor67 (I133, TempG67, I134), xor15 (TempG15, I29, I30), xorA64 (TempG64, S64, C63), andA26 (C25, TempHb26, TempG26), andA62 (C61, TempG62, TempHb62), xor53 (I106, I105, TempG53), or17 (TempHa17, C17, TempHb17), andA27 (TempG27, C26, TempHb27), andA57 (TempHb57, TempG57, C56), and36 (TempHa36, I71, I72), or10 (TempHb10, TempHa10, C10), xor7 (I14, TempG7, I13), and19 (I38, TempHa19, I37), or23 (TempHb23, C23, TempHa23), xorA7 (C6, TempG7, S7), or29 (TempHa29, TempHb29, C29), or12 (TempHa12, TempHb12, C12), xor74 (I147, TempG74, I148), andA54 (C53, TempHb54, TempG54), xorA58 (S58, TempG58, C57), or21 (TempHa21, C21, TempHb21), xor60 (TempG60, I120, I119), and24 (TempHa24, I48, I47), andA18 (TempG18, TempHb18, C17), or67 (TempHa67, C67, TempHb67), andA17 (TempG17, TempHb17, C16), andA45 (TempHb45, C44, TempG45), andA56 (TempG56, C55, TempHb56), xor35 (I69, TempG35, I70), andA48 (TempG48, C47, TempHb48), and12 (TempHa12, I23, I24), andA64 (TempG64, C63, TempHb64), xorA15 (TempG15, C14, S15), andA55 (TempHb55, TempG55, C54), xorA22 (S22, C21, TempG22), xorA31 (TempG31, C30, S31), or62 (TempHa62, C62, TempHb62), xor28 (I56, I55, TempG28), xor36 (TempG36, I71, I72), and8 (TempHa8, I16, I15), xorA71 (S71, TempG71, C70), xor1 (I2, TempG1, I1), xor71 (I142, I141, TempG71), xorA13 (S13, C12, TempG13), or72 (TempHb72, TempHa72, C72), xorA41 (C40, S41, TempG41), or42 (TempHb42, TempHa42, C42), xorA72 (TempG72, C71, S72), xorA36 (TempG36, S36, C35), xor51 (I101, I102, TempG51), andA9 (C8, TempHb9, TempG9), andA42 (C41, TempHb42, TempG42), init (C0), xorA60 (S60, TempG60, C59), xor11 (TempG11, I22, I21), xorA18 (TempG18, C17, S18), xor18 (I36, TempG18, I35), andA5 (TempHb5, C4, TempG5), xor43 (I86, TempG43, I85), or39 (C39, TempHb39, TempHa39), xorA65 (TempG65, S65, C64), andA51 (TempG51, TempHb51, C50), xorA49 (C48, TempG49, S49), and52 (I103, I104, TempHa52), xor47 (TempG47, I93, I94), and56 (TempHa56, I111, I112), andA34 (TempHb34, C33, TempG34), andA31 (TempHb31, TempG31, C30), andA50 (C49, TempHb50, TempG50), xor4 (I7, TempG4, I8), and40 (I79, I80, TempHa40), andA24 (TempHb24, TempG24, C23), and9 (TempHa9, I17, I18), xor59 (TempG59, I118, I117), and49 (I98, I97, TempHa49), and51 (I101, I102, TempHa51), xorA46 (C45, S46, TempG46), and67 (I133, I134, TempHa67), xor32 (TempG32, I64, I63), xorA68 (C67, TempG68, S68), or66 (TempHb66, C66, TempHa66), andA74 (C73, TempHb74, TempG74), xorA69 (TempG69, C68, S69), xorA29 (C28, TempG29, S29), xorA34 (C33, TempG34, S34), xor62 (TempG62, I124, I123), and22 (I43, I44, TempHa22), andA70 (TempHb70, C69, TempG70), and20 (TempHa20, I39, I40), or71 (TempHb71, C71, TempHa71), xor30 (I60, TempG30, I59), xor37 (TempG37, I73, I74), xor17 (TempG17, I34, I33), or26 (TempHa26, TempHb26, C26), and30 (I60, TempHa30, I59), xorA53 (S53, C52, TempG53), andA72 (TempG72, C71, TempHb72), and4 (TempHa4, I8, I7), or31 (C31, TempHb31, TempHa31), or48 (C48, TempHa48, TempHb48), xor20 (TempG20, I40, I39), xor57 (TempG57, I114, I113), and13 (I26, I25, TempHa13), xorA21 (C20, TempG21, S21), and69 (I138, TempHa69, I137), andA33 (TempHb33, C32, TempG33), or47 (C47, TempHa47, TempHb47), or22 (TempHb22, TempHa22, C22), and10 (TempHa10, I20, I19), or1 (TempHb1, C1, TempHa1), andA38 (C37, TempG38, TempHb38), and43 (I86, I85, TempHa43), and27 (TempHa27, I53, I54), xorA74 (C73, TempG74, S74), and72 (I143, I144, TempHa72), or57 (C57, TempHb57, TempHa57), xorA55 (C54, TempG55, S55), and74 (I147, I148, TempHa74), xor25 (I50, TempG25, I49), andA7 (TempG7, C6, TempHb7), andA61 (C60, TempG61, TempHb61), or34 (TempHa34, TempHb34, C34), xor48 (I95, TempG48, I96), andA73 (TempHb73, TempG73, C72), andA12 (TempHb12, C11, TempG12), or16 (TempHa16, C16, TempHb16), xor9 (I18, TempG9, I17), xorA30 (S30, TempG30, C29), xorA4 (S4, TempG4, C3), andA21 (TempG21, C20, TempHb21), or9 (C9, TempHb9, TempHa9), or60 (TempHa60, TempHb60, C60), and70 (I140, TempHa70, I139), andA13 (C12, TempHb13, TempG13), and38 (I75, TempHa38, I76), and46 (I91, I92, TempHa46), andA14 (TempG14, TempHb14, C13), and60 (I119, TempHa60, I120), andA16 (C15, TempG16, TempHb16), and62 (I123, TempHa62, I124), or54 (TempHb54, TempHa54, C54), xor70 (TempG70, I139, I140), xor21 (I41, I42, TempG21), and53 (I106, I105, TempHa53), and44 (I88, TempHa44, I87), andA75 (TempG75, C74, TempHb75), xorA73 (S73, TempG73, C72), andA30 (TempG30, C29, TempHb30), xorA40 (C39, S40, TempG40), xorA37 (C36, TempG37, S37), and57 (TempHa57, I114, I113), andA36 (TempHb36, TempG36, C35), or61 (TempHb61, C61, TempHa61), xor55 (TempG55, I110, I109), or53 (TempHa53, TempHb53, C53), or49 (C49, TempHa49, TempHb49), andA47 (TempHb47, C46, TempG47), andA39 (TempG39, C38, TempHb39), xorA24 (S24, C23, TempG24), xor33 (I66, TempG33, I65), or64 (TempHa64, C64, TempHb64), andA46 (C45, TempHb46, TempG46), xorA3 (S3, TempG3, C2), xorA44 (TempG44, C43, S44), xorA45 (TempG45, S45, C44), xor41 (TempG41, I82, I81), and64 (I127, I128, TempHa64), xor69 (TempG69, I138, I137), xorA67 (S67, TempG67, C66), or3 (TempHb3, TempHa3, C3), andA67 (TempHb67, C66, TempG67), xor65 (I130, TempG65, I129), or19 (TempHb19, C19, TempHa19), xorA63 (TempG63, C62, S63), or18 (TempHa18, TempHb18, C18), and5 (I10, I9, TempHa5), or32 (TempHb32, C32, TempHa32), and14 (TempHa14, I27, I28), and33 (TempHa33, I65, I66), andA1 (TempG1, TempHb1, C0), xorA59 (C58, S59, TempG59), xor40 (I80, I79, TempG40), xorA70 (S70, C69, TempG70), or52 (TempHb52, TempHa52, C52), xorA14 (S14, C13, TempG14), xorA2 (C1, S2, TempG2), and7 (TempHa7, I14, I13), andA20 (C19, TempHb20, TempG20), xorA42 (C41, S42, TempG42), xorA28 (TempG28, S28, C27), and37 (TempHa37, I73, I74), and42 (I84, I83, TempHa42), andA22 (C21, TempHb22, TempG22), andA19 (TempHb19, C18, TempG19), xor50 (I99, I100, TempG50), xorA54 (S54, C53, TempG54), andA15 (TempG15, C14, TempHb15), or5 (C5, TempHb5, TempHa5), xor58 (I115, I116, TempG58), xorA1 (S1, TempG1, C0), xor2 (TempG2, I3, I4), and34 (I67, I68, TempHa34), or8 (TempHb8, TempHa8, C8), or14 (TempHb14, TempHa14, C14), xorA62 (C61, TempG62, S62), and75 (I150, TempHa75, I149), xor68 (I136, TempG68, I135), andA25 (C24, TempG25, TempHb25), or70 (C70, TempHb70, TempHa70), xor63 (I125, TempG63, I126), or58 (TempHa58, TempHb58, C58), xor24 (I48, I47, TempG24), xorA39 (C38, TempG39, S39), xorA23 (S23, TempG23, C22), and32 (TempHa32, I64, I63), or43 (TempHa43, C43, TempHb43), and1 (I1, I2, TempHa1), xorA43 (C42, TempG43, S43), xorA16 (S16, TempG16, C15), xorA38 (S38, C37, TempG38), andA66 (TempG66, C65, TempHb66), xorA5 (TempG5, S5, C4), xorA75 (S75, C74, TempG75), xor31 (I61, I62, TempG31), xor26 (I52, TempG26, I51), xor34 (I67, TempG34, I68), xorA26 (C25, S26, TempG26), xor66 (TempG66, I132, I131), andA58 (TempHb58, C57, TempG58), andA69 (TempHb69, TempG69, C68), xor49 (I98, TempG49, I97), and41 (TempHa41, I82, I81), and35 (TempHa35, I70, I69), xorA9 (C8, S9, TempG9), xorA20 (S20, C19, TempG20), xor39 (TempG39, I78, I77), or13 (C13, TempHb13, TempHa13), or40 (TempHb40, C40, TempHa40), or51 (C51, TempHa51, TempHb51), and15 (I30, I29, TempHa15), andA3 (TempHb3, TempG3, C2), or6 (TempHb6, C6, TempHa6), or37 (C37, TempHa37, TempHb37), andA4 (TempHb4, C3, TempG4), and50 (I99, TempHa50, I100), xorA6 (S6, C5, TempG6), xorA48 (C47, TempG48, S48), andA53 (TempG53, TempHb53, C52), xorA8 (TempG8, S8, C7), andA40 (TempHb40, C39, TempG40), and48 (I95, TempHa48, I96), xor5 (I10, TempG5, I9), xor52 (I103, TempG52, I104), and59 (I118, TempHa59, I117), or24 (TempHa24, TempHb24, C24), andA60 (TempG60, C59, TempHb60), or73 (C73, TempHb73, TempHa73), and23 (I46, I45, TempHa23), andA52 (TempHb52, TempG52, C51), andA63 (C62, TempG63, TempHb63), xorA11 (TempG11, C10, S11), andA28 (TempG28, C27, TempHb28), andA71 (TempHb71, TempG71, C70), xor13 (I25, TempG13, I26), xor14 (TempG14, I27, I28), and29 (I57, TempHa29, I58), andA68 (C67, TempHb68, TempG68), or36 (TempHb36, C36, TempHa36), xor42 (I84, TempG42, I83), xorA51 (TempG51, C50, S51), or69 (C69, TempHb69, TempHa69), xorA33 (S33, TempG33, C32), xorA52 (TempG52, S52, C51), xorA10 (S10, C9, TempG10), and71 (I141, TempHa71, I142), or63 (TempHb63, C63, TempHa63), and6 (I12, TempHa6, I11), or74 (TempHa74, TempHb74, C74), and66 (I132, I131, TempHa66), andA59 (TempG59, C58, TempHb59), andA35 (TempHb35, C34, TempG35), or2 (C2, TempHa2, TempHb2), or45 (TempHb45, C45, TempHa45), xor46 (I92, TempG46, I91), xorA50 (S50, C49, TempG50), xor45 (TempG45, I90, I89), or65 (TempHa65, TempHb65, C65), and18 (I35, I36, TempHa18), xor8 (I15, I16, TempG8), xor10 (I20, TempG10, I19), and68 (TempHa68, I136, I135), xor12 (TempG12, I23, I24), or25 (C25, TempHa25, TempHb25), or44 (TempHb44, C44, TempHa44), and16 (TempHa16, I31, I32), xor56 (I112, TempG56, I111), or11 (TempHb11, TempHa11, C11), xor22 (TempG22, I43, I44), and31 (I61, TempHa31, I62), xor61 (TempG61, I121, I122), and45 (TempHa45, I89, I90), and47 (I94, I93, TempHa47), xor19 (TempG19, I37, I38), or56 (TempHb56, TempHa56, C56), and58 (TempHa58, I115, I116), xor16 (TempG16, I32, I31), xor54 (I107, I108, TempG54), or30 (TempHb30, C30, TempHa30), xorA61 (S61, TempG61, C60), andA11 (TempHb11, TempG11, C10), andA65 (TempHb65, TempG65, C64), xorA47 (TempG47, C46, S47), and3 (I6, I5, TempHa3), and25 (I50, TempHa25, I49), xorA57 (S57, TempG57, C56), and65 (I129, TempHa65, I130), andA2 (TempHb2, C1, TempG2), xor64 (I128, I127, TempG64), or20 (C20, TempHb20, TempHa20), xor44 (TempG44, I88, I87), andA49 (C48, TempG49, TempHb49), xor6 (I11, TempG6, I12), and54 (I108, I107, TempHa54), or38 (TempHa38, TempHb38, C38), xor23 (TempG23, I46, I45), or59 (C59, TempHb59, TempHa59), and63 (TempHa63, I126, I125), xorA35 (TempG35, S35, C34), xorA19 (C18, TempG19, S19), andA8 (C7, TempG8, TempHb8), and11 (TempHa11, I22, I21), andA23 (TempHb23, C22, TempG23), andA29 (TempHb29, C28, TempG29), or68 (TempHa68, TempHb68, C68), xor75 (I149, TempG75, I150), or33 (TempHa33, TempHb33, C33), or7 (C7, TempHb7, TempHa7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('adder_99.hg','% Extracted by MS from file adder_99.xml: 496 atoms, 694 variables and39 (TempHa39, I77, I78), andA63 (C62, TempG63, TempHb63), and9 (I17, TempHa9, I18), xor49 (I98, TempG49, I97), or8 (TempHa8, TempHb8, C8), xor58 (I116, I115, TempG58), andA33 (TempHb33, C32, TempG33), xorA13 (C12, S13, TempG13), and51 (I101, I102, TempHa51), andA94 (C93, TempHb94, TempG94), or97 (TempHa97, TempHb97, C97), or44 (TempHb44, TempHa44, C44), xor94 (I187, I188, TempG94), xorA83 (C82, S83, TempG83), or66 (TempHa66, C66, TempHb66), andA45 (TempHb45, TempG45, C44), and80 (I160, TempHa80, I159), or12 (TempHa12, TempHb12, C12), xorA93 (C92, TempG93, S93), xor75 (I149, I150, TempG75), xor19 (I38, I37, TempG19), andA2 (TempG2, TempHb2, C1), and89 (I178, TempHa89, I177), or13 (C13, TempHa13, TempHb13), andA55 (TempG55, C54, TempHb55), xor77 (I153, I154, TempG77), or75 (C75, TempHa75, TempHb75), and18 (I36, I35, TempHa18), or33 (C33, TempHa33, TempHb33), xor25 (I49, TempG25, I50), andA56 (C55, TempG56, TempHb56), or91 (TempHb91, C91, TempHa91), xor55 (I109, TempG55, I110), xorA54 (C53, S54, TempG54), and73 (I146, TempHa73, I145), xor47 (TempG47, I93, I94), and45 (I89, TempHa45, I90), xor68 (I135, TempG68, I136), or73 (TempHa73, TempHb73, C73), xor62 (TempG62, I123, I124), xor13 (I25, TempG13, I26), and14 (I27, I28, TempHa14), xorA69 (TempG69, C68, S69), or46 (C46, TempHa46, TempHb46), and15 (I29, TempHa15, I30), xorA51 (TempG51, C50, S51), and3 (I6, TempHa3, I5), andA6 (C5, TempHb6, TempG6), and16 (TempHa16, I32, I31), and23 (TempHa23, I45, I46), andA3 (TempG3, C2, TempHb3), init (C0), or6 (TempHa6, C6, TempHb6), xor99 (I197, TempG99, I198), xorA92 (C91, S92, TempG92), xor88 (I176, I175, TempG88), and7 (I13, TempHa7, I14), xorA20 (S20, TempG20, C19), xor71 (TempG71, I142, I141), xor86 (TempG86, I172, I171), andA47 (TempG47, C46, TempHb47), xorA44 (S44, C43, TempG44), andA81 (C80, TempHb81, TempG81), xorA23 (TempG23, S23, C22), xorA81 (S81, TempG81, C80), andA44 (TempG44, TempHb44, C43), and98 (I195, TempHa98, I196), andA79 (TempG79, C78, TempHb79), or21 (C21, TempHb21, TempHa21), andA84 (TempG84, TempHb84, C83), or83 (TempHa83, C83, TempHb83), xor72 (I144, TempG72, I143), andA93 (TempHb93, C92, TempG93), or90 (TempHa90, TempHb90, C90), xorA53 (S53, TempG53, C52), xorA8 (TempG8, S8, C7), xorA17 (S17, C16, TempG17), and17 (TempHa17, I34, I33), andA37 (TempHb37, TempG37, C36), or45 (TempHa45, C45, TempHb45), xor48 (TempG48, I96, I95), and95 (TempHa95, I189, I190), xorA38 (S38, TempG38, C37), or64 (C64, TempHa64, TempHb64), and56 (I111, I112, TempHa56), or15 (C15, TempHb15, TempHa15), xor5 (I9, I10, TempG5), or25 (C25, TempHa25, TempHb25), and77 (TempHa77, I154, I153), andA70 (C69, TempG70, TempHb70), andA80 (TempG80, C79, TempHb80), or24 (TempHa24, TempHb24, C24), or84 (TempHb84, TempHa84, C84), andA35 (C34, TempHb35, TempG35), and78 (I155, TempHa78, I156), xor67 (I133, I134, TempG67), and43 (I86, I85, TempHa43), xor14 (TempG14, I28, I27), xorA35 (S35, C34, TempG35), andA32 (C31, TempG32, TempHb32), xor79 (I157, I158, TempG79), xorA10 (TempG10, C9, S10), or78 (TempHa78, TempHb78, C78), and20 (TempHa20, I39, I40), or37 (C37, TempHa37, TempHb37), xor92 (TempG92, I184, I183), or87 (TempHa87, C87, TempHb87), xor23 (TempG23, I46, I45), and44 (TempHa44, I87, I88), andA50 (TempG50, C49, TempHb50), xorA55 (S55, TempG55, C54), andA91 (TempG91, C90, TempHb91), xor74 (I147, TempG74, I148), and59 (I117, TempHa59, I118), xor50 (TempG50, I100, I99), and97 (TempHa97, I194, I193), andA11 (TempG11, TempHb11, C10), xor42 (TempG42, I84, I83), and82 (TempHa82, I164, I163), xor84 (I168, TempG84, I167), andA4 (TempHb4, TempG4, C3), or38 (C38, TempHa38, TempHb38), and62 (I123, I124, TempHa62), xorA42 (C41, TempG42, S42), andA38 (TempHb38, TempG38, C37), and57 (I114, I113, TempHa57), andA65 (C64, TempG65, TempHb65), and69 (I137, TempHa69, I138), andA97 (TempG97, TempHb97, C96), andA39 (C38, TempG39, TempHb39), or93 (C93, TempHa93, TempHb93), xorA25 (TempG25, C24, S25), andA18 (TempHb18, C17, TempG18), and34 (I67, I68, TempHa34), xor37 (I74, TempG37, I73), or99 (TempHa99, C99, TempHb99), andA58 (TempHb58, C57, TempG58), xor44 (TempG44, I87, I88), or40 (TempHa40, C40, TempHb40), and79 (I158, TempHa79, I157), or61 (TempHa61, TempHb61, C61), andA1 (TempHb1, TempG1, C0), or60 (C60, TempHb60, TempHa60), xorA4 (TempG4, S4, C3), andA17 (TempG17, TempHb17, C16), xor17 (I34, I33, TempG17), xorA29 (TempG29, C28, S29), or29 (TempHa29, C29, TempHb29), xorA18 (C17, TempG18, S18), xorA56 (TempG56, C55, S56), xorA22 (C21, TempG22, S22), xorA90 (S90, C89, TempG90), and31 (TempHa31, I62, I61), xor93 (TempG93, I186, I185), xorA11 (S11, TempG11, C10), andA69 (TempG69, C68, TempHb69), or56 (TempHb56, C56, TempHa56), xor78 (I155, TempG78, I156), and38 (TempHa38, I76, I75), xorA48 (C47, TempG48, S48), xor87 (I174, TempG87, I173), and96 (I192, TempHa96, I191), xorA67 (TempG67, C66, S67), xorA75 (C74, S75, TempG75), andA77 (TempG77, TempHb77, C76), xor28 (TempG28, I56, I55), xor57 (I113, I114, TempG57), andA36 (TempG36, TempHb36, C35), or2 (C2, TempHb2, TempHa2), or20 (TempHb20, C20, TempHa20), and10 (I19, TempHa10, I20), xor4 (I8, TempG4, I7), xor15 (TempG15, I29, I30), xor38 (I76, TempG38, I75), and50 (I99, TempHa50, I100), xorA3 (TempG3, S3, C2), and19 (TempHa19, I38, I37), or39 (TempHa39, C39, TempHb39), andA72 (TempG72, C71, TempHb72), xor82 (I163, TempG82, I164), and22 (I43, I44, TempHa22), and25 (TempHa25, I50, I49), xorA19 (TempG19, S19, C18), or65 (TempHb65, TempHa65, C65), and4 (I7, I8, TempHa4), xorA6 (TempG6, C5, S6), xor26 (I52, TempG26, I51), and24 (TempHa24, I48, I47), xorA80 (TempG80, C79, S80), xorA73 (S73, TempG73, C72), xor91 (TempG91, I181, I182), and26 (I52, TempHa26, I51), and61 (TempHa61, I122, I121), xorA52 (TempG52, C51, S52), and55 (I110, I109, TempHa55), xor10 (I19, TempG10, I20), or9 (C9, TempHa9, TempHb9), xorA62 (S62, C61, TempG62), xor31 (I61, I62, TempG31), xor53 (I105, TempG53, I106), xorA15 (C14, TempG15, S15), andA86 (TempG86, C85, TempHb86), andA88 (TempHb88, C87, TempG88), andA13 (TempHb13, TempG13, C12), or48 (TempHb48, TempHa48, C48), xor34 (I67, TempG34, I68), xor18 (I35, TempG18, I36), andA9 (TempHb9, C8, TempG9), andA26 (C25, TempG26, TempHb26), andA95 (TempHb95, C94, TempG95), xorA74 (TempG74, C73, S74), or74 (TempHb74, C74, TempHa74), xorA64 (C63, TempG64, S64), xor16 (I32, I31, TempG16), xorA66 (S66, C65, TempG66), xorA28 (S28, C27, TempG28), andA67 (C66, TempHb67, TempG67), xor46 (I91, I92, TempG46), and92 (TempHa92, I184, I183), xor21 (I41, I42, TempG21), andA59 (TempHb59, C58, TempG59), xor11 (I21, TempG11, I22), xorA24 (TempG24, S24, C23), andA15 (TempHb15, TempG15, C14), xor61 (I121, TempG61, I122), or77 (TempHa77, C77, TempHb77), and49 (I98, TempHa49, I97), xorA43 (TempG43, S43, C42), andA54 (C53, TempG54, TempHb54), or4 (TempHb4, C4, TempHa4), or53 (TempHb53, C53, TempHa53), xor65 (TempG65, I130, I129), or41 (C41, TempHa41, TempHb41), andA16 (TempG16, C15, TempHb16), xor73 (TempG73, I145, I146), andA30 (TempG30, TempHb30, C29), xorA5 (S5, C4, TempG5), or57 (C57, TempHa57, TempHb57), xorA59 (S59, TempG59, C58), or42 (C42, TempHb42, TempHa42), or79 (TempHb79, TempHa79, C79), xor59 (I118, I117, TempG59), and33 (I66, TempHa33, I65), andA31 (TempG31, C30, TempHb31), xorA95 (S95, C94, TempG95), xor1 (TempG1, I1, I2), xor64 (I128, TempG64, I127), and93 (I186, TempHa93, I185), or68 (TempHa68, C68, TempHb68), or82 (C82, TempHa82, TempHb82), xorA16 (C15, S16, TempG16), and83 (I166, TempHa83, I165), xorA34 (C33, S34, TempG34), andA62 (C61, TempG62, TempHb62), or26 (TempHb26, C26, TempHa26), xor45 (I90, I89, TempG45), xor33 (I66, TempG33, I65), andA43 (TempG43, TempHb43, C42), and42 (I84, I83, TempHa42), xorA97 (C96, TempG97, S97), and60 (I120, I119, TempHa60), and29 (TempHa29, I58, I57), andA22 (C21, TempG22, TempHb22), xorA91 (TempG91, S91, C90), and28 (TempHa28, I56, I55), or76 (TempHb76, C76, TempHa76), xor60 (I120, TempG60, I119), or70 (TempHb70, TempHa70, C70), or35 (TempHb35, C35, TempHa35), andA75 (TempG75, C74, TempHb75), andA68 (TempHb68, C67, TempG68), andA23 (C22, TempHb23, TempG23), and30 (TempHa30, I60, I59), or92 (TempHb92, TempHa92, C92), and40 (TempHa40, I79, I80), and66 (I132, TempHa66, I131), andA60 (TempHb60, TempG60, C59), and53 (I105, TempHa53, I106), xorA99 (C98, S99, TempG99), and88 (TempHa88, I175, I176), andA49 (TempG49, TempHb49, C48), andA85 (TempG85, TempHb85, C84), or86 (TempHa86, C86, TempHb86), xorA30 (S30, TempG30, C29), xor52 (I104, I103, TempG52), and91 (I182, TempHa91, I181), xor89 (TempG89, I178, I177), andA29 (TempHb29, C28, TempG29), xorA21 (C20, S21, TempG21), or17 (TempHb17, TempHa17, C17), andA34 (TempG34, C33, TempHb34), andA92 (TempHb92, C91, TempG92), and67 (TempHa67, I134, I133), and99 (I197, I198, TempHa99), or28 (TempHa28, TempHb28, C28), or59 (C59, TempHa59, TempHb59), and12 (I23, TempHa12, I24), xorA40 (TempG40, C39, S40), xor39 (I77, TempG39, I78), andA57 (TempHb57, TempG57, C56), xor80 (I160, I159, TempG80), or63 (C63, TempHa63, TempHb63), and41 (I82, TempHa41, I81), xorA70 (TempG70, C69, S70), or18 (TempHb18, TempHa18, C18), and76 (I152, TempHa76, I151), or88 (C88, TempHa88, TempHb88), xorA98 (C97, S98, TempG98), xor97 (I193, I194, TempG97), xor40 (TempG40, I79, I80), xorA76 (TempG76, C75, S76), or30 (C30, TempHa30, TempHb30), or54 (TempHb54, C54, TempHa54), xorA26 (C25, TempG26, S26), andA99 (C98, TempG99, TempHb99), and85 (I169, TempHa85, I170), xorA58 (S58, C57, TempG58), andA76 (TempG76, C75, TempHb76), or14 (TempHa14, TempHb14, C14), xor90 (I180, I179, TempG90), or72 (TempHb72, C72, TempHa72), xorA71 (TempG71, C70, S71), xorA12 (S12, C11, TempG12), or49 (TempHb49, C49, TempHa49), or23 (C23, TempHb23, TempHa23), andA90 (TempHb90, C89, TempG90), and71 (TempHa71, I142, I141), andA82 (TempHb82, C81, TempG82), xor51 (I101, I102, TempG51), and75 (I150, I149, TempHa75), or7 (C7, TempHa7, TempHb7), andA7 (C6, TempG7, TempHb7), xorA84 (S84, C83, TempG84), xorA85 (C84, TempG85, S85), xor70 (TempG70, I139, I140), xorA2 (TempG2, S2, C1), xor95 (TempG95, I189, I190), or69 (TempHa69, C69, TempHb69), xorA78 (C77, S78, TempG78), andA53 (C52, TempG53, TempHb53), or58 (TempHb58, C58, TempHa58), xorA31 (C30, S31, TempG31), or85 (TempHa85, C85, TempHb85), and37 (I73, I74, TempHa37), xorA33 (S33, C32, TempG33), xorA72 (S72, C71, TempG72), xorA50 (S50, C49, TempG50), andA64 (C63, TempG64, TempHb64), and1 (I1, I2, TempHa1), and84 (I167, TempHa84, I168), or3 (TempHa3, C3, TempHb3), andA51 (TempHb51, TempG51, C50), xorA32 (C31, TempG32, S32), or80 (TempHb80, TempHa80, C80), xorA87 (C86, TempG87, S87), andA87 (TempG87, C86, TempHb87), and74 (I148, TempHa74, I147), andA73 (TempG73, C72, TempHb73), andA42 (TempG42, C41, TempHb42), xorA82 (TempG82, S82, C81), andA83 (C82, TempHb83, TempG83), or51 (C51, TempHb51, TempHa51), xorA63 (TempG63, C62, S63), xorA45 (C44, S45, TempG45), xor98 (TempG98, I196, I195), or16 (TempHa16, TempHb16, C16), or55 (TempHa55, TempHb55, C55), andA41 (TempHb41, C40, TempG41), and2 (I4, TempHa2, I3), xorA49 (C48, S49, TempG49), and6 (TempHa6, I12, I11), andA52 (C51, TempHb52, TempG52), and94 (I188, I187, TempHa94), xorA1 (C0, S1, TempG1), or22 (TempHb22, TempHa22, C22), xor35 (TempG35, I69, I70), xor29 (TempG29, I57, I58), andA5 (TempHb5, C4, TempG5), xorA36 (S36, C35, TempG36), andA96 (TempHb96, C95, TempG96), xor20 (I39, I40, TempG20), xorA86 (TempG86, C85, S86), xorA39 (C38, TempG39, S39), and32 (I64, I63, TempHa32), or47 (C47, TempHa47, TempHb47), and8 (TempHa8, I16, I15), xorA41 (C40, TempG41, S41), xor27 (TempG27, I53, I54), xor69 (I137, TempG69, I138), andA21 (C20, TempG21, TempHb21), xorA46 (C45, TempG46, S46), xor83 (I165, I166, TempG83), xorA57 (S57, TempG57, C56), and48 (I95, I96, TempHa48), andA8 (C7, TempG8, TempHb8), xorA96 (S96, C95, TempG96), or62 (C62, TempHb62, TempHa62), andA28 (TempHb28, TempG28, C27), or98 (TempHa98, TempHb98, C98), andA14 (TempHb14, TempG14, C13), xor85 (I169, I170, TempG85), or95 (TempHb95, C95, TempHa95), xorA61 (TempG61, S61, C60), xorA14 (C13, TempG14, S14), or32 (TempHa32, C32, TempHb32), or11 (C11, TempHb11, TempHa11), and86 (I172, TempHa86, I171), or43 (C43, TempHa43, TempHb43), xorA89 (S89, C88, TempG89), xorA77 (TempG77, C76, S77), xor54 (TempG54, I108, I107), or89 (TempHb89, TempHa89, C89), and64 (I128, I127, TempHa64), xorA47 (S47, TempG47, C46), andA25 (C24, TempG25, TempHb25), andA48 (TempHb48, C47, TempG48), xor63 (I125, I126, TempG63), xor22 (I44, TempG22, I43), or71 (TempHb71, TempHa71, C71), and90 (I179, TempHa90, I180), andA46 (C45, TempHb46, TempG46), or1 (TempHa1, TempHb1, C1), andA66 (TempHb66, TempG66, C65), and5 (I10, I9, TempHa5), xor12 (I23, I24, TempG12), andA27 (TempG27, TempHb27, C26), andA24 (C23, TempG24, TempHb24), xorA68 (S68, C67, TempG68), and21 (TempHa21, I42, I41), xorA94 (C93, S94, TempG94), andA78 (TempHb78, TempG78, C77), and36 (I72, I71, TempHa36), andA89 (TempG89, TempHb89, C88), and58 (I116, TempHa58, I115), andA40 (TempG40, C39, TempHb40), andA61 (TempHb61, TempG61, C60), or34 (C34, TempHa34, TempHb34), xor41 (I82, TempG41, I81), xor66 (TempG66, I131, I132), xorA79 (S79, TempG79, C78), and54 (I107, TempHa54, I108), and72 (TempHa72, I144, I143), xor3 (I6, I5, TempG3), and70 (TempHa70, I140, I139), xor76 (I151, TempG76, I152), xor43 (TempG43, I85, I86), or50 (TempHb50, C50, TempHa50), andA20 (TempHb20, TempG20, C19), andA12 (TempG12, TempHb12, C11), xorA7 (C6, TempG7, S7), or81 (TempHa81, C81, TempHb81), andA98 (TempG98, C97, TempHb98), xor56 (I112, I111, TempG56), andA71 (TempHb71, TempG71, C70), xor8 (I15, I16, TempG8), and52 (I104, I103, TempHa52), xor6 (TempG6, I11, I12), or52 (C52, TempHb52, TempHa52), and11 (I21, I22, TempHa11), xor96 (I192, I191, TempG96), and27 (I53, TempHa27, I54), or67 (TempHa67, C67, TempHb67), xor7 (I13, I14, TempG7), or27 (TempHa27, C27, TempHb27), xorA60 (TempG60, C59, S60), or19 (TempHb19, TempHa19, C19), or36 (TempHb36, TempHa36, C36), xorA9 (C8, S9, TempG9), xor36 (TempG36, I71, I72), xorA65 (S65, TempG65, C64), and65 (TempHa65, I129, I130), and68 (I135, I136, TempHa68), and87 (I174, TempHa87, I173), and47 (I94, TempHa47, I93), and46 (I91, TempHa46, I92), and63 (TempHa63, I126, I125), xor9 (I17, TempG9, I18), and35 (I70, TempHa35, I69), andA19 (C18, TempHb19, TempG19), or94 (TempHb94, TempHa94, C94), andA74 (TempHb74, C73, TempG74), or10 (TempHb10, TempHa10, C10), xor32 (I64, I63, TempG32), xorA37 (S37, TempG37, C36), xor30 (I59, I60, TempG30), and13 (I26, TempHa13, I25), and81 (I161, TempHa81, I162), xorA88 (TempG88, S88, C87), or31 (TempHb31, TempHa31, C31), or5 (TempHa5, TempHb5, C5), xor81 (I162, I161, TempG81), or96 (C96, TempHa96, TempHb96), xor2 (I3, TempG2, I4), xor24 (I48, I47, TempG24), xorA27 (S27, TempG27, C26), andA10 (TempHb10, C9, TempG10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-1_6-no-3.hg','% Extracted by MS from file aim-50-1_6-no-3.cnf: 80 relations, 50 variables C39 (X26, X21, X28), C63 (X16, X11, X15), C33 (X26, X24, X32), C13 (X20, X19, X21), C49 (X1, X24, X30), C61 (X25, X32, X40), C31 (X37, X23, X29), C3 (X8, X41, X7), C73 (X27, X22, X48), C77 (X48, X35, X15), C15 (X20, X19, X21), C21 (X5, X3, X13), C60 (X47, X46, X10), C5 (X42, X50, X7), C10 (X22, X45, X18), C27 (X49, X23, X33), C36 (X40, X15, X17), C64 (X43, X12, X39), C22 (X49, X44, X4), C47 (X47, X10, X2), C51 (X27, X30, X45), C40 (X24, X16, X29), C75 (X3, X6, X48), C67 (X48, X40, X12), C18 (X36, X13, X14), C68 (X2, X18, X30), C35 (X28, X17, X40), C79 (X9, X27), C38 (X39, X26, X28), C28 (X49, X33, X23), C14 (X41, X21, X20), C8 (X35, X45, X22), C78 (X26, X15, X27), C34 (X31, X12, X2), C70 (X30, X2, X9), C59 (X25, X46, X38), C4 (X41, X8, X7), C25 (X31, X13, X44), C9 (X22, X18, X45), C23 (X49, X17, X4), C76 (X34, X1, X6), C30 (X37, X19, X42), C45 (X24, X31, X38), C52 (X14, X4, X44), C58 (X46, X8, X25), C72 (X9, X26, X48), C55 (X43, X11, X39), C11 (X45, X33, X50), C54 (X46, X10, X8), C65 (X32, X5, X11), C42 (X40, X10, X31), C46 (X24, X16, X38), C6 (X42, X50, X7), C20 (X5, X36, X3), C66 (X5, X17, X32), C19 (X13, X36, X3), C43 (X35, X32, X6), C1 (X15, X41, X20), C80 (X1, X9, X25), C71 (X3, X28, X5), C12 (X7, X50, X33), C48 (X4, X16, X27), C57 (X6, X21, X26), C24 (X44, X4, X17), C32 (X37, X23, X29), C26 (X13, X44, X31), C53 (X47, X29, X43), C56 (X43, X11, X40), C50 (X18, X46, X26), C17 (X36, X14, X1), C62 (X6, X5, X40), C74 (X38, X9, X1), C69 (X10, X3, X34), C2 (X15, X41, X20), C7 (X22, X35, X50), C37 (X2, X28, X47), C16 (X14, X1, X36), C29 (X42, X19, X37), C44 (X16, X24, X34), C41 (X39, X34, X12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-1-6-sat-1.xml.hg','E76(xL38J,xL49J,xL0J), E18(xL16J,xL1J,xL41J), E43(xL28J,xL3J,xL13J), E21(xL28J,xL36J,xL12J), E77(xL36J,xL46J,xL33J), E74(xL9J,xL2J,xL46J), E36(xL6J,xL13J,xL32J), E35(xL29J,xL4J,xL24J), E61(xL9J,xL18J,xL46J), E46(xL17J,xL39J,xL21J), E25(xL9J,xL29J,xL40J), E50(xL3J,xL6J,xL13J), E48(xL18J,xL20J,xL8J), E68(xL0J,xL31J,xL3J), E37(xL39J,xL24J,xL21J), E20(xL18J,xL46J,xL11J), E17(xL26J,xL19J,xL22J), E49(xL49J,xL19J,xL8J), E24(xL27J,xL4J,xL40J), E57(xL20J,xL10J,xL8J), E13(xL38J,xL42J,xL34J), E29(xL25J,xL15J,xL26J), E71(xL27J,xL38J,xL34J), E62(xL48J,xL40J,xL10J), E41(xL29J,xL10J,xL32J), E23(xL3J,xL5J,xL6J), E6(xL18J,xL20J,xL11J), E44(xL0J,xL23J,xL33J), E26(xL28J,xL47J,xL21J), E64(xL37J,xL48J,xL42J), E65(xL37J,xL34J,xL35J), E33(xL41J,xL46J,xL22J), E11(xL47J,xL37J,xL43J), E72(xL1J,xL12J,xL11J), E60(xL49J,xL30J,xL44J), E55(xL16J,xL25J,xL4J), E69(xL17J,xL39J,xL19J), E67(xL23J,xL45J,xL22J), E5(xL9J,xL2J,xL7J), E3(xL28J,xL31J,xL21J), E47(xL25J,xL1J,xL12J), E58(xL28J,xL0J,xL23J), E8(xL15J,xL20J,xL6J), E19(xL9J,xL12J,xL7J), E12(xL27J,xL38J,xL17J), E52(xL49J,xL42J,xL34J), E32(xL41J,xL12J,xL7J), E66(xL30J,xL2J,xL45J), E27(xL14J,xL35J,xL22J), E75(xL48J,xL10J,xL8J), E16(xL45J,xL35J,xL22J), E39(xL5J,xL13J,xL33J), E38(xL14J,xL48J,xL43J), E54(xL15J,xL26J,xL45J), E45(xL37J,xL31J,xL5J), E42(xL9J,xL4J,xL40J), E4(xL14J,xL30J,xL35J), E22(xL49J,xL36J,xL32J), E70(xL27J,xL17J,xL39J), E34(xL17J,xL23J,xL44J), E28(xL26J,xL19J,xL45J), E14(xL49J,xL42J,xL44J), E1(xL29J,xL6J,xL32J), E15(xL30J,xL43J,xL44J), E51(xL47J,xL24J,xL21J), E73(xL9J,xL36J,xL2J), E7(xL36J,xL18J,xL31J), E40(xL16J,xL25J,xL5J), E2(xL37J,xL5J,xL23J), E59(xL47J,xL31J,xL43J), E31(xL16J,xL1J,xL12J), E53(xL14J,xL48J,xL30J), E10(xL5J,xL23J,xL33J), E9(xL0J,xL31J,xL13J), E30(xL16J,xL25J,xL15J), E56(xL1J,xL41J,xL11J), E63(xL16J,xL39J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-1-6-sat-2.xml.hg','E43(xL15J,xL24J,xL43J), E12(xL18J,xL20J,xL3J), E3(xL25J,xL13J,xL24J), E56(xL38J,xL42J,xL43J), E17(xL28J,xL29J,xL7J), E68(xL15J,xL13J,xL43J), E26(xL36J,xL31J,xL12J), E46(xL4J,xL7J,xL21J), E69(xL17J,xL24J,xL32J), E4(xL2J,xL43J,xL33J), E9(xL37J,xL1J,xL8J), E54(xL42J,xL6J,xL44J), E11(xL41J,xL5J,xL32J), E35(xL0J,xL2J,xL33J), E5(xL39J,xL14J,xL21J), E31(xL37J,xL23J,xL8J), E23(xL1J,xL42J,xL34J), E27(xL47J,xL13J,xL46J), E2(xL16J,xL18J,xL19J), E10(xL37J,xL35J,xL8J), E39(xL27J,xL12J,xL6J), E21(xL27J,xL36J,xL34J), E34(xL16J,xL3J,xL23J), E25(xL29J,xL4J,xL7J), E28(xL37J,xL19J,xL8J), E40(xL37J,xL1J,xL34J), E57(xL26J,xL41J,xL7J), E18(xL9J,xL38J,xL26J), E19(xL27J,xL49J,xL44J), E30(xL14J,xL3J,xL32J), E14(xL13J,xL43J,xL33J), E59(xL30J,xL5J,xL35J), E15(xL38J,xL2J,xL22J), E20(xL49J,xL42J,xL44J), E51(xL25J,xL19J,xL46J), E73(xL25J,xL19J,xL24J), E22(xL27J,xL0J,xL6J), E38(xL49J,xL10J,xL44J), E37(xL29J,xL12J,xL7J), E65(xL12J,xL34J,xL6J), E6(xL28J,xL36J,xL4J), E16(xL39J,xL40J,xL22J), E48(xL49J,xL47J,xL10J), E29(xL30J,xL12J,xL21J), E70(xL17J,xL42J,xL35J), E72(xL17J,xL3J,xL32J), E76(xL2J,xL5J,xL44J), E45(xL14J,xL48J,xL22J), E62(xL15J,xL29J,xL1J), E49(xL14J,xL31J,xL40J), E52(xL14J,xL7J,xL21J), E64(xL20J,xL23J,xL33J), E58(xL49J,xL18J,xL0J), E44(xL2J,xL40J,xL33J), E24(xL48J,xL19J,xL46J), E47(xL9J,xL47J,xL26J), E1(xL30J,xL5J,xL11J), E33(xL17J,xL41J,xL32J), E32(xL37J,xL20J,xL35J), E63(xL28J,xL39J,xL24J), E71(xL23J,xL35J,xL11J), E55(xL9J,xL25J,xL10J), E60(xL25J,xL45J,xL46J), E41(xL30J,xL41J,xL5J), E61(xL39J,xL4J,xL11J), E7(xL9J,xL38J,xL45J), E74(xL38J,xL40J,xL22J), E50(xL16J,xL18J,xL20J), E67(xL16J,xL17J,xL23J), E8(xL47J,xL26J,xL10J), E75(xL38J,xL31J,xL45J), E53(xL36J,xL31J,xL45J), E13(xL48J,xL18J,xL19J), E42(xL16J,xL15J,xL3J), E36(xL39J,xL14J,xL48J), E66(xL30J,xL20J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-1-6-sat-3.xml.hg','E32(xL9J,xL24J,xL22J), E76(xL19J,xL4J,xL24J), E28(xL27J,xL36J,xL32J), E44(xL26J,xL7J,xL21J), E6(xL4J,xL24J,xL22J), E39(xL29J,xL34J,xL7J), E8(xL17J,xL47J,xL37J), E46(xL23J,xL6J,xL21J), E60(xL18J,xL23J,xL6J), E68(xL40J,xL45J,xL33J), E70(xL39J,xL15J,xL18J), E23(xL49J,xL37J,xL42J), E7(xL9J,xL25J,xL23J), E50(xL17J,xL47J,xL11J), E57(xL18J,xL19J,xL41J), E69(xL16J,xL5J,xL33J), E36(xL49J,xL42J,xL8J), E61(xL15J,xL3J,xL5J), E24(xL49J,xL37J,xL33J), E26(xL29J,xL1J,xL34J), E1(xL26J,xL42J,xL21J), E53(xL16J,xL40J,xL33J), E11(xL20J,xL33J,xL44J), E15(xL28J,xL23J,xL35J), E38(xL23J,xL35J,xL44J), E17(xL12J,xL43J,xL8J), E18(xL38J,xL46J,xL33J), E35(xL4J,xL12J,xL32J), E77(xL38J,xL24J,xL22J), E40(xL36J,xL20J,xL32J), E72(xL14J,xL35J,xL44J), E33(xL9J,xL16J,xL39J), E12(xL28J,xL36J,xL13J), E25(xL39J,xL15J,xL3J), E48(xL6J,xL35J,xL44J), E14(xL37J,xL35J), E47(xL49J,xL26J,xL8J), E63(xL27J,xL46J,xL32J), E56(xL36J,xL1J,xL5J), E4(xL17J,xL0J,xL11J), E5(xL2J,xL4J,xL10J), E45(xL25J,xL23J,xL6J), E67(xL38J,xL30J,xL34J), E65(xL48J,xL0J,xL2J), E34(xL29J,xL19J,xL20J), E41(xL17J,xL30J,xL41J), E9(xL15J,xL30J,xL11J), E73(xL36J,xL20J,xL13J), E21(xL14J,xL47J), E31(xL48J,xL0J,xL10J), E49(xL30J,xL12J,xL43J), E3(xL14J,xL1J,xL35J), E64(xL20J,xL13J,xL43J), E74(xL13J,xL43J,xL8J), E37(xL37J,xL40J,xL33J), E75(xL17J,xL41J,xL11J), E29(xL30J,xL41J,xL12J), E66(xL4J,xL10J,xL43J), E16(xL34J,xL46J,xL7J), E27(xL27J,xL46J,xL7J), E42(xL19J,xL2J,xL4J), E19(xL2J,xL13J,xL46J), E54(xL28J,xL18J,xL44J), E22(xL25J,xL18J,xL6J), E55(xL9J,xL38J,xL25J), E13(xL36J,xL34J,xL10J), E30(xL48J,xL0J,xL31J), E51(xL47J,xL48J,xL0J), E71(xL28J,xL39J,xL15J), E62(xL14J,xL29J,xL1J), E2(xL16J,xL3J,xL5J), E10(xL0J,xL31J,xL22J), E20(xL9J,xL31J,xL40J), E58(xL26J,xL45J,xL24J), E59(xL1J,xL42J,xL3J), E52(xL15J,xL48J,xL31J), E43(xL45J,xL6J,xL21J), E78(xL27J,xL1J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-1-6-sat-4.xml.hg','E10(xL16J,xL49J,xL34J), E16(xL27J,xL47J,xL8J), E26(xL18J,xL1J,xL8J), E7(xL41J,xL4J,xL23J), E24(xL41J,xL42J,xL5J), E73(xL1J,xL34J,xL21J), E12(xL13J,xL46J,xL32J), E3(xL36J,xL31J,xL5J), E6(xL20J,xL23J), E52(xL17J,xL30J,xL12J), E20(xL49J,xL4J,xL10J), E37(xL49J,xL34J,xL21J), E38(xL25J,xL2J,xL44J), E54(xL48J,xL2J,xL22J), E28(xL36J,xL34J,xL22J), E76(xL38J,xL14J,xL10J), E4(xL47J,xL18J,xL24J), E55(xL48J,xL2J,xL12J), E29(xL17J,xL1J,xL32J), E39(xL14J,xL13J,xL46J), E50(xL42J,xL34J,xL43J), E27(xL28J,xL47J,xL19J), E32(xL15J,xL29J,xL46J), E62(xL28J,xL0J,xL30J), E67(xL25J,xL11J,xL33J), E77(xL0J,xL1J,xL7J), E41(xL42J,xL40J,xL12J), E35(xL42J,xL23J,xL35J), E8(xL47J,xL5J,xL24J), E58(xL36J,xL45J,xL32J), E61(xL14J,xL26J,xL13J), E2(xL48J,xL11J,xL33J), E45(xL39J,xL26J,xL11J), E30(xL14J,xL24J,xL44J), E15(xL9J,xL40J,xL45J), E46(xL18J,xL35J,xL33J), E53(xL7J,xL43J,xL11J), E74(xL49J,xL28J,xL0J), E51(xL17J,xL37J,xL12J), E70(xL9J,xL19J,xL3J), E17(xL38J,xL10J,xL44J), E21(xL26J,xL7J,xL11J), E42(xL16J,xL29J,xL21J), E44(xL37J,xL30J,xL43J), E33(xL15J,xL30J,xL20J), E65(xL39J,xL26J,xL3J), E22(xL39J,xL11J,xL22J), E72(xL31J,xL5J,xL24J), E19(xL37J,xL31J,xL6J), E40(xL2J,xL12J,xL45J), E60(xL14J,xL13J,xL44J), E13(xL27J,xL20J,xL12J), E9(xL27J,xL24J,xL8J), E11(xL49J,xL28J,xL34J), E34(xL25J,xL48J,xL22J), E43(xL16J,xL15J,xL29J), E69(xL41J,xL42J,xL23J), E56(xL19J,xL4J,xL6J), E25(xL19J,xL41J,xL4J), E36(xL18J,xL1J,xL34J), E48(xL36J,xL31J,xL32J), E57(xL9J,xL40J,xL6J), E68(xL29J,xL35J,xL33J), E49(xL28J,xL0J,xL10J), E63(xL27J,xL15J,xL20J), E5(xL16J,xL39J), E14(xL25J,xL18J,xL35J), E31(xL37J,xL13J,xL8J), E66(xL2J,xL3J,xL22J), E23(xL23J,xL35J,xL33J), E47(xL9J,xL3J,xL6J), E18(xL38J,xL25J,xL44J), E1(xL17J,xL15J,xL12J), E64(xL30J,xL7J,xL43J), E75(xL16J,xL10J,xL44J), E59(xL38J,xL14J,xL13J), E71(xL40J,xL45J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-1-6-unsat-1.xml.hg','E64(xL27J,xL47J,xL24J), E34(xL36J,xL41J,xL44J), E45(xL49J,xL0J,xL23J), E16(xL15J,xL48J,xL13J), E13(xL9J,xL42J,xL40J), E52(xL17J,xL2J,xL8J), E11(xL16J,xL19J,xL4J), E51(xL47J,xL30J,xL35J), E21(xL39J,xL26J,xL19J), E57(xL36J,xL26J,xL1J), E14(xL17J,xL0J,xL20J), E40(xL14J,xL40J,xL45J), E48(xL41J,xL31J,xL40J), E31(xL0J,xL31J,xL45J), E8(xL19J,xL34J,xL43J), E37(xL48J,xL23J,xL33J), E58(xL39J,xL26J,xL35J), E43(xL9J,xL4J,xL44J), E44(xL49J,xL30J,xL42J), E15(xL19J,xL23J,xL13J), E27(xL17J,xL29J,xL4J), E60(xL47J,xL20J,xL35J), E20(xL16J,xL19J,xL12J), E46(xL42J,xL24J,xL11J), E9(xL28J,xL2J,xL8J), E24(xL14J,xL40J,xL5J), E61(xL5J,xL35J,xL44J), E55(xL18J,xL23J,xL21J), E68(xL37J,xL32J,xL22J), E12(xL9J,xL29J,xL42J), E30(xL47J,xL1J,xL3J), E62(xL49J,xL3J,xL46J), E7(xL48J,xL34J,xL8J), E17(xL47J,xL11J), E41(xL14J,xL20J,xL45J), E56(xL9J,xL5J,xL24J), E42(xL36J,xL12J,xL21J), E28(xL42J,xL6J,xL11J), E39(xL7J,xL21J,xL32J), E65(xL13J,xL43J,xL33J), E49(xL12J,xL35J,xL21J), E18(xL25J,xL41J,xL40J), E38(xL19J,xL43J,xL8J), E5(xL16J,xL4J,xL8J), E67(xL15J,xL41J,xL22J), E4(xL38J,xL26J,xL10J), E29(xL29J,xL42J,xL6J), E35(xL27J,xL1J,xL31J), E50(xL18J,xL4J,xL44J), E59(xL18J,xL1J,xL30J), E25(xL36J,xL12J,xL35J), E54(xL29J,xL30J,xL42J), E1(xL14J,xL31J,xL5J), E53(xL39J,xL15J,xL46J), E66(xL47J,xL30J,xL24J), E22(xL48J,xL34J,xL11J), E26(xL38J,xL17J,xL39J), E3(xL46J,xL7J,xL10J), E23(xL38J,xL7J,xL10J), E33(xL28J,xL18J,xL20J), E2(xL36J,xL37J,xL21J), E36(xL49J,xL2J,xL13J), E19(xL19J,xL12J,xL35J), E47(xL2J,xL3J,xL34J), E6(xL16J,xL48J,xL11J), E63(xL28J,xL34J,xL13J), E69(xL28J,xL25J,xL6J), E10(xL46J,xL10J,xL22J), E32(xL5J,xL24J,xL46J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-1-6-unsat-2.xml.hg','E33(xL27J,xL45J,xL11J), E53(xL0J,xL13J,xL8J), E71(xL14J,xL29J,xL1J), E32(xL47J,xL48J,xL18J), E4(xL47J,xL32J,xL33J), E22(xL18J,xL35J,xL7J), E56(xL38J,xL49J,xL32J), E39(xL17J,xL26J,xL37J), E24(xL36J,xL47J,xL32J), E59(xL25J,xL10J,xL11J), E2(xL28J,xL3J,xL23J), E49(xL2J,xL31J,xL35J), E47(xL49J,xL48J,xL34J), E48(xL26J,xL5J,xL23J), E37(xL49J,xL31J,xL44J), E60(xL41J,xL2J,xL35J), E70(xL9J,xL16J,xL3J), E66(xL37J,xL42J,xL44J), E42(xL29J,xL19J,xL1J), E34(xL46J,xL7J,xL21J), E50(xL5J,xL35J,xL43J), E19(xL37J,xL41J,xL21J), E51(xL14J,xL1J,xL46J), E72(xL19J,xL30J,xL12J), E23(xL27J,xL39J,xL3J), E15(xL0J,xL13J,xL33J), E26(xL41J,xL34J,xL21J), E36(xL5J,xL13J,xL44J), E74(xL42J,xL45J,xL11J), E44(xL15J,xL37J,xL18J), E58(xL17J,xL31J,xL45J), E75(xL14J,xL30J,xL20J), E77(xL41J,xL40J,xL6J), E20(xL27J,xL26J,xL42J), E40(xL38J,xL17J,xL26J), E28(xL6J,xL35J,xL10J), E76(xL25J,xL24J,xL46J), E31(xL49J,xL48J,xL24J), E21(xL38J,xL45J,xL43J), E11(xL39J,xL48J,xL40J), E67(xL20J,xL6J,xL22J), E12(xL25J,xL36J,xL32J), E68(xL16J,xL20J,xL6J), E18(xL17J,xL47J,xL10J), E25(xL36J,xL4J,xL32J), E35(xL39J,xL46J,xL21J), E16(xL0J,xL2J,xL43J), E45(xL37J,xL18J,xL22J), E69(xL17J,xL42J,xL5J), E3(xL25J,xL4J,xL33J), E41(xL9J,xL1J,xL4J), E9(xL38J,xL2J,xL43J), E8(xL40J,xL34J,xL24J), E55(xL2J,xL40J,xL10J), E63(xL27J,xL36J,xL23J), E64(xL34J,xL43J,xL8J), E7(xL13J,xL22J,xL33J), E17(xL24J,xL21J,xL43J), E54(xL49J,xL40J,xL24J), E14(xL15J,xL19J,xL12J), E27(xL49J,xL26J,xL37J), E46(xL20J,xL13J,xL22J), E73(xL30J,xL43J,xL8J), E57(xL6J,xL35J,xL11J), E1(xL27J,xL39J,xL23J), E6(xL28J,xL19J,xL12J), E61(xL28J,xL12J,xL23J), E62(xL16J,xL36J,xL4J), E13(xL14J,xL29J,xL46J), E30(xL15J,xL20J,xL13J), E38(xL31J,xL7J,xL10J), E52(xL15J,xL37J,xL22J), E5(xL29J,xL19J,xL41J), E10(xL7J,xL10J,xL44J), E29(xL0J,xL8J,xL22J), E43(xL15J,xL30J,xL12J), E65(xL47J,xL5J,xL34J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-1-6-unsat-3.xml.hg','E43(xL39J,xL31J,xL24J), E38(xL27J,xL38J,xL25J), E39(xL27J,xL25J,xL20J), E48(xL9J,xL45J,xL7J), E22(xL25J,xL47J,xL8J), E61(xL25J,xL31J,xL23J), E9(xL14J,xL47J,xL34J), E59(xL2J,xL4J,xL12J), E68(xL49J,xL41J,xL6J), E41(xL3J,xL13J,xL43J), E69(xL14J,xL19J,xL40J), E7(xL47J,xL2J,xL5J), E30(xL9J,xL39J,xL30J), E66(xL29J,xL1J,xL8J), E64(xL37J,xL30J,xL23J), E34(xL37J,xL0J,xL8J), E31(xL14J,xL15J,xL10J), E49(xL39J,xL42J,xL10J), E23(xL30J,xL12J,xL43J), E17(xL40J,xL6J,xL7J), E10(xL49J,xL34J,xL21J), E60(xL16J,xL3J,xL43J), E27(xL16J,xL27J,xL39J), E45(xL49J,xL6J,xL32J), E29(xL28J,xL15J,xL23J), E3(xL15J,xL23J,xL33J), E57(xL38J,xL42J,xL10J), E19(xL16J,xL48J,xL3J), E2(xL12J,xL13J,xL35J), E13(xL39J,xL4J,xL5J), E25(xL17J,xL21J,xL44J), E6(xL45J,xL24J,xL7J), E70(xL0J,xL13J,xL35J), E42(xL9J,xL45J,xL46J), E11(xL2J,xL12J,xL35J), E65(xL37J,xL45J,xL24J), E4(xL15J,xL26J,xL3J), E5(xL25J,xL20J,xL5J), E18(xL48J,xL32J,xL22J), E44(xL47J,xL26J,xL21J), E54(xL2J,xL4J,xL35J), E40(xL38J,xL11J,xL33J), E50(xL39J,xL47J,xL11J), E26(xL48J,xL3J,xL43J), E46(xL15J,xL37J,xL23J), E8(xL0J,xL5J,xL33J), E58(xL17J,xL29J,xL1J), E1(xL34J,xL21J,xL44J), E53(xL19J,xL20J,xL40J), E32(xL38J,xL42J,xL11J), E52(xL18J,xL19J,xL20J), E21(xL16J,xL31J,xL4J), E20(xL28J,xL42J,xL46J), E16(xL26J,xL8J), E28(xL27J,xL1J,xL46J), E55(xL29J,xL0J,xL23J), E37(xL1J,xL30J,xL11J), E47(xL9J,xL1J,xL46J), E67(xL36J,xL18J,xL41J), E63(xL31J,xL5J,xL34J), E51(xL27J,xL2J,xL4J), E12(xL26J,xL29J,xL44J), E14(xL9J,xL2J,xL33J), E56(xL17J,xL25J,xL45J), E35(xL0J,xL24J,xL8J), E24(xL28J,xL36J,xL22J), E36(xL49J,xL32J,xL44J), E62(xL16J,xL39J,xL14J), E15(xL14J,xL25J,xL26J), E33(xL31J,xL4J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-1-6-unsat-4.xml.hg','E4(xL25J,xL29J,xL34J), E59(xL25J,xL36J,xL29J), E22(xL28J,xL31J,xL35J), E68(xL26J,xL42J,xL4J), E47(xL9J,xL3J,xL11J), E1(xL28J,xL42J,xL35J), E30(xL28J,xL31J,xL42J), E40(xL16J,xL27J,xL6J), E17(xL9J,xL47J,xL6J), E7(xL38J,xL0J,xL23J), E64(xL29J,xL30J,xL43J), E27(xL47J,xL40J,xL22J), E61(xL16J,xL17J,xL39J), E65(xL7J,xL10J,xL32J), E75(xL9J,xL27J,xL7J), E72(xL20J,xL45J,xL44J), E10(xL31J,xL3J,xL4J), E15(xL36J,xL2J,xL7J), E56(xL26J,xL45J,xL33J), E29(xL38J,xL39J,xL1J), E63(xL46J,xL43J,xL44J), E51(xL37J,xL13J,xL32J), E58(xL36J,xL41J,xL24J), E8(xL17J,xL1J,xL34J), E31(xL31J,xL40J,xL8J), E48(xL28J,xL2J,xL31J), E69(xL25J,xL34J,xL11J), E16(xL37J,xL20J,xL3J), E62(xL9J,xL18J,xL35J), E76(xL30J,xL46J,xL10J), E28(xL30J,xL5J,xL32J), E39(xL31J,xL4J,xL33J), E2(xL28J,xL0J,xL2J), E42(xL9J,xL25J,xL10J), E6(xL9J,xL18J,xL21J), E21(xL14J,xL6J,xL32J), E14(xL14J,xL29J,xL46J), E18(xL10J,xL43J,xL33J), E67(xL40J,xL8J,xL44J), E33(xL25J,xL13J,xL11J), E60(xL27J,xL20J,xL6J), E38(xL3J,xL4J,xL33J), E46(xL30J,xL35J,xL21J), E12(xL25J,xL15J,xL13J), E57(xL39J,xL21J,xL43J), E66(xL27J,xL17J,xL6J), E3(xL17J,xL23J,xL6J), E70(xL25J,xL48J,xL29J), E26(xL47J,xL40J,xL10J), E23(xL27J,xL17J,xL23J), E35(xL49J,xL46J,xL11J), E25(xL37J,xL20J,xL46J), E50(xL48J,xL29J,xL12J), E53(xL49J,xL1J,xL22J), E24(xL26J,xL19J,xL12J), E55(xL14J,xL41J,xL20J), E44(xL2J,xL5J,xL34J), E41(xL26J,xL48J,xL19J), E43(xL49J,xL15J,xL13J), E32(xL15J,xL48J,xL13J), E45(xL5J,xL45J,xL43J), E71(xL37J,xL3J,xL45J), E11(xL16J,xL39J,xL1J), E36(xL30J,xL41J,xL5J), E34(xL16J,xL4J,xL24J), E49(xL0J,xL8J,xL44J), E5(xL42J,xL7J,xL22J), E13(xL12J,xL24J,xL8J), E73(xL14J,xL47J,xL41J), E54(xL40J,xL5J,xL12J), E19(xL27J,xL49J,xL18J), E37(xL36J,xL6J,xL24J), E74(xL19J,xL10J,xL11J), E52(xL15J,xL13J,xL22J), E20(xL19J,xL3J,xL46J), E9(xL0J,xL31J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2_0-no-3.hg','% Extracted by MS from file aim-50-2_0-no-3.cnf: 100 relations, 50 variables C49 (X4, X35, X44), C79 (X2, X48, X40), C42 (X21, X37, X30), C16 (X43, X41, X14), C61 (X6, X2, X36), C76 (X36, X7, X47), C39 (X7, X41, X34), C4 (X23, X43, X39), C91 (X44, X35, X10), C96 (X10, X8, X47), C19 (X1, X20, X12), C26 (X29, X19, X33), C75 (X34, X26, X45), C5 (X13, X31, X23), C13 (X33, X25, X24), C34 (X22, X18, X7), C44 (X40, X24, X8), C78 (X26, X44, X50), C27 (X29, X19, X20), C59 (X40, X44, X24), C63 (X36, X32, X22), C50 (X45, X50, X42), C93 (X19, X16, X4), C83 (X49, X22, X13), C22 (X1, X28, X14), C85 (X29, X19, X2), C45 (X3, X42, X8), C98 (X10, X18, X34), C86 (X15, X13, X26), C38 (X12, X34, X42), C65 (X27, X35, X38), C64 (X32, X3, X38), C53 (X3, X46, X48), C28 (X28, X20, X29), C60 (X12, X46, X16), C84 (X10, X48, X32), C21 (X28, X1, X27), C72 (X23, X50, X26), C14 (X41, X27, X6), C46 (X3, X42, X8), C62 (X6, X44, X46), C80 (X26, X44, X47), C66 (X11, X47, X16), C8 (X6, X25, X9), C52 (X11, X40, X15), C92 (X32, X48, X49), C35 (X22, X41, X24), C41 (X3, X13, X29), C77 (X49, X30, X4), C51 (X45, X42, X50), C43 (X47, X21, X15), C15 (X6, X41, X14), C55 (X30, X50, X11), C89 (X13, X26, X4), C23 (X1, X14, X11), C31 (X33, X39, X5), C24 (X39, X27, X33), C20 (X12, X14, X1), C3 (X39, X21, X37), C10 (X38, X9, X33), C9 (X6, X9, X25), C11 (X39, X9, X25), C74 (X35, X2, X27), C47 (X30, X36, X2), C58 (X47, X46, X8), C29 (X37, X5, X28), C37 (X18, X34, X12), C54 (X46, X3, X48), C6 (X13, X31, X23), C73 (X9, X32, X31), C88 (X21, X17, X45), C40 (X16, X35, X29), C95 (X35, X18, X15), C18 (X1, X20, X27), C36 (X7, X18, X12), C12 (X25, X24, X39), C48 (X30, X2, X36), C7 (X43, X23, X31), C68 (X24, X32, X19), C81 (X19, X18, X25), C90 (X21, X9, X48), C69 (X23, X15, X31), C25 (X5, X20, X28), C94 (X40, X8, X5), C97 (X10, X15, X45), C57 (X36, X4, X40), C99 (X38, X16, X17), C100 (X11, X17, X38), C56 (X50, X16, X30), C1 (X43, X37, X33), C82 (X49, X42, X38), C67 (X31, X45, X46), C33 (X7, X17, X5), C32 (X22, X7, X17), C2 (X21, X43, X37), C71 (X11, X49, X22), C87 (X10, X17, X20), C17 (X41, X43, X14), C30 (X5, X28, X37), C70 (X34, X4, X49).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2-0-sat-1.xml.hg','E33(xL12J,xL32J,xL43J), E70(xL39J,xL30J,xL43J), E59(xL28J,xL4J,xL6J), E17(xL38J,xL37J,xL31J), E28(xL0J,xL20J,xL7J), E63(xL16J,xL49J,xL19J), E55(xL28J,xL47J,xL34J), E56(xL47J,xL26J,xL30J), E94(xL45J,xL6J,xL33J), E82(xL39J,xL12J,xL32J), E93(xL49J,xL25J,xL26J), E4(xL41J,xL22J,xL33J), E15(xL9J,xL42J,xL3J), E9(xL25J,xL41J,xL24J), E46(xL17J,xL4J,xL45J), E2(xL9J,xL42J,xL8J), E84(xL19J,xL45J,xL32J), E86(xL36J,xL5J,xL12J), E90(xL27J,xL14J,xL41J), E13(xL9J,xL0J,xL20J), E20(xL48J,xL7J,xL32J), E8(xL47J,xL2J,xL34J), E12(xL14J,xL0J,xL30J), E27(xL48J,xL6J,xL24J), E43(xL17J,xL37J,xL1J), E85(xL18J,xL19J,xL34J), E77(xL48J,xL5J,xL23J), E21(xL48J,xL0J,xL7J), E88(xL38J,xL25J,xL10J), E45(xL18J,xL4J,xL45J), E3(xL23J,xL13J,xL35J), E62(xL23J,xL22J,xL33J), E83(xL17J,xL37J,xL40J), E25(xL40J,xL46J,xL43J), E67(xL27J,xL48J,xL6J), E30(xL27J,xL41J,xL10J), E14(xL9J,xL1J,xL20J), E35(xL9J,xL3J,xL5J), E79(xL38J,xL24J,xL11J), E36(xL31J,xL12J,xL24J), E37(xL0J,xL13J,xL35J), E52(xL36J,xL3J,xL12J), E47(xL47J,xL18J,xL2J), E51(xL39J,xL36J,xL43J), E53(xL26J,xL42J,xL46J), E87(xL41J,xL13J,xL21J), E5(xL39J,xL36J,xL12J), E60(xL1J,xL23J,xL45J), E91(xL14J,xL29J,xL11J), E92(xL39J,xL40J,xL45J), E39(xL16J,xL14J,xL44J), E50(xL34J,xL22J,xL44J), E1(xL16J,xL38J,xL8J), E6(xL1J,xL2J,xL43J), E34(xL9J,xL26J,xL42J), E57(xL15J,xL3J,xL11J), E73(xL26J,xL40J,xL46J), E76(xL2J,xL4J,xL7J), E23(xL29J,xL21J,xL44J), E72(xL15J,xL26J,xL46J), E40(xL36J,xL29J,xL21J), E42(xL39J,xL1J,xL43J), E74(xL28J,xL37J,xL30J), E38(xL49J,xL20J,xL35J), E80(xL48J,xL6J,xL32J), E75(xL28J,xL47J,xL30J), E31(xL27J,xL22J,xL44J), E49(xL27J,xL41J,xL33J), E10(xL36J,xL24J,xL10J), E32(xL14J,xL34J,xL44J), E64(xL16J,xL49J,xL8J), E66(xL25J,xL37J,xL31J), E18(xL25J,xL31J,xL11J), E65(xL25J,xL3J,xL5J), E78(xL15J,xL3J,xL10J), E81(xL29J,xL11J,xL44J), E44(xL19J,xL40J,xL32J), E48(xL17J,xL18J,xL13J), E11(xL15J,xL46J,xL7J), E24(xL2J,xL46J,xL21J), E89(xL38J,xL5J,xL10J), E19(xL6J,xL24J,xL11J), E22(xL37J,xL23J,xL13J), E54(xL27J,xL17J,xL18J), E61(xL28J,xL42J,xL8J), E58(xL14J,xL20J,xL21J), E41(xL29J,xL2J,xL21J), E69(xL49J,xL22J,xL33J), E7(xL19J,xL20J,xL34J), E29(xL4J,xL35J,xL7J), E68(xL0J,xL4J,xL35J), E16(xL15J,xL5J,xL10J), E71(xL15J,xL1J,xL40J), E26(xL47J,xL29J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2-0-sat-2.xml.hg','E35(xL0J,xL41J,xL32J), E46(xL0J,xL30J,xL2J), E44(xL2J,xL40J,xL6J), E60(xL15J,xL3J,xL33J), E29(xL26J,xL10J,xL21J), E49(xL26J,xL19J,xL10J), E18(xL23J,xL8J,xL11J), E19(xL41J,xL35J,xL8J), E68(xL48J,xL20J,xL46J), E93(xL39J,xL15J,xL46J), E45(xL29J,xL5J,xL46J), E84(xL37J,xL5J,xL43J), E9(xL41J,xL23J,xL46J), E47(xL29J,xL42J,xL24J), E58(xL37J,xL46J,xL33J), E36(xL27J,xL0J,xL2J), E40(xL49J,xL25J,xL7J), E91(xL36J,xL12J,xL24J), E22(xL42J,xL4J,xL13J), E65(xL45J,xL8J,xL44J), E90(xL37J,xL48J,xL33J), E11(xL9J,xL20J,xL21J), E37(xL9J,xL47J,xL29J), E20(xL16J,xL3J,xL6J), E34(xL3J,xL34J,xL33J), E10(xL17J,xL47J,xL12J), E77(xL30J,xL2J,xL6J), E92(xL49J,xL15J,xL7J), E5(xL4J,xL45J,xL44J), E56(xL27J,xL13J,xL24J), E17(xL49J,xL39J,xL15J), E32(xL49J,xL39J,xL18J), E6(xL1J,xL30J,xL44J), E83(xL14J,xL36J,xL32J), E70(xL26J,xL19J,xL24J), E26(xL48J,xL20J,xL40J), E57(xL17J,xL47J,xL43J), E1(xL16J,xL14J,xL3J), E15(xL5J,xL11J,xL22J), E8(xL17J,xL41J,xL23J), E48(xL17J,xL1J,xL23J), E62(xL16J,xL28J,xL6J), E7(xL19J,xL1J,xL30J), E78(xL3J,xL4J,xL8J), E80(xL47J,xL41J,xL12J), E73(xL39J,xL15J,xL34J), E28(xL31J,xL10J,xL11J), E38(xL9J,xL48J,xL33J), E81(xL48J,xL20J,xL35J), E42(xL27J,xL17J,xL10J), E43(xL38J,xL18J,xL32J), E89(xL47J,xL20J,xL21J), E66(xL9J,xL47J,xL22J), E82(xL18J,xL35J,xL32J), E4(xL42J,xL4J,xL8J), E12(xL14J,xL36J,xL31J), E51(xL25J,xL43J,xL22J), E79(xL19J,xL1J,xL23J), E74(xL38J,xL30J,xL31J), E25(xL9J,xL21J,xL22J), E61(xL16J,xL28J,xL42J), E14(xL29J,xL11J,xL22J), E13(xL26J,xL19J,xL31J), E50(xL38J,xL26J,xL37J), E75(xL4J,xL34J,xL44J), E94(xL27J,xL28J,xL34J), E52(xL39J,xL18J,xL40J), E30(xL26J,xL37J,xL5J), E27(xL48J,xL35J,xL32J), E64(xL29J,xL42J,xL13J), E76(xL14J,xL6J,xL7J), E2(xL14J,xL2J,xL40J), E54(xL14J,xL3J,xL7J), E31(xL49J,xL25J,xL12J), E16(xL39J,xL18J,xL22J), E33(xL15J,xL34J,xL45J), E71(xL25J,xL5J,xL43J), E63(xL0J,xL30J,xL40J), E67(xL9J,xL41J,xL21J), E39(xL36J,xL12J,xL35J), E21(xL38J,xL45J,xL24J), E87(xL17J,xL13J,xL11J), E96(xL25J,xL11J), E24(xL16J,xL1J,xL44J), E72(xL49J,xL7J,xL43J), E23(xL19J,xL8J,xL44J), E69(xL36J,xL12J,xL32J), E85(xL37J,xL4J,xL43J), E3(xL27J,xL0J,xL24J), E59(xL36J,xL31J,xL10J), E95(xL18J,xL31J,xL35J), E88(xL1J,xL20J,xL21J), E41(xL28J,xL23J,xL10J), E53(xL38J,xL45J,xL13J), E55(xL27J,xL0J,xL7J), E86(xL28J,xL34J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2-0-sat-3.xml.hg','E5(xL15J,xL37J,xL10J), E75(xL39J,xL26J,xL8J), E33(xL12J,xL34J,xL7J), E65(xL27J,xL25J,xL6J), E42(xL17J,xL3J,xL4J), E60(xL29J,xL2J,xL32J), E88(xL14J,xL12J,xL10J), E18(xL38J,xL5J,xL11J), E80(xL3J,xL4J,xL44J), E56(xL37J,xL7J,xL21J), E81(xL2J,xL3J,xL44J), E22(xL36J,xL29J,xL7J), E72(xL27J,xL25J,xL40J), E78(xL38J,xL15J,xL37J), E14(xL26J,xL42J,xL32J), E36(xL49J,xL15J,xL42J), E41(xL49J,xL31J,xL22J), E95(xL17J,xL45J,xL8J), E7(xL9J,xL41J,xL4J), E54(xL30J,xL6J,xL32J), E58(xL28J,xL36J,xL24J), E12(xL9J,xL0J,xL34J), E17(xL40J,xL6J,xL21J), E61(xL2J,xL3J,xL22J), E28(xL20J,xL23J,xL44J), E64(xL16J,xL47J,xL43J), E91(xL26J,xL46J,xL32J), E27(xL38J,xL8J,xL44J), E34(xL0J,xL12J,xL22J), E15(xL28J,xL48J,xL35J), E31(xL14J,xL19J,xL43J), E92(xL27J,xL21J,xL43J), E93(xL27J,xL1J,xL21J), E48(xL9J,xL39J,xL0J), E87(xL14J,xL47J,xL26J), E4(xL37J,xL23J,xL21J), E24(xL25J,xL1J,xL45J), E71(xL39J,xL42J,xL46J), E73(xL49J,xL31J,xL43J), E70(xL18J,xL19J,xL12J), E35(xL25J,xL30J,xL45J), E63(xL0J,xL34J,xL46J), E8(xL29J,xL3J,xL32J), E51(xL17J,xL36J,xL45J), E38(xL20J,xL42J,xL33J), E84(xL18J,xL13J,xL22J), E74(xL26J,xL31J,xL8J), E96(xL49J,xL30J,xL45J), E57(xL28J,xL34J,xL13J), E94(xL17J,xL48J,xL35J), E49(xL47J,xL42J,xL43J), E59(xL37J,xL23J,xL11J), E85(xL19J,xL20J,xL12J), E9(xL30J,xL2J,xL22J), E44(xL37J,xL4J,xL6J), E23(xL25J,xL1J,xL30J), E77(xL5J,xL23J,xL11J), E11(xL12J,xL10J,xL33J), E53(xL36J,xL19J,xL32J), E86(xL47J,xL19J,xL20J), E66(xL36J,xL45J,xL35J), E76(xL9J,xL38J,xL46J), E68(xL26J,xL1J,xL31J), E3(xL38J,xL23J,xL11J), E67(xL17J,xL31J,xL8J), E13(xL47J,xL42J,xL46J), E62(xL14J,xL20J,xL33J), E19(xL16J,xL40J,xL24J), E25(xL48J,xL40J,xL35J), E47(xL9J,xL46J,xL11J), E46(xL28J,xL39J,xL5J), E16(xL49J,xL30J,xL43J), E30(xL18J,xL20J,xL13J), E52(xL39J,xL31J,xL35J), E69(xL28J,xL39J,xL24J), E29(xL41J,xL3J,xL44J), E10(xL14J,xL7J,xL33J), E43(xL48J,xL23J,xL6J), E6(xL41J,xL4J,xL44J), E21(xL18J,xL13J,xL24J), E55(xL34J,xL35J,xL7J), E83(xL15J,xL41J,xL4J), E39(xL49J,xL48J,xL6J), E50(xL25J,xL48J,xL40J), E79(xL15J,xL41J,xL10J), E32(xL14J,xL47J,xL19J), E2(xL28J,xL36J,xL5J), E45(xL16J,xL5J,xL24J), E82(xL15J,xL18J,xL21J), E89(xL29J,xL7J,xL33J), E90(xL0J,xL34J,xL22J), E1(xL29J,xL13J,xL10J), E37(xL41J,xL8J,xL33J), E20(xL16J,xL27J,xL1J), E40(xL9J,xL0J,xL2J), E26(xL17J,xL18J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2-0-sat-4.xml.hg','E4(xL38J,xL48J,xL4J), E20(xL9J,xL19J,xL24J), E55(xL9J,xL23J,xL11J), E54(xL27J,xL47J,xL33J), E72(xL36J,xL41J,xL5J), E18(xL25J,xL10J), E23(xL49J,xL15J,xL20J), E35(xL12J,xL46J,xL21J), E93(xL26J,xL19J,xL31J), E14(xL16J,xL0J,xL45J), E13(xL5J,xL45J,xL7J), E24(xL39J,xL14J,xL3J), E59(xL41J,xL5J,xL45J), E45(xL18J,xL19J,xL46J), E58(xL49J,xL7J,xL21J), E25(xL39J,xL14J,xL40J), E49(xL31J,xL3J,xL34J), E53(xL36J,xL3J,xL43J), E50(xL28J,xL48J,xL35J), E75(xL18J,xL0J,xL10J), E15(xL37J,xL6J,xL44J), E37(xL37J,xL8J,xL44J), E5(xL14J,xL47J,xL42J), E27(xL27J,xL25J,xL10J), E87(xL25J,xL48J,xL30J), E10(xL18J,xL24J,xL22J), E89(xL20J,xL34J,xL21J), E76(xL17J,xL18J,xL35J), E78(xL19J,xL1J,xL22J), E82(xL47J,xL18J,xL35J), E7(xL27J,xL17J,xL35J), E1(xL38J,xL36J,xL3J), E56(xL19J,xL24J,xL22J), E29(xL15J,xL6J,xL7J), E30(xL37J,xL2J,xL46J), E47(xL49J,xL26J,xL41J), E85(xL47J,xL37J,xL2J), E28(xL48J,xL6J,xL8J), E90(xL49J,xL26J,xL20J), E26(xL29J,xL34J,xL45J), E86(xL28J,xL35J,xL10J), E6(xL47J,xL42J,xL33J), E22(xL28J,xL40J,xL32J), E67(xL2J,xL23J,xL11J), E11(xL28J,xL34J,xL21J), E39(xL39J,xL36J,xL43J), E34(xL38J,xL1J,xL22J), E38(xL5J,xL8J,xL11J), E65(xL16J,xL14J,xL44J), E84(xL1J,xL31J,xL23J), E9(xL9J,xL34J,xL24J), E44(xL18J,xL46J,xL22J), E12(xL15J,xL10J,xL32J), E32(xL27J,xL17J,xL23J), E61(xL29J,xL40J,xL6J), E88(xL28J,xL13J,xL21J), E33(xL9J,xL19J,xL11J), E60(xL14J,xL29J,xL6J), E68(xL12J,xL46J,xL22J), E3(xL26J,xL48J,xL4J), E41(xL1J,xL42J,xL4J), E36(xL49J,xL45J,xL7J), E69(xL28J,xL15J,xL32J), E21(xL12J,xL13J,xL33J), E62(xL9J,xL39J,xL29J), E74(xL37J,xL29J,xL6J), E2(xL25J,xL1J,xL30J), E43(xL27J,xL17J,xL33J), E81(xL17J,xL4J,xL35J), E66(xL25J,xL48J,xL4J), E16(xL37J,xL0J,xL8J), E19(xL38J,xL1J,xL42J), E79(xL41J,xL5J,xL44J), E83(xL30J,xL31J,xL23J), E46(xL26J,xL41J,xL32J), E70(xL49J,xL15J,xL7J), E63(xL20J,xL31J,xL3J), E73(xL41J,xL8J,xL44J), E51(xL2J,xL13J,xL24J), E40(xL25J,xL30J,xL43J), E57(xL42J,xL12J,xL46J), E8(xL17J,xL2J,xL23J), E80(xL20J,xL45J,xL21J), E64(xL30J,xL12J,xL43J), E52(xL16J,xL13J,xL33J), E91(xL15J,xL2J,xL13J), E31(xL27J,xL24J,xL11J), E48(xL39J,xL29J,xL40J), E94(xL0J,xL40J,xL32J), E42(xL38J,xL47J,xL42J), E71(xL16J,xL0J,xL7J), E92(xL26J,xL5J,xL8J), E17(xL20J,xL31J,xL34J), E77(xL9J,xL4J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2-0-unsat-1.xml.hg','E11(xL14J,xL5J,xL32J), E3(xL18J,xL19J,xL33J), E60(xL42J,xL45J,xL8J), E71(xL25J,xL11J,xL22J), E32(xL38J,xL19J,xL40J), E83(xL4J,xL35J,xL32J), E67(xL37J,xL5J,xL44J), E43(xL16J,xL47J,xL15J), E57(xL29J,xL20J,xL32J), E1(xL47J,xL24J,xL10J), E4(xL38J,xL49J,xL29J), E28(xL23J,xL43J,xL33J), E15(xL15J,xL26J,xL6J), E12(xL1J,xL41J,xL22J), E5(xL16J,xL36J,xL1J), E91(xL9J,xL27J,xL21J), E31(xL18J,xL19J,xL3J), E6(xL31J,xL13J,xL7J), E89(xL14J,xL25J,xL0J), E73(xL30J,xL42J,xL23J), E33(xL17J,xL26J,xL13J), E46(xL18J,xL31J,xL40J), E69(xL25J,xL7J,xL21J), E37(xL37J,xL20J,xL44J), E97(xL36J,xL34J,xL44J), E64(xL26J,xL6J,xL10J), E90(xL28J,xL30J,xL13J), E81(xL14J,xL25J,xL6J), E10(xL39J,xL37J,xL29J), E27(xL1J,xL5J,xL21J), E93(xL28J,xL36J,xL22J), E14(xL27J,xL2J,xL4J), E40(xL37J,xL11J,xL22J), E86(xL39J,xL30J,xL2J), E20(xL36J,xL48J,xL1J), E2(xL0J,xL3J,xL46J), E38(xL28J,xL8J,xL33J), E80(xL38J,xL37J,xL7J), E61(xL25J,xL2J,xL23J), E18(xL9J,xL38J,xL48J), E41(xL42J,xL12J,xL43J), E25(xL27J,xL12J,xL45J), E58(xL17J,xL32J,xL22J), E26(xL27J,xL36J,xL2J), E59(xL34J,xL35J,xL7J), E70(xL1J,xL45J,xL32J), E84(xL9J,xL16J,xL17J), E22(xL26J,xL42J,xL8J), E54(xL38J,xL29J,xL40J), E13(xL42J,xL4J,xL45J), E88(xL27J,xL35J,xL8J), E95(xL27J,xL41J,xL2J), E63(xL3J,xL43J,xL11J), E68(xL15J,xL20J,xL11J), E36(xL14J,xL31J,xL13J), E45(xL48J,xL18J,xL6J), E51(xL18J,xL6J,xL10J), E24(xL9J,xL41J,xL4J), E75(xL40J,xL46J,xL33J), E65(xL0J,xL46J,xL43J), E39(xL41J,xL20J,xL8J), E49(xL15J,xL3J,xL46J), E74(xL15J,xL26J,xL24J), E66(xL28J,xL5J,xL10J), E56(xL49J,xL30J,xL5J), E82(xL9J,xL45J,xL22J), E94(xL4J,xL23J,xL44J), E21(xL38J,xL28J,xL7J), E78(xL26J,xL34J,xL46J), E48(xL0J,xL45J,xL24J), E62(xL28J,xL47J,xL12J), E34(xL9J,xL20J,xL7J), E7(xL36J,xL0J,xL46J), E47(xL17J,xL34J,xL13J), E87(xL49J,xL30J,xL44J), E42(xL49J,xL39J,xL4J), E53(xL47J,xL19J,xL33J), E55(xL39J,xL14J,xL30J), E92(xL16J,xL14J,xL42J), E29(xL48J,xL6J,xL35J), E72(xL12J,xL34J,xL32J), E30(xL31J,xL40J,xL23J), E35(xL25J,xL29J,xL20J), E19(xL49J,xL48J,xL44J), E96(xL31J,xL13J,xL21J), E85(xL39J,xL2J,xL12J), E16(xL17J,xL0J,xL34J), E52(xL48J,xL18J,xL35J), E77(xL19J,xL31J,xL40J), E50(xL3J,xL24J,xL10J), E17(xL15J,xL24J,xL10J), E44(xL16J,xL47J,xL24J), E79(xL17J,xL41J,xL12J), E23(xL39J,xL47J,xL21J), E8(xL16J,xL37J,xL11J), E76(xL49J,xL29J,xL19J), E9(xL41J,xL35J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2-0-unsat-2.xml.hg','E87(xL49J,xL5J,xL22J), E5(xL15J,xL26J,xL21J), E39(xL28J,xL7J,xL43J), E93(xL9J,xL30J,xL35J), E10(xL9J,xL0J,xL46J), E70(xL27J,xL29J,xL2J), E75(xL5J,xL46J,xL8J), E66(xL17J,xL26J,xL11J), E67(xL12J,xL7J,xL11J), E73(xL20J,xL3J,xL33J), E88(xL25J,xL15J,xL6J), E24(xL47J,xL30J,xL21J), E81(xL28J,xL37J,xL24J), E22(xL29J,xL6J,xL13J), E38(xL37J,xL0J,xL5J), E86(xL49J,xL2J,xL5J), E29(xL9J,xL24J,xL46J), E89(xL27J,xL37J,xL22J), E58(xL26J,xL41J,xL40J), E72(xL19J,xL5J,xL10J), E2(xL38J,xL0J,xL24J), E85(xL9J,xL21J,xL33J), E84(xL38J,xL1J,xL4J), E63(xL18J,xL12J,xL34J), E91(xL42J,xL7J,xL44J), E62(xL48J,xL19J,xL43J), E16(xL38J,xL19J,xL40J), E6(xL18J,xL1J,xL32J), E21(xL17J,xL48J,xL44J), E27(xL17J,xL36J,xL45J), E45(xL16J,xL32J,xL11J), E83(xL16J,xL41J,xL33J), E79(xL20J,xL10J,xL22J), E94(xL14J,xL25J,xL32J), E17(xL0J,xL3J,xL4J), E7(xL27J,xL18J,xL1J), E20(xL2J,xL10J,xL22J), E8(xL47J,xL29J,xL4J), E43(xL30J,xL42J,xL43J), E69(xL17J,xL31J,xL34J), E14(xL17J,xL15J,xL45J), E49(xL25J,xL30J,xL4J), E44(xL1J,xL12J,xL11J), E53(xL36J,xL47J,xL23J), E26(xL37J,xL13J,xL46J), E77(xL42J,xL6J,xL43J), E65(xL9J,xL23J,xL44J), E33(xL48J,xL31J,xL42J), E76(xL36J,xL37J,xL8J), E34(xL14J,xL3J,xL12J), E9(xL9J,xL49J,xL21J), E57(xL30J,xL23J,xL46J), E32(xL16J,xL18J,xL7J), E37(xL14J,xL3J,xL5J), E61(xL38J,xL1J,xL24J), E3(xL37J,xL13J,xL8J), E56(xL28J,xL26J,xL31J), E35(xL14J,xL25J,xL4J), E50(xL39J,xL20J,xL33J), E68(xL16J,xL48J,xL21J), E46(xL15J,xL6J,xL35J), E1(xL36J,xL10J,xL8J), E36(xL36J,xL23J,xL45J), E41(xL49J,xL32J,xL43J), E64(xL32J,xL43J,xL33J), E19(xL48J,xL19J,xL10J), E40(xL28J,xL47J,xL31J), E47(xL16J,xL18J,xL31J), E31(xL12J,xL23J,xL22J), E52(xL38J,xL39J,xL40J), E92(xL34J,xL22J,xL44J), E74(xL28J,xL19J,xL40J), E82(xL2J,xL11J,xL33J), E11(xL41J,xL6J,xL13J), E42(xL49J,xL26J,xL24J), E28(xL29J,xL0J,xL13J), E55(xL48J,xL7J,xL21J), E4(xL47J,xL23J,xL45J), E23(xL2J,xL35J,xL46J), E54(xL2J,xL34J,xL8J), E71(xL16J,xL27J,xL42J), E12(xL24J,xL35J,xL11J), E80(xL27J,xL49J,xL18J), E78(xL28J,xL42J,xL6J), E51(xL39J,xL0J,xL20J), E60(xL29J,xL7J,xL44J), E18(xL29J,xL45J,xL13J), E13(xL27J,xL3J,xL34J), E90(xL41J,xL20J,xL31J), E30(xL47J,xL15J,xL1J), E48(xL39J,xL41J,xL40J), E59(xL34J,xL35J,xL44J), E15(xL38J,xL39J,xL20J), E25(xL26J,xL19J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2-0-unsat-3.xml.hg','E60(xL26J,xL40J,xL5J), E92(xL49J,xL41J,xL44J), E89(xL14J,xL30J,xL22J), E66(xL25J,xL33J,xL44J), E3(xL16J,xL4J,xL6J), E17(xL28J,xL18J,xL32J), E29(xL9J,xL47J,xL31J), E70(xL16J,xL15J,xL37J), E34(xL27J,xL36J,xL4J), E85(xL41J,xL11J,xL33J), E13(xL39J,xL4J,xL7J), E61(xL26J,xL0J,xL19J), E35(xL29J,xL1J,xL35J), E7(xL39J,xL23J,xL7J), E25(xL38J,xL4J,xL32J), E57(xL28J,xL18J,xL1J), E36(xL38J,xL36J,xL20J), E59(xL36J,xL42J,xL32J), E39(xL28J,xL18J,xL19J), E47(xL48J,xL29J,xL3J), E75(xL48J,xL3J,xL33J), E42(xL14J,xL20J,xL46J), E32(xL47J,xL2J,xL45J), E33(xL42J,xL40J,xL13J), E53(xL39J,xL23J,xL43J), E22(xL30J,xL42J,xL22J), E50(xL41J,xL2J,xL7J), E44(xL5J,xL45J,xL43J), E90(xL17J,xL18J,xL24J), E54(xL18J,xL31J,xL23J), E82(xL30J,xL12J,xL22J), E24(xL0J,xL13J,xL10J), E87(xL39J,xL14J,xL10J), E49(xL9J,xL16J,xL19J), E46(xL26J,xL1J,xL34J), E68(xL39J,xL47J,xL1J), E26(xL40J,xL6J,xL33J), E83(xL38J,xL24J,xL8J), E79(xL17J,xL14J,xL34J), E27(xL30J,xL31J,xL8J), E19(xL1J,xL5J,xL35J), E62(xL27J,xL19J,xL4J), E40(xL28J,xL15J,xL34J), E64(xL45J,xL46J,xL7J), E6(xL17J,xL11J,xL33J), E20(xL15J,xL46J,xL10J), E38(xL38J,xL26J,xL32J), E9(xL49J,xL15J,xL29J), E80(xL9J,xL17J,xL33J), E4(xL17J,xL6J,xL21J), E84(xL27J,xL28J,xL19J), E72(xL0J,xL13J,xL11J), E5(xL17J,xL6J,xL11J), E28(xL49J,xL25J,xL43J), E81(xL16J,xL37J,xL10J), E23(xL27J,xL0J,xL13J), E56(xL48J,xL12J,xL21J), E52(xL40J,xL23J,xL21J), E51(xL36J,xL20J,xL42J), E14(xL38J,xL42J,xL22J), E30(xL25J,xL3J,xL12J), E74(xL30J,xL45J,xL44J), E63(xL16J,xL6J,xL21J), E1(xL40J,xL5J,xL13J), E15(xL37J,xL32J,xL8J), E91(xL47J,xL20J,xL8J), E76(xL48J,xL10J,xL21J), E21(xL9J,xL46J,xL7J), E48(xL14J,xL25J,xL12J), E10(xL37J,xL48J,xL41J), E88(xL31J,xL35J,xL21J), E77(xL25J,xL46J,xL43J), E11(xL16J,xL20J,xL44J), E71(xL38J,xL23J,xL24J), E12(xL9J,xL34J,xL43J), E18(xL15J,xL45J,xL11J), E55(xL49J,xL25J,xL22J), E67(xL6J,xL35J,xL46J), E8(xL49J,xL29J,xL10J), E45(xL26J,xL37J,xL34J), E58(xL5J,xL24J,xL8J), E78(xL15J,xL18J,xL3J), E73(xL39J,xL3J,xL35J), E37(xL23J,xL24J,xL32J), E69(xL9J,xL14J,xL44J), E2(xL27J,xL26J,xL0J), E41(xL36J,xL29J,xL20J), E43(xL3J,xL34J,xL43J), E65(xL37J,xL2J,xL31J), E86(xL28J,xL2J,xL12J), E16(xL0J,xL19J,xL11J), E31(xL47J,xL48J,xL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2-0-unsat-4.xml.hg','E49(xL16J,xL37J,xL10J), E21(xL49J,xL23J,xL6J), E24(xL2J,xL40J,xL22J), E39(xL25J,xL1J,xL2J), E54(xL14J,xL29J,xL12J), E34(xL14J,xL41J,xL42J), E11(xL49J,xL39J,xL21J), E43(xL17J,xL29J,xL12J), E77(xL25J,xL36J,xL8J), E17(xL16J,xL14J,xL12J), E25(xL4J,xL45J,xL8J), E83(xL28J,xL35J,xL10J), E4(xL38J,xL20J,xL4J), E7(xL49J,xL19J,xL35J), E79(xL13J,xL10J,xL44J), E84(xL34J,xL32J), E60(xL49J,xL19J,xL7J), E62(xL47J,xL13J,xL22J), E67(xL16J,xL28J,xL33J), E1(xL19J,xL2J,xL8J), E18(xL17J,xL39J,xL33J), E8(xL49J,xL35J,xL7J), E42(xL20J,xL4J,xL45J), E75(xL27J,xL39J), E90(xL0J,xL30J,xL3J), E68(xL9J,xL26J,xL37J), E69(xL17J,xL21J,xL11J), E74(xL47J,xL34J,xL32J), E15(xL15J,xL41J,xL42J), E30(xL27J,xL38J,xL32J), E65(xL25J,xL1J,xL31J), E6(xL16J,xL28J,xL40J), E32(xL9J,xL37J,xL3J), E59(xL29J,xL23J,xL7J), E66(xL36J,xL15J,xL0J), E29(xL19J,xL40J,xL43J), E13(xL1J,xL43J,xL22J), E64(xL49J,xL28J,xL46J), E55(xL16J,xL26J,xL44J), E50(xL17J,xL40J,xL10J), E46(xL38J,xL42J,xL33J), E92(xL27J,xL18J,xL46J), E14(xL15J,xL31J,xL6J), E41(xL20J,xL45J,xL10J), E10(xL30J,xL3J,xL22J), E19(xL27J,xL38J,xL23J), E73(xL48J,xL0J,xL5J), E63(xL36J,xL47J,xL22J), E23(xL1J,xL20J,xL31J), E71(xL28J,xL41J,xL11J), E3(xL25J,xL36J,xL15J), E44(xL17J,xL12J,xL7J), E56(xL26J,xL11J,xL44J), E85(xL2J,xL40J,xL43J), E87(xL9J,xL47J,xL18J), E70(xL16J,xL29J,xL21J), E93(xL37J,xL24J,xL33J), E35(xL39J,xL41J,xL45J), E72(xL26J,xL23J,xL13J), E36(xL14J,xL42J,xL5J), E40(xL31J,xL6J,xL8J), E2(xL25J,xL15J,xL0J), E20(xL30J,xL2J,xL45J), E58(xL13J,xL10J,xL11J), E37(xL14J,xL30J,xL34J), E94(xL28J,xL39J,xL22J), E5(xL17J,xL39J,xL24J), E52(xL38J,xL36J,xL4J), E22(xL1J,xL21J,xL43J), E53(xL36J,xL20J,xL8J), E38(xL4J,xL35J,xL46J), E91(xL23J,xL6J,xL46J), E82(xL41J,xL20J,xL5J), E31(xL27J,xL46J,xL32J), E61(xL3J,xL5J,xL21J), E76(xL19J,xL2J,xL31J), E9(xL9J,xL26J,xL29J), E26(xL26J,xL29J,xL7J), E28(xL6J,xL24J,xL44J), E57(xL0J,xL11J,xL33J), E12(xL9J,xL45J,xL32J), E88(xL9J,xL18J,xL12J), E51(xL48J,xL30J,xL5J), E89(xL19J,xL42J,xL24J), E45(xL18J,xL7J,xL44J), E47(xL3J,xL35J,xL11J), E78(xL47J,xL18J,xL24J), E95(xL25J,xL18J,xL41J), E80(xL6J,xL43J,xL44J), E16(xL38J,xL0J,xL12J), E81(xL40J,xL5J,xL34J), E33(xL42J,xL3J,xL32J), E86(xL15J,xL31J,xL8J), E27(xL47J,xL24J,xL33J), E48(xL48J,xL23J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-2_0-yes1-3.hg','% Extracted by MS from file aim-50-2_0-yes1-3.cnf: 100 relations, 50 variables C49 (X10, X40, X1), C79 (X9, X32, X27), C42 (X13, X11, X15), C16 (X39, X38, X16), C61 (X22, X2, X28), C76 (X50, X44, X32), C39 (X48, X15, X27), C4 (X40, X6, X29), C91 (X45, X39, X9), C96 (X18, X4, X5), C19 (X16, X42, X5), C26 (X33, X30, X4), C75 (X31, X50, X46), C5 (X29, X40, X25), C13 (X12, X39, X24), C34 (X13, X20, X21), C44 (X8, X37, X30), C78 (X32, X40, X36), C27 (X23, X3, X4), C59 (X2, X28, X17), C63 (X2, X26, X31), C50 (X35, X1, X10), C93 (X10, X3, X1), C83 (X20, X33, X37), C22 (X45, X4, X42), C85 (X22, X41, X7), C45 (X34, X30, X8), C98 (X49, X24, X7), C86 (X31, X33, X7), C38 (X21, X20, X48), C65 (X26, X7, X28), C64 (X46, X26, X2), C53 (X47, X48, X43), C28 (X23, X3, X31), C60 (X22, X28, X44), C84 (X9, X42, X34), C21 (X5, X42, X10), C72 (X37, X46, X36), C14 (X38, X24, X12), C46 (X8, X13, X35), C62 (X31, X26, X46), C80 (X9, X27, X40), C66 (X41, X26, X28), C8 (X6, X39, X12), C52 (X40, X43, X47), C92 (X45, X24, X21), C35 (X20, X13, X19), C41 (X8, X15, X34), C77 (X50, X31, X44), C51 (X35, X47, X1), C43 (X34, X11, X13), C15 (X24, X38, X22), C55 (X27, X43, X33), C89 (X8, X36, X35), C23 (X45, X5, X4), C31 (X23, X14, X19), C24 (X4, X3, X45), C20 (X45, X42, X5), C3 (X41, X25, X17), C10 (X47, X10, X12), C9 (X39, X10, X47), C11 (X6, X12, X39), C74 (X9, X32, X18), C47 (X23, X1, X13), C58 (X17, X28, X2), C29 (X11, X14, X30), C37 (X15, X48, X20), C54 (X33, X47, X27), C6 (X29, X37, X25), C73 (X18, X9, X46), C88 (X7, X49, X50), C40 (X15, X34, X21), C95 (X32, X23, X50), C18 (X11, X42, X16), C36 (X15, X44, X20), C12 (X12, X24, X6), C48 (X23, X35, X1), C7 (X6, X29, X37), C68 (X41, X36, X49), C81 (X43, X50, X16), C90 (X38, X22, X8), C69 (X29, X36, X49), C25 (X33, X3, X30), C94 (X35, X14, X29), C97 (X32, X27, X2), C57 (X44, X48, X17), C99 (X38, X7, X5), C100 (X16, X19, X22), C56 (X43, X44, X48), C1 (X25, X17, X6), C82 (X18, X19, X3), C67 (X41, X26, X49), C33 (X19, X21, X14), C32 (X19, X25, X14), C2 (X41, X25, X17), C71 (X37, X18, X46), C87 (X43, X34, X21), C17 (X16, X38, X11), C30 (X14, X30, X11), C70 (X49, X36, X18).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('aim-50-3_4-yes1-3.hg','% Extracted by MS from file aim-50-3_4-yes1-3.cnf: 170 relations, 50 variables C83 (X37, X12, X29), C133 (X49, X41, X24), C71 (X6, X12, X8), C27 (X42, X2, X50), C103 (X47, X34, X17), C129 (X38, X25, X9), C67 (X13, X30, X15), C6 (X25, X11, X47), C154 (X3, X37, X40), C162 (X3, X30, X28), C32 (X50, X7, X26), C44 (X20, X4, X18), C128 (X6, X38, X13), C9 (X14, X28, X25), C21 (X22, X23, X37), C57 (X27, X9, X18), C73 (X8, X10, X26), C131 (X9, X24, X49), C43 (X20, X4, X26), C99 (X43, X36, X49), C105 (X35, X19, X45), C82 (X37, X29, X48), C158 (X37, X21, X33), C141 (X35, X24, X46), C37 (X23, X6, X42), C143 (X28, X11, X19), C75 (X34, X12, X21), C166 (X38, X18, X14), C146 (X43, X46, X5), C66 (X46, X13, X15), C110 (X34, X17, X42), C109 (X34, X46, X14), C90 (X12, X34, X17), C47 (X23, X16, X20), C102 (X16, X36, X43), C142 (X19, X11, X26), C40 (X49, X34, X2), C123 (X12, X7, X3), C26 (X29, X23, X48), C79 (X3, X10, X38), C107 (X45, X29, X36), C135 (X10, X24, X32), C112 (X14, X36, X31), C14 (X39, X48, X24), C91 (X47, X13, X34), C155 (X3, X37, X33), C63 (X35, X20, X45), C77 (X15, X48, X21), C132 (X49, X24, X44), C89 (X29, X48, X17), C78 (X5, X10, X3), C30 (X1, X50, X7), C94 (X1, X31, X28), C149 (X46, X40, X26), C41 (X2, X23, X34), C58 (X27, X9, X41), C48 (X6, X8, X22), C42 (X49, X18, X6), C8 (X27, X16, X14), C20 (X37, X31, X10), C17 (X48, X10, X30), C16 (X39, X48, X1), C126 (X31, X33, X25), C70 (X12, X15, X8), C96 (X1, X19, X31), C38 (X23, X6, X7), C60 (X30, X44, X16), C80 (X38, X5, X19), C12 (X25, X27, X47), C119 (X41, X36, X44), C140 (X7, X4, X5), C69 (X15, X43, X30), C157 (X50, X37, X33), C35 (X45, X2, X44), C64 (X8, X35, X20), C22 (X37, X44, X22), C61 (X16, X30, X13), C15 (X47, X39, X24), C93 (X16, X29, X1), C117 (X41, X15, X14), C137 (X11, X32, X35), C101 (X1, X36, X49), C33 (X26, X42, X7), C145 (X5, X43, X41), C153 (X3, X28, X4), C87 (X13, X19, X39), C156 (X24, X33, X50), C167 (X17, X33, X9), C104 (X13, X25, X45), C10 (X32, X28, X27), C150 (X40, X17, X4), C98 (X16, X43, X17), C97 (X1, X31, X47), C74 (X15, X39, X30), C3 (X25, X22, X11), C130 (X9, X38, X5), C147 (X40, X43, X35), C31 (X7, X50, X6), C85 (X43, X39, X12), C5 (X11, X12, X42), C72 (X8, X26, X27), C24 (X45, X23, X48), C18 (X30, X23, X10), C164 (X17, X38, X19), C2 (X18, X12, X11), C144 (X28, X11, X26), C45 (X18, X2, X22), C84 (X21, X29, X39), C100 (X19, X36, X49), C46 (X2, X25, X22), C49 (X32, X49, X6), C161 (X36, X35, X2), C122 (X3, X12, X7), C62 (X27, X8, X45), C36 (X44, X26, X2), C86 (X39, X43, X29), C151 (X26, X4, X40), C165 (X20, X33, X18), C113 (X31, X36, X29), C120 (X36, X12, X41), C65 (X1, X8, X20), C152 (X30, X28, X3), C118 (X14, X15, X44), C52 (X32, X44, X21), C92 (X13, X47, X34), C1 (X18, X11, X47), C59 (X20, X27, X41), C127 (X13, X9, X38), C134 (X33, X32, X38), C136 (X32, X24, X11), C148 (X36, X40, X46), C124 (X18, X33, X42), C111 (X17, X4, X42), C116 (X9, X45, X46), C163 (X3, X17, X41), C13 (X46, X39, X47), C53 (X16, X21, X10), C25 (X23, X45, X29), C169 (X28, X20, X15), C19 (X31, X10, X23), C54 (X10, X4, X21), C139 (X5, X4, X35), C56 (X20, X27, X16), C51 (X8, X22, X21), C160 (X40, X35, X5), C95 (X19, X28, X31), C50 (X6, X49, X8), C29 (X50, X2, X1), C138 (X4, X38, X35), C121 (X7, X41, X5), C28 (X1, X2, X50), C106 (X13, X25, X35), C7 (X27, X14, X16), C23 (X37, X22, X47), C68 (X30, X43, X15), C81 (X5, X19, X39), C55 (X44, X22, X21), C76 (X21, X15, X48), C115 (X9, X42, X24), C88 (X46, X17, X48), C125 (X18, X41, X33), C108 (X14, X46, X34), C11 (X32, X14, X28), C159 (X17, X32, X40), C4 (X25, X42, X22), C170 (X20, X32, X40), C34 (X50, X2, X44), C39 (X50, X7, X6), C114 (X9, X42, X45), C168 (X17, X40, X31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('atv_partial_system.hg','% Extracted by MS from file atv_partial_system.xml: 88 atoms, 125 variables lv7__14__r8 (POSITIONATINTERN_LV7___14_, PRESSUREATP2B_LV7___14_, FLOWINATP1B_LV7___14_, RESISTANCEATINTERN_LV7___14_, PRESSUREATP1B_LV7___14_), lv2__4__r2 (MEASUREDPOSITIONATINTERN_LV2___4_, POSITIONATINTERN_LV2___4_), pres1_s_n1__5__r2 (PRESSUREATP1_N1___2_, FLOWINATP1_PRES1___1_, FLOWOUTATP1_N1___2_, PRES1_S_N1__5_), lv5__20__r2 (MEASUREDPOSITIONATINTERN_LV5___20_, POSITIONATINTERN_LV5___20_), p1_tt1_____r1 (FLOWINATP1_TT1___17_, FLOWOUTATP1_TT1___17_), p2_lv6_____r1 (FLOWOUTATP2_LV6___21_, FLOWINATP2_LV6___21_), p1_pr1_____r1 (FLOWINATP1_PR1___8_, FLOWOUTATP1_PR1___8_), lv7__14__r4 (MEASUREDPOSITIONATINTERN_LV7___14_, POSITIONATINTERN_LV7___14_), lv6_s_pr1__12__r1 (PRESSUREATP1_LV6___21_, PRESSUREATP2_PR1___8_), pr2_s_lv2__10__r1 (PRESSUREATP1_PR2___9_, PRESSUREATP2_LV2___4_), p2_lv1_____r1 (FLOWOUTATP2_LV1___3_, FLOWINATP2_LV1___3_), lv5__20__r4 (FLOWINATP1_LV5___20_, FLOWOUTATP2_LV5___20_), p2_pr1_____r1 (FLOWOUTATP2_PR1___8_, FLOWINATP2_PR1___8_), lv5__20__r1 (LV5__20_, COMMANDATP3_LV5___20_, POSITIONATINTERN_LV5___20_), tt1__17__r3 (INTRES2CONST_TT1___17_, BOTHFLOWSPRESENTATINTERN_TT1___17_, R2ATINTERN_TT1___17_), lv2__4__r5 (RESISTANCEATINTERN_LV2___4_, POSITIONATINTERN_LV2___4_, PRESSUREATP2_LV2___4_, FLOWINATP1_LV2___4_, PRESSUREATP1_LV2___4_), lv1__3__r2 (MEASUREDPOSITIONATINTERN_LV1___3_, POSITIONATINTERN_LV1___3_), lv7__14__r2 (FLOWINATP1B_LV7___14_, FLOWOUTATP2B_LV7___14_), lv7__14__r7 (FLOWINATP1A_LV7___14_, PRESSUREATP1A_LV7___14_, RESISTANCEATINTERN_LV7___14_, POSITIONATINTERN_LV7___14_, PRESSUREATP2A_LV7___14_), lv7__14__r6 (RESINTCONST_LV7___14_, FLOWINATP1B_LV7___14_, POSITIONATINTERN_LV7___14_, RESISTANCEATINTERN_LV7___14_), tt1__17__r6 (FLOWINATP2_TT1___17_, FLOWINATP1_TT1___17_, BOTHFLOWSPRESENTATINTERN_TT1___17_), lv7_s_lv6__16__r1 (PRESSUREATP2_LV6___21_, PRESSUREATP2A_LV7___14_), pres1_s_n1__5__r1 (PRESSUREATP1_N1___2_, PRESSUREATP1_PRES1___1_), p1_lv6_____r1 (FLOWOUTATP1_LV6___21_, FLOWINATP1_LV6___21_), lv6__21__r2 (POSITIONATINTERN_LV6___21_, MEASUREDPOSITIONATINTERN_LV6___21_), pt1__23__r1 (MEASUREDPRESSUREATINTERN_PT1___23_, PT1__23_, PRESSUREATP3_TT1___17_), lv5__20__r3 (POSITIONATINTERN_LV5___20_, RESISTANCEATINTERN_LV5___20_, FLOWINATP1_LV5___20_, RESINTCONST_LV5___20_), n1__2__r2 (FLOWINATP2_N1___2_, FLOWINATP1_N1___2_, FLOWINATP3_N1___2_), lv1_s_pr1__11__r1 (PRESSUREATP2_LV1___3_, PRESSUREATP1_PR1___8_), p2a_lv7_____r1 (FLOWINATP2A_LV7___14_, FLOWOUTATP2A_LV7___14_), lv1__3__r3 (POSITIONATINTERN_LV1___3_, FLOWINATP1_LV1___3_, RESINTCONST_LV1___3_, RESISTANCEATINTERN_LV1___3_), n1_s_lv1__6__r1 (PRESSUREATP1_LV1___3_, PRESSUREATP3_N1___2_), p1_pr2_____r1 (FLOWOUTATP1_PR2___9_, FLOWINATP1_PR2___9_), tt1__17__r5 (R2ATINTERN_TT1___17_, PRESSUREATP2_TT1___17_, FLOWINATP2_TT1___17_), p2_lv5_____r1 (FLOWINATP2_LV5___20_, FLOWOUTATP2_LV5___20_), lv6__21__r4 (FLOWOUTATP2_LV6___21_, FLOWINATP1_LV6___21_), p1b_lv7_____r1 (FLOWINATP1B_LV7___14_, FLOWOUTATP1B_LV7___14_), tt1_s_lv7__19__r1 (PRESSUREATP2_TT1___17_, PRESSUREATP1B_LV7___14_), lv2__4__r4 (FLOWINATP1_LV2___4_, FLOWOUTATP2_LV2___4_), p2_n1_____r1 (FLOWINATP2_N1___2_, FLOWOUTATP2_N1___2_), p2b_lv7_____r1 (FLOWINATP2B_LV7___14_, FLOWOUTATP2B_LV7___14_), lv7__14__r3 (COMMANDATP3_LV7___14_, POSITIONATINTERN_LV7___14_, LV7__14_), lv7_s_lv5__15__r1 (PRESSUREATP2_LV5___20_, PRESSUREATP2B_LV7___14_), n1_s_lv2__7__r1 (PRESSUREATP2_N1___2_, PRESSUREATP1_LV2___4_), p3_n1_____r1 (FLOWOUTATP3_N1___2_, FLOWINATP3_N1___2_), p1_lv5_____r1 (FLOWOUTATP1_LV5___20_, FLOWINATP1_LV5___20_), lv1__3__r1 (LV1__3_, POSITIONATINTERN_LV1___3_, COMMANDATP3_LV1___3_), n1__2__r1 (PRESSUREATP2_N1___2_, PRESSUREATP1_N1___2_, PRESSUREATP3_N1___2_), p1_pres1_____r1 (FLOWINATP1_PRES1___1_, FLOWOUTATP1_PRES1___1_), n1_s_lv2__7__r2 (FLOWINATP2_N1___2_, N1_S_LV2__7_, PRESSUREATP1_LV2___4_, FLOWOUTATP1_LV2___4_), lv2__4__r1 (POSITIONATINTERN_LV2___4_, COMMANDATP3_LV2___4_, LV2__4_), lv5__20__r5 (FLOWINATP1_LV5___20_, PRESSUREATP2_LV5___20_, PRESSUREATP1_LV5___20_, RESISTANCEATINTERN_LV5___20_, POSITIONATINTERN_LV5___20_), tt1__17__r4 (FLOWINATP1_TT1___17_, PRESSUREATP1_TT1___17_, R1ATINTERN_TT1___17_), lv7__14__r1 (FLOWOUTATP2A_LV7___14_, FLOWINATP1A_LV7___14_), p1_n1_____r1 (FLOWINATP1_N1___2_, FLOWOUTATP1_N1___2_), tt1__17__r1 (PRESSUREATP3_TT1___17_, TEMPERATUREATP4_TT1___17_), p1_lv1_____r1 (FLOWINATP1_LV1___3_, FLOWOUTATP1_LV1___3_), lv6__21__r3 (RESISTANCEATINTERN_LV6___21_, RESINTCONST_LV6___21_, POSITIONATINTERN_LV6___21_, FLOWINATP1_LV6___21_), pr2__9__r1 (FLOWOUTATP2_PR2___9_, FLOWINATP1_PR2___9_), tt1__17__r2 (R1ATINTERN_TT1___17_, INTRES1CONST_TT1___17_, BOTHFLOWSPRESENTATINTERN_TT1___17_), pr2__9__r2 (DEGRADEDPRESSURECONST_PR2___9_, PRESSUREATP1_PR2___9_, PR2__9_, REGULATEDPRESSURECONST_PR2___9_, PRESSUREATP2_PR2___9_), t1__22__r1 (T1__22_, MEASUREDTEMPERATUREATINTERN_T1___22_, TEMPERATUREATP4_TT1___17_), p2_tt1_____r1 (FLOWOUTATP2_TT1___17_, FLOWINATP2_TT1___17_), lv1__3__r4 (FLOWINATP1_LV1___3_, FLOWOUTATP2_LV1___3_), lv2__4__r3 (RESISTANCEATINTERN_LV2___4_, FLOWINATP1_LV2___4_, POSITIONATINTERN_LV2___4_, RESINTCONST_LV2___4_), pr2_s_lv5__13__r1 (PRESSUREATP1_LV5___20_, PRESSUREATP2_PR2___9_), tt1__17__r7 (PRESSUREATP3_TT1___17_, PRESSUREATP2_TT1___17_, PRESSUREATP1_TT1___17_), lv1__3__r5 (POSITIONATINTERN_LV1___3_, FLOWINATP1_LV1___3_, PRESSUREATP2_LV1___3_, RESISTANCEATINTERN_LV1___3_, PRESSUREATP1_LV1___3_), p1_lv2_____r1 (FLOWINATP1_LV2___4_, FLOWOUTATP1_LV2___4_), tt1_s_lv7__18__r1 (PRESSUREATP1A_LV7___14_, PRESSUREATP1_TT1___17_), n1_s_lv1__6__r2 (N1_S_LV1__6_, PRESSUREATP1_LV1___3_, FLOWINATP3_N1___2_, FLOWOUTATP1_LV1___3_), lv1_s_pr1__11__r2 (LV1_S_PR1__11_, FLOWINATP2_LV1___3_, PRESSUREATP1_PR1___8_, FLOWOUTATP1_PR1___8_), lv7_s_lv6__16__r2 (FLOWINATP2A_LV7___14_, FLOWOUTATP2_LV6___21_, PRESSUREATP2_LV6___21_, LV7_S_LV6__16_), pr1__8__r1 (FLOWINATP1_PR1___8_, FLOWOUTATP2_PR1___8_), pr1__8__r2 (PRESSUREATP2_PR1___8_, PRESSUREATP1_PR1___8_, REGULATEDPRESSURECONST_PR1___8_, PR1__8_, DEGRADEDPRESSURECONST_PR1___8_), pr2_s_lv5__13__r2 (PRESSUREATP1_LV5___20_, PR2_S_LV5__13_, FLOWOUTATP1_LV5___20_, FLOWINATP2_PR2___9_), lv6__21__r1 (LV6__21_, POSITIONATINTERN_LV6___21_, COMMANDATP3_LV6___21_), lv6__21__r5 (PRESSUREATP2_LV6___21_, PRESSUREATP1_LV6___21_, POSITIONATINTERN_LV6___21_, FLOWINATP1_LV6___21_, RESISTANCEATINTERN_LV6___21_), pr2_s_lv2__10__r2 (FLOWINATP1_PR2___9_, PRESSUREATP2_LV2___4_, PR2_S_LV2__10_, FLOWOUTATP2_LV2___4_), p2_pr2_____r1 (FLOWOUTATP2_PR2___9_, FLOWINATP2_PR2___9_), tt1_s_lv7__19__r2 (FLOWOUTATP1B_LV7___14_, TT1_S_LV7__19_, PRESSUREATP1B_LV7___14_, FLOWINATP2_TT1___17_), pres1__1__r1 (PRESSUREATP1_PRES1___1_, LOADPRESCONST_PRES1___1_), p2_lv2_____r1 (FLOWINATP2_LV2___4_, FLOWOUTATP2_LV2___4_), p1a_lv7_____r1 (FLOWINATP1A_LV7___14_, FLOWOUTATP1A_LV7___14_), lv7_s_lv5__15__r2 (LV7_S_LV5__15_, PRESSUREATP2_LV5___20_, FLOWINATP2B_LV7___14_, FLOWOUTATP2_LV5___20_), lv7__14__r5 (POSITIONATINTERN_LV7___14_, RESINTCONST_LV7___14_, RESISTANCEATINTERN_LV7___14_, FLOWOUTATP1A_LV7___14_), lv6_s_pr1__12__r2 (FLOWINATP1_LV6___21_, PRESSUREATP2_PR1___8_, LV6_S_PR1__12_, FLOWOUTATP2_PR1___8_), tt1_s_lv7__18__r2 (FLOWOUTATP1A_LV7___14_, PRESSUREATP1A_LV7___14_, TT1_S_LV7__18_, FLOWINATP1_TT1___17_).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('b02.hg','% Extracted by MS from file b02.bench: 26 relations, 27 variables NAND1 (U48, U32, U47), NAND11 (U49, LINEA, U34), NOT3 (LINEA, U36), OR2 (U43, LINEA, STATO_REG_1_), NOT2 (STATO_REG_0_, U35), NAND12 (STATO_REG_2_, U50, U36), NAND10 (U37, U48, U46), NAND2 (U33, U41, U42), DFF1 (U_REG, U31), NAND9 (U45, STATO_REG_0_, U46), OR1 (U40, STATO_REG_2_, LINEA), DFF3 (STATO_REG_1_, U38), NAND4 (U49, U50, U39, U35), NOT1 (STATO_REG_2_, U34), NAND7 (U34, U43, U44), NAND14 (U52, U35, U34, STATO_REG_1_), NAND3 (U51, U38, U52), DFF4 (STATO_REG_0_, U32), NAND5 (STATO_REG_0_, U40, U41), AND1 (U37, U35, STATO_REG_2_, U31), NAND8 (U34, LINEA, U45), NAND6 (U39, STATO_REG_1_, U42), OR3 (LINEA, STATO_REG_2_, STATO_REG_0_, U47), NAND13 (U44, U51, STATO_REG_0_), DFF2 (STATO_REG_2_, U33), NOT4 (STATO_REG_1_, U37).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('b06.hg','% Extracted by MS from file b06.bench: 48 relations, 50 variables NAND2 (U82, U81, U72, U56, U66), NAND12 (U75, STATE_REG_2_, U71), NOT7 (U70, U74), DFF7 (U61, USCITE_REG_2_), NAND7 (U72, U61, U75), NAND21 (U78, U86, STATE_REG_2_), DFF4 (U55, STATE_REG_0_), NAND14 (U65, U77, U78), DFF9 (U62, ENABLE_COUNT_REG), DFF6 (CC_MUX_REG_1_, U58), NOT3 (STATE_REG_2_, U67), NAND10 (U70, STATE_REG_0_, U67, U64), NOT2 (U65, EQL), DFF8 (USCITE_REG_1_, U60), NAND4 (U69, U91, U88, U92, U58), NAND26 (U91, U64, EQL), NAND23 (U88, STATE_REG_2_, STATE_REG_0_), DFF1 (U62, ACKOUT_REG), NAND3 (U79, U57, U80), NAND22 (EQL, U68, U87), AND2 (U63, STATE_REG_0_, STATE_REG_2_, STATE_REG_1_), NAND19 (U65, U73, U83, STATE_REG_1_), NAND24 (U73, U64, U89), NAND16 (U80, U78, STATE_REG_2_), NAND27 (U87, U92, STATE_REG_1_), DFF3 (U56, STATE_REG_1_), OR3 (CONT_EQL, U63, U84), NOT1 (STATE_REG_1_, U64), NAND25 (STATE_REG_0_, U90, STATE_REG_1_), NAND17 (U81, EQL, U67, STATE_REG_0_), DFF2 (STATE_REG_2_, U57), NAND9 (STATE_REG_1_, U66, EQL), DFF5 (U59, CC_MUX_REG_2_), NAND6 (U60, U54, U76, EQL), NOT5 (U66, U71), NAND8 (U62, U83, U84), NOT6 (U73, U69), NAND15 (U65, U74, U79), NAND13 (STATE_REG_1_, U76, STATE_REG_2_), NAND20 (U71, U85, U68), NAND18 (U82, STATE_REG_1_, U73), NAND1 (U54, U55, U78), NAND11 (U72, STATE_REG_2_, U68, U65, U64), AND1 (U89, U54, U90), OR2 (U77, STATE_REG_0_, STATE_REG_1_), NOT4 (STATE_REG_0_, U68), OR1 (U69, STATE_REG_2_, STATE_REG_0_), NAND5 (U85, U59, U70, U86).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('bridge_15.hg','% Extracted by MS from file bridge_15.xml: 137 atoms, 137 variables N3v10 (IR3v10, IR2v10, IR5v10), UCONNv2 (Uqv3, Umv2), M3v12 (Umv12, Uqv12, IR1v12, IR4v12), UCONNv15 (Umv15, Uqv16), N4v8 (IR4v8, IR5v8, Imv8), M3v6 (Uqv6, IR4v6, IR1v6, Umv6), N1v4 (IR1v4, Iqv4, IR2v4), N2v7 (IR4v7, IR1v7, IR3v7), ICONNv14 (Imv14, Iqv15), ICONNv10 (Imv10, Iqv11), M3v8 (IR4v8, Umv8, IR1v8, Uqv8), N4v15 (IR5v15, IR4v15, Imv15), ICONNv8 (Iqv9, Imv8), M2v9 (IR4v9, IR5v9, IR3v9), UCONNv11 (Umv11, Uqv12), M1v5 (IR3v5, IR1v5, IR2v5), N3v5 (IR3v5, IR2v5, IR5v5), N3v9 (IR3v9, IR5v9, IR2v9), M1v14 (IR3v14, IR2v14, IR1v14), M2v14 (IR5v14, IR3v14, IR4v14), ICONNv2 (Iqv3, Imv2), M3v11 (Umv11, Uqv11, IR1v11, IR4v11), N2v14 (IR1v14, IR4v14, IR3v14), N2v2 (IR1v2, IR4v2, IR3v2), M1v2 (IR3v2, IR1v2, IR2v2), N2v11 (IR3v11, IR1v11, IR4v11), M3v14 (Uqv14, IR4v14, Umv14, IR1v14), N2v15 (IR3v15, IR4v15, IR1v15), M3v15 (IR1v15, IR4v15, Umv15, Uqv15), N2v6 (IR4v6, IR3v6, IR1v6), M2v5 (IR4v5, IR3v5, IR5v5), N4v6 (IR5v6, Imv6, IR4v6), M1v6 (IR3v6, IR1v6, IR2v6), M3v13 (IR4v13, Uqv13, Umv13, IR1v13), N1v8 (IR2v8, IR1v8, Iqv8), M2v13 (IR4v13, IR5v13, IR3v13), M1v10 (IR3v10, IR2v10, IR1v10), M2v8 (IR5v8, IR3v8, IR4v8), M2v3 (IR5v3, IR3v3, IR4v3), UCONNv4 (Umv4, Uqv5), N3v4 (IR5v4, IR2v4, IR3v4), M1v3 (IR2v3, IR1v3, IR3v3), M3v9 (IR1v9, IR4v9, Umv9, Uqv9), UCONNv12 (Uqv13, Umv12), N1v14 (IR1v14, IR2v14, Iqv14), M3v7 (Umv7, IR1v7, IR4v7, Uqv7), UCONNv8 (Uqv9, Umv8), N3v2 (IR5v2, IR3v2, IR2v2), N2v12 (IR1v12, IR3v12, IR4v12), N1v1 (Iqv1, IR2v1, IR1v1), ICONNv1 (Imv1, Iqv2), N1v11 (IR2v11, IR1v11, Iqv11), UCONNv6 (Umv6, Uqv7), M2v7 (IR4v7, IR5v7, IR3v7), N4v14 (IR4v14, IR5v14, Imv14), M2v10 (IR3v10, IR5v10, IR4v10), ICONNv15 (Imv15, Iqv16), M3v10 (Umv10, IR4v10, IR1v10, Uqv10), N2v1 (IR1v1, IR4v1, IR3v1), M2v12 (IR4v12, IR5v12, IR3v12), N3v15 (IR2v15, IR3v15, IR5v15), ICONNv9 (Imv9, Iqv10), M2v11 (IR3v11, IR4v11, IR5v11), ICONNv3 (Imv3, Iqv4), N2v4 (IR1v4, IR3v4, IR4v4), N1v12 (Iqv12, IR2v12, IR1v12), N3v14 (IR3v14, IR2v14, IR5v14), N1v7 (IR1v7, IR2v7, Iqv7), N2v9 (IR3v9, IR4v9, IR1v9), M1v4 (IR1v4, IR3v4, IR2v4), N2v3 (IR4v3, IR3v3, IR1v3), M3v4 (IR1v4, IR4v4, Umv4, Uqv4), N3v11 (IR5v11, IR2v11, IR3v11), N2v13 (IR4v13, IR1v13, IR3v13), N4v10 (IR5v10, IR4v10, Imv10), M2v4 (IR3v4, IR5v4, IR4v4), M3v2 (IR4v2, Uqv2, Umv2, IR1v2), M1v15 (IR1v15, IR3v15, IR2v15), N3v8 (IR2v8, IR3v8, IR5v8), M1v9 (IR3v9, IR1v9, IR2v9), ICONNv6 (Imv6, Iqv7), UCONNv13 (Umv13, Uqv14), UCONNv7 (Uqv8, Umv7), N3v3 (IR3v3, IR5v3, IR2v3), N3v6 (IR2v6, IR3v6, IR5v6), M3v5 (IR1v5, IR4v5, Uqv5, Umv5), Init (Uqv1), N2v10 (IR4v10, IR3v10, IR1v10), N1v15 (IR1v15, Iqv15, IR2v15), N4v3 (Imv3, IR4v3, IR5v3), M1v1 (IR3v1, IR2v1, IR1v1), N3v1 (IR5v1, IR2v1, IR3v1), M3v3 (IR1v3, Umv3, Uqv3, IR4v3), ICONNv7 (Iqv8, Imv7), M2v15 (IR5v15, IR4v15, IR3v15), UCONNv9 (Uqv10, Umv9), N2v5 (IR3v5, IR1v5, IR4v5), M2v2 (IR3v2, IR4v2, IR5v2), N4v12 (IR5v12, IR4v12, Imv12), ICONNv11 (Imv11, Iqv12), N3v7 (IR3v7, IR2v7, IR5v7), ICONNv13 (Iqv14, Imv13), ICONNv12 (Imv12, Iqv13), N1v10 (IR2v10, Iqv10, IR1v10), N3v13 (IR5v13, IR2v13, IR3v13), M2v6 (IR5v6, IR3v6, IR4v6), M3v1 (IR4v1, Umv1, Uqv1, IR1v1), N1v6 (Iqv6, IR1v6, IR2v6), N4v7 (IR4v7, IR5v7, Imv7), N4v5 (Imv5, IR4v5, IR5v5), N4v1 (IR5v1, IR4v1, Imv1), M1v8 (IR3v8, IR1v8, IR2v8), N2v8 (IR4v8, IR3v8, IR1v8), M1v12 (IR3v12, IR2v12, IR1v12), M1v7 (IR3v7, IR2v7, IR1v7), N4v4 (Imv4, IR5v4, IR4v4), UCONNv14 (Umv14, Uqv15), M1v13 (IR2v13, IR1v13, IR3v13), N1v5 (IR2v5, Iqv5, IR1v5), UCONNv1 (Uqv2, Umv1), N1v3 (Iqv3, IR2v3, IR1v3), N3v12 (IR5v12, IR3v12, IR2v12), N4v2 (IR4v2, IR5v2, Imv2), M1v11 (IR2v11, IR3v11, IR1v11), Term (Uqv16), UCONNv3 (Uqv4, Umv3), M2v1 (IR4v1, IR5v1, IR3v1), N4v9 (IR5v9, IR4v9, Imv9), N4v11 (Imv11, IR5v11, IR4v11), ICONNv4 (Imv4, Iqv5), UCONNv5 (Umv5, Uqv6), ICONNv5 (Imv5, Iqv6), N1v2 (IR1v2, IR2v2, Iqv2), N1v9 (Iqv9, IR1v9, IR2v9), N1v13 (IR1v13, IR2v13, Iqv13), UCONNv10 (Uqv11, Umv10), N4v13 (IR4v13, IR5v13, Imv13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('bridge_25.hg','% Extracted by MS from file bridge_25.xml: 227 atoms, 227 variables M3v21 (IR1v21, Umv21, IR4v21, Uqv21), N2v24 (IR4v24, IR1v24, IR3v24), N4v17 (Imv17, IR5v17, IR4v17), M3v12 (Umv12, Uqv12, IR4v12, IR1v12), M1v18 (IR2v18, IR1v18, IR3v18), N2v18 (IR4v18, IR3v18, IR1v18), ICONNv10 (Imv10, Iqv11), N2v11 (IR4v11, IR3v11, IR1v11), UCONNv23 (Umv23, Uqv24), UCONNv15 (Uqv16, Umv15), M1v13 (IR2v13, IR1v13, IR3v13), ICONNv4 (Iqv5, Imv4), ICONNv25 (Iqv26, Imv25), M3v2 (Uqv2, IR4v2, IR1v2, Umv2), N3v22 (IR5v22, IR3v22, IR2v22), N4v6 (IR4v6, IR5v6, Imv6), M1v7 (IR2v7, IR1v7, IR3v7), N4v18 (IR4v18, IR5v18, Imv18), ICONNv20 (Imv20, Iqv21), N3v4 (IR5v4, IR2v4, IR3v4), UCONNv21 (Uqv22, Umv21), N2v13 (IR1v13, IR4v13, IR3v13), UCONNv22 (Uqv23, Umv22), ICONNv15 (Iqv16, Imv15), M1v21 (IR2v21, IR3v21, IR1v21), UCONNv20 (Umv20, Uqv21), M1v19 (IR3v19, IR2v19, IR1v19), M1v12 (IR2v12, IR3v12, IR1v12), ICONNv21 (Iqv22, Imv21), M2v22 (IR4v22, IR3v22, IR5v22), N2v17 (IR3v17, IR1v17, IR4v17), M3v7 (Uqv7, IR4v7, Umv7, IR1v7), M3v16 (Uqv16, IR4v16, Umv16, IR1v16), N2v10 (IR4v10, IR3v10, IR1v10), N2v9 (IR1v9, IR3v9, IR4v9), N1v17 (IR1v17, Iqv17, IR2v17), UCONNv10 (Umv10, Uqv11), N1v4 (IR1v4, IR2v4, Iqv4), N4v14 (IR4v14, IR5v14, Imv14), UCONNv16 (Umv16, Uqv17), UCONNv8 (Uqv9, Umv8), M3v10 (IR4v10, Uqv10, IR1v10, Umv10), ICONNv12 (Iqv13, Imv12), N1v7 (Iqv7, IR2v7, IR1v7), M1v4 (IR3v4, IR1v4, IR2v4), M3v19 (IR1v19, Uqv19, Umv19, IR4v19), M1v3 (IR2v3, IR1v3, IR3v3), N3v13 (IR3v13, IR2v13, IR5v13), N4v10 (IR4v10, IR5v10, Imv10), ICONNv11 (Iqv12, Imv11), M1v20 (IR3v20, IR1v20, IR2v20), N3v15 (IR3v15, IR2v15, IR5v15), N3v5 (IR2v5, IR3v5, IR5v5), M1v5 (IR1v5, IR2v5, IR3v5), N4v11 (Imv11, IR5v11, IR4v11), N4v12 (IR4v12, IR5v12, Imv12), UCONNv24 (Uqv25, Umv24), N2v21 (IR1v21, IR4v21, IR3v21), UCONNv18 (Umv18, Uqv19), ICONNv23 (Iqv24, Imv23), UCONNv1 (Umv1, Uqv2), M3v3 (IR1v3, Uqv3, Umv3, IR4v3), M3v6 (Uqv6, IR4v6, IR1v6, Umv6), M1v17 (IR3v17, IR2v17, IR1v17), UCONNv13 (Umv13, Uqv14), M2v2 (IR3v2, IR4v2, IR5v2), N3v6 (IR5v6, IR2v6, IR3v6), M2v3 (IR4v3, IR5v3, IR3v3), M2v21 (IR4v21, IR5v21, IR3v21), M3v15 (IR1v15, IR4v15, Umv15, Uqv15), N4v16 (IR4v16, Imv16, IR5v16), N2v7 (IR4v7, IR3v7, IR1v7), N2v22 (IR4v22, IR1v22, IR3v22), N1v10 (IR2v10, Iqv10, IR1v10), N3v2 (IR2v2, IR5v2, IR3v2), M1v8 (IR3v8, IR2v8, IR1v8), M3v18 (Uqv18, Umv18, IR1v18, IR4v18), ICONNv7 (Iqv8, Imv7), N1v22 (IR2v22, Iqv22, IR1v22), N2v1 (IR1v1, IR4v1, IR3v1), N3v1 (IR5v1, IR3v1, IR2v1), M3v14 (IR4v14, Uqv14, Umv14, IR1v14), M1v25 (IR2v25, IR3v25, IR1v25), N3v8 (IR2v8, IR3v8, IR5v8), N1v2 (Iqv2, IR1v2, IR2v2), Init (Uqv1), N4v19 (IR5v19, IR4v19, Imv19), N1v16 (IR2v16, IR1v16, Iqv16), ICONNv16 (Imv16, Iqv17), N2v19 (IR4v19, IR1v19, IR3v19), N3v10 (IR3v10, IR2v10, IR5v10), UCONNv9 (Uqv10, Umv9), N4v21 (IR4v21, IR5v21, Imv21), M2v23 (IR5v23, IR3v23, IR4v23), M3v5 (IR4v5, Umv5, IR1v5, Uqv5), N3v14 (IR3v14, IR5v14, IR2v14), UCONNv25 (Umv25, Uqv26), M2v10 (IR3v10, IR5v10, IR4v10), N4v4 (IR4v4, Imv4, IR5v4), M3v23 (IR1v23, Umv23, Uqv23, IR4v23), ICONNv6 (Imv6, Iqv7), M1v14 (IR2v14, IR3v14, IR1v14), M1v1 (IR3v1, IR1v1, IR2v1), N2v12 (IR1v12, IR4v12, IR3v12), UCONNv5 (Umv5, Uqv6), M1v22 (IR2v22, IR1v22, IR3v22), M1v11 (IR2v11, IR1v11, IR3v11), UCONNv4 (Umv4, Uqv5), ICONNv3 (Imv3, Iqv4), M2v5 (IR5v5, IR3v5, IR4v5), M2v4 (IR4v4, IR5v4, IR3v4), ICONNv17 (Iqv18, Imv17), N3v23 (IR2v23, IR3v23, IR5v23), M1v6 (IR1v6, IR3v6, IR2v6), M2v7 (IR4v7, IR3v7, IR5v7), UCONNv11 (Umv11, Uqv12), ICONNv24 (Iqv25, Imv24), N4v3 (IR5v3, Imv3, IR4v3), N1v11 (Iqv11, IR1v11, IR2v11), N2v14 (IR1v14, IR4v14, IR3v14), M3v1 (Uqv1, IR1v1, IR4v1, Umv1), N1v21 (IR2v21, IR1v21, Iqv21), UCONNv7 (Uqv8, Umv7), N3v21 (IR2v21, IR3v21, IR5v21), ICONNv13 (Iqv14, Imv13), N1v18 (IR2v18, IR1v18, Iqv18), UCONNv6 (Uqv7, Umv6), M3v22 (Uqv22, Umv22, IR1v22, IR4v22), M3v9 (Umv9, IR1v9, Uqv9, IR4v9), N1v14 (IR2v14, Iqv14, IR1v14), N1v1 (IR1v1, IR2v1, Iqv1), N2v20 (IR4v20, IR1v20, IR3v20), N4v20 (IR5v20, Imv20, IR4v20), N2v23 (IR1v23, IR3v23, IR4v23), N3v9 (IR3v9, IR5v9, IR2v9), N2v15 (IR1v15, IR4v15, IR3v15), N3v17 (IR5v17, IR2v17, IR3v17), N2v2 (IR1v2, IR3v2, IR4v2), N3v24 (IR2v24, IR3v24, IR5v24), N1v20 (IR2v20, IR1v20, Iqv20), ICONNv14 (Imv14, Iqv15), N3v3 (IR3v3, IR2v3, IR5v3), N1v23 (IR1v23, IR2v23, Iqv23), M2v16 (IR4v16, IR3v16, IR5v16), N3v18 (IR5v18, IR3v18, IR2v18), N4v13 (IR5v13, Imv13, IR4v13), UCONNv19 (Umv19, Uqv20), ICONNv1 (Imv1, Iqv2), N4v22 (Imv22, IR5v22, IR4v22), M2v12 (IR3v12, IR5v12, IR4v12), N1v24 (IR1v24, Iqv24, IR2v24), N1v15 (IR2v15, Iqv15, IR1v15), N1v3 (IR1v3, IR2v3, Iqv3), M2v1 (IR3v1, IR4v1, IR5v1), N4v24 (IR4v24, Imv24, IR5v24), ICONNv9 (Iqv10, Imv9), N3v19 (IR5v19, IR2v19, IR3v19), N3v12 (IR2v12, IR5v12, IR3v12), M2v17 (IR4v17, IR3v17, IR5v17), N2v16 (IR1v16, IR4v16, IR3v16), N2v5 (IR3v5, IR4v5, IR1v5), N2v8 (IR1v8, IR3v8, IR4v8), M3v13 (Uqv13, IR1v13, IR4v13, Umv13), ICONNv22 (Iqv23, Imv22), ICONNv2 (Imv2, Iqv3), N4v15 (Imv15, IR5v15, IR4v15), M3v11 (IR4v11, Uqv11, Umv11, IR1v11), M2v14 (IR4v14, IR5v14, IR3v14), M3v24 (Uqv24, IR1v24, Umv24, IR4v24), N1v6 (IR2v6, IR1v6, Iqv6), N2v4 (IR4v4, IR3v4, IR1v4), N4v25 (Imv25, IR5v25, IR4v25), N2v25 (IR4v25, IR3v25, IR1v25), M2v15 (IR5v15, IR3v15, IR4v15), N3v20 (IR5v20, IR2v20, IR3v20), M1v9 (IR3v9, IR2v9, IR1v9), N2v3 (IR3v3, IR1v3, IR4v3), ICONNv8 (Imv8, Iqv9), N3v16 (IR3v16, IR5v16, IR2v16), N3v25 (IR5v25, IR3v25, IR2v25), Term (Uqv26), N4v23 (Imv23, IR5v23, IR4v23), N1v25 (Iqv25, IR2v25, IR1v25), M2v20 (IR5v20, IR4v20, IR3v20), N1v12 (Iqv12, IR2v12, IR1v12), M3v25 (IR1v25, IR4v25, Umv25, Uqv25), N1v13 (Iqv13, IR1v13, IR2v13), N1v8 (IR2v8, IR1v8, Iqv8), UCONNv12 (Umv12, Uqv13), M2v24 (IR3v24, IR4v24, IR5v24), M3v17 (IR4v17, Uqv17, Umv17, IR1v17), ICONNv5 (Imv5, Iqv6), M1v16 (IR3v16, IR1v16, IR2v16), N4v1 (Imv1, IR5v1, IR4v1), M1v15 (IR2v15, IR3v15, IR1v15), M3v8 (Umv8, IR1v8, IR4v8, Uqv8), M3v4 (Uqv4, IR1v4, IR4v4, Umv4), N1v9 (IR1v9, Iqv9, IR2v9), N1v5 (IR1v5, Iqv5, IR2v5), M2v8 (IR3v8, IR4v8, IR5v8), M2v19 (IR5v19, IR3v19, IR4v19), N4v7 (IR5v7, Imv7, IR4v7), N3v7 (IR5v7, IR3v7, IR2v7), UCONNv2 (Umv2, Uqv3), M2v18 (IR4v18, IR5v18, IR3v18), N4v5 (IR5v5, Imv5, IR4v5), M1v2 (IR1v2, IR3v2, IR2v2), M3v20 (Umv20, IR4v20, IR1v20, Uqv20), UCONNv14 (Uqv15, Umv14), N3v11 (IR3v11, IR5v11, IR2v11), N2v6 (IR4v6, IR1v6, IR3v6), N4v9 (IR5v9, IR4v9, Imv9), UCONNv3 (Umv3, Uqv4), M1v10 (IR2v10, IR1v10, IR3v10), N1v19 (IR1v19, IR2v19, Iqv19), ICONNv19 (Imv19, Iqv20), M2v9 (IR4v9, IR3v9, IR5v9), M2v25 (IR3v25, IR4v25, IR5v25), M1v24 (IR2v24, IR1v24, IR3v24), ICONNv18 (Iqv19, Imv18), UCONNv17 (Umv17, Uqv18), M1v23 (IR3v23, IR1v23, IR2v23), N4v8 (IR4v8, IR5v8, Imv8), M2v6 (IR3v6, IR5v6, IR4v6), M2v11 (IR3v11, IR4v11, IR5v11), N4v2 (IR5v2, Imv2, IR4v2), M2v13 (IR3v13, IR4v13, IR5v13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('bridge_50.hg','% Extracted by MS from file bridge_50.xml: 452 atoms, 452 variables N1v24 (IR2v24, IR1v24, Iqv24), N3v21 (IR2v21, IR3v21, IR5v21), UCONNv17 (Umv17, Uqv18), M2v17 (IR4v17, IR5v17, IR3v17), M2v7 (IR4v7, IR5v7, IR3v7), UCONNv4 (Uqv5, Umv4), M2v13 (IR5v13, IR3v13, IR4v13), N3v9 (IR5v9, IR3v9, IR2v9), N4v37 (Imv37, IR5v37, IR4v37), N1v37 (IR1v37, IR2v37, Iqv37), N1v9 (IR2v9, Iqv9, IR1v9), N4v24 (IR5v24, IR4v24, Imv24), N4v28 (Imv28, IR4v28, IR5v28), M2v1 (IR3v1, IR4v1, IR5v1), ICONNv39 (Iqv40, Imv39), ICONNv23 (Imv23, Iqv24), ICONNv31 (Imv31, Iqv32), M3v9 (Umv9, IR4v9, Uqv9, IR1v9), ICONNv17 (Iqv18, Imv17), N2v38 (IR3v38, IR1v38, IR4v38), N2v8 (IR1v8, IR3v8, IR4v8), N3v5 (IR2v5, IR5v5, IR3v5), N3v33 (IR5v33, IR2v33, IR3v33), M2v27 (IR4v27, IR3v27, IR5v27), M2v41 (IR4v41, IR3v41, IR5v41), N4v33 (Imv33, IR5v33, IR4v33), N2v48 (IR1v48, IR4v48, IR3v48), M2v9 (IR3v9, IR4v9, IR5v9), M2v26 (IR3v26, IR4v26, IR5v26), M3v30 (IR4v30, Umv30, IR1v30, Uqv30), N1v42 (IR1v42, Iqv42, IR2v42), ICONNv32 (Imv32, Iqv33), N1v44 (IR2v44, Iqv44, IR1v44), N2v49 (IR3v49, IR4v49, IR1v49), N1v3 (IR2v3, Iqv3, IR1v3), N2v4 (IR4v4, IR3v4, IR1v4), M1v39 (IR3v39, IR1v39, IR2v39), M3v42 (Uqv42, Umv42, IR1v42, IR4v42), N1v50 (Iqv50, IR1v50, IR2v50), M3v13 (Uqv13, Umv13, IR4v13, IR1v13), M1v38 (IR3v38, IR1v38, IR2v38), N4v10 (IR5v10, IR4v10, Imv10), M2v32 (IR4v32, IR3v32, IR5v32), N4v30 (IR4v30, Imv30, IR5v30), N3v1 (IR2v1, IR3v1, IR5v1), M3v10 (Umv10, IR1v10, Uqv10, IR4v10), M2v40 (IR3v40, IR5v40, IR4v40), M3v36 (Umv36, IR1v36, IR4v36, Uqv36), ICONNv26 (Imv26, Iqv27), M3v4 (IR4v4, IR1v4, Uqv4, Umv4), ICONNv14 (Imv14, Iqv15), M3v43 (Uqv43, IR4v43, IR1v43, Umv43), N2v2 (IR1v2, IR4v2, IR3v2), M2v11 (IR5v11, IR4v11, IR3v11), M1v45 (IR1v45, IR2v45, IR3v45), M3v22 (Uqv22, IR4v22, Umv22, IR1v22), ICONNv5 (Imv5, Iqv6), M2v20 (IR4v20, IR3v20, IR5v20), N1v31 (IR1v31, Iqv31, IR2v31), N1v26 (Iqv26, IR1v26, IR2v26), N3v16 (IR3v16, IR5v16, IR2v16), M1v50 (IR1v50, IR2v50, IR3v50), N1v23 (IR2v23, IR1v23, Iqv23), M1v35 (IR1v35, IR3v35, IR2v35), M1v48 (IR2v48, IR1v48, IR3v48), N3v15 (IR5v15, IR2v15, IR3v15), N2v26 (IR1v26, IR4v26, IR3v26), N4v29 (IR4v29, IR5v29, Imv29), ICONNv48 (Iqv49, Imv48), UCONNv7 (Uqv8, Umv7), M1v49 (IR1v49, IR3v49, IR2v49), M3v40 (Uqv40, Umv40, IR1v40, IR4v40), UCONNv44 (Uqv45, Umv44), UCONNv34 (Uqv35, Umv34), N3v2 (IR5v2, IR2v2, IR3v2), M3v26 (IR4v26, Umv26, Uqv26, IR1v26), M3v17 (Uqv17, Umv17, IR4v17, IR1v17), N2v25 (IR1v25, IR4v25, IR3v25), ICONNv33 (Imv33, Iqv34), M1v32 (IR3v32, IR2v32, IR1v32), N2v17 (IR1v17, IR4v17, IR3v17), M3v20 (Umv20, Uqv20, IR1v20, IR4v20), N2v33 (IR1v33, IR4v33, IR3v33), M1v30 (IR3v30, IR1v30, IR2v30), UCONNv26 (Umv26, Uqv27), M1v3 (IR3v3, IR1v3, IR2v3), N3v38 (IR3v38, IR2v38, IR5v38), N2v37 (IR1v37, IR3v37, IR4v37), ICONNv6 (Iqv7, Imv6), UCONNv47 (Umv47, Uqv48), M1v22 (IR2v22, IR1v22, IR3v22), N3v39 (IR3v39, IR2v39, IR5v39), M2v18 (IR3v18, IR4v18, IR5v18), M2v31 (IR5v31, IR3v31, IR4v31), ICONNv40 (Iqv41, Imv40), N4v16 (IR5v16, IR4v16, Imv16), ICONNv12 (Imv12, Iqv13), N4v3 (Imv3, IR4v3, IR5v3), N4v14 (IR5v14, IR4v14, Imv14), UCONNv35 (Uqv36, Umv35), N2v22 (IR3v22, IR1v22, IR4v22), UCONNv19 (Uqv20, Umv19), N1v19 (IR1v19, Iqv19, IR2v19), M1v12 (IR2v12, IR3v12, IR1v12), M3v15 (Uqv15, IR4v15, Umv15, IR1v15), N2v50 (IR4v50, IR1v50, IR3v50), N4v12 (IR4v12, IR5v12, Imv12), N4v9 (IR4v9, IR5v9, Imv9), M1v42 (IR1v42, IR2v42, IR3v42), M2v16 (IR5v16, IR4v16, IR3v16), UCONNv49 (Umv49, Uqv50), N3v12 (IR2v12, IR5v12, IR3v12), UCONNv20 (Umv20, Uqv21), M2v25 (IR3v25, IR5v25, IR4v25), N2v24 (IR4v24, IR3v24, IR1v24), ICONNv18 (Iqv19, Imv18), M2v47 (IR3v47, IR4v47, IR5v47), UCONNv39 (Uqv40, Umv39), N2v15 (IR4v15, IR3v15, IR1v15), N4v20 (IR4v20, Imv20, IR5v20), N4v49 (IR5v49, IR4v49, Imv49), N2v40 (IR4v40, IR1v40, IR3v40), UCONNv16 (Uqv17, Umv16), N2v18 (IR4v18, IR3v18, IR1v18), N2v9 (IR1v9, IR4v9, IR3v9), M3v49 (Uqv49, Umv49, IR4v49, IR1v49), N2v1 (IR3v1, IR4v1, IR1v1), M3v29 (Umv29, IR1v29, Uqv29, IR4v29), M2v34 (IR5v34, IR4v34, IR3v34), N1v40 (IR2v40, Iqv40, IR1v40), N1v16 (IR2v16, IR1v16, Iqv16), M3v44 (Umv44, IR4v44, IR1v44, Uqv44), N3v31 (IR2v31, IR5v31, IR3v31), N2v5 (IR4v5, IR3v5, IR1v5), N1v45 (IR2v45, IR1v45, Iqv45), N2v23 (IR1v23, IR3v23, IR4v23), N1v41 (IR2v41, Iqv41, IR1v41), M2v15 (IR5v15, IR4v15, IR3v15), UCONNv24 (Umv24, Uqv25), M1v29 (IR1v29, IR3v29, IR2v29), M2v43 (IR5v43, IR4v43, IR3v43), N1v12 (Iqv12, IR1v12, IR2v12), N2v36 (IR4v36, IR3v36, IR1v36), M1v11 (IR3v11, IR1v11, IR2v11), ICONNv38 (Iqv39, Imv38), UCONNv37 (Umv37, Uqv38), M1v36 (IR2v36, IR1v36, IR3v36), N1v29 (IR1v29, IR2v29, Iqv29), M2v24 (IR5v24, IR4v24, IR3v24), ICONNv50 (Imv50, Iqv51), M2v45 (IR3v45, IR5v45, IR4v45), N4v43 (IR5v43, IR4v43, Imv43), N1v28 (IR1v28, Iqv28, IR2v28), ICONNv21 (Iqv22, Imv21), N2v10 (IR4v10, IR3v10, IR1v10), N1v36 (Iqv36, IR1v36, IR2v36), N2v34 (IR4v34, IR1v34, IR3v34), M1v18 (IR2v18, IR1v18, IR3v18), UCONNv11 (Umv11, Uqv12), N3v30 (IR2v30, IR3v30, IR5v30), M3v19 (IR1v19, IR4v19, Uqv19, Umv19), M1v14 (IR1v14, IR2v14, IR3v14), N4v5 (Imv5, IR5v5, IR4v5), N4v42 (IR4v42, IR5v42, Imv42), N3v45 (IR5v45, IR3v45, IR2v45), N2v7 (IR1v7, IR4v7, IR3v7), M3v38 (IR4v38, Uqv38, IR1v38, Umv38), N2v27 (IR1v27, IR3v27, IR4v27), N3v50 (IR2v50, IR5v50, IR3v50), N2v13 (IR4v13, IR1v13, IR3v13), ICONNv16 (Iqv17, Imv16), M1v28 (IR2v28, IR3v28, IR1v28), M1v44 (IR1v44, IR3v44, IR2v44), N3v11 (IR2v11, IR5v11, IR3v11), N3v26 (IR5v26, IR3v26, IR2v26), N4v8 (IR5v8, Imv8, IR4v8), ICONNv36 (Iqv37, Imv36), M1v1 (IR3v1, IR2v1, IR1v1), ICONNv46 (Iqv47, Imv46), M1v24 (IR3v24, IR1v24, IR2v24), N3v34 (IR3v34, IR2v34, IR5v34), N1v33 (IR2v33, Iqv33, IR1v33), UCONNv2 (Umv2, Uqv3), N2v35 (IR1v35, IR3v35, IR4v35), M3v18 (IR4v18, IR1v18, Uqv18, Umv18), N4v6 (IR4v6, IR5v6, Imv6), M2v38 (IR5v38, IR4v38, IR3v38), M2v8 (IR5v8, IR4v8, IR3v8), M1v46 (IR3v46, IR1v46, IR2v46), N1v4 (IR2v4, IR1v4, Iqv4), N1v43 (IR2v43, Iqv43, IR1v43), N1v30 (Iqv30, IR1v30, IR2v30), M1v9 (IR3v9, IR2v9, IR1v9), M1v20 (IR3v20, IR2v20, IR1v20), N4v19 (Imv19, IR4v19, IR5v19), N4v4 (IR5v4, Imv4, IR4v4), N3v36 (IR5v36, IR3v36, IR2v36), M2v21 (IR3v21, IR4v21, IR5v21), N3v27 (IR2v27, IR3v27, IR5v27), N3v17 (IR3v17, IR5v17, IR2v17), ICONNv27 (Iqv28, Imv27), M2v33 (IR5v33, IR4v33, IR3v33), M3v48 (Uqv48, IR1v48, Umv48, IR4v48), N1v49 (IR1v49, Iqv49, IR2v49), N2v16 (IR1v16, IR4v16, IR3v16), M1v6 (IR2v6, IR3v6, IR1v6), M2v37 (IR4v37, IR3v37, IR5v37), N2v6 (IR4v6, IR3v6, IR1v6), ICONNv47 (Imv47, Iqv48), N4v41 (IR5v41, Imv41, IR4v41), M3v37 (IR1v37, IR4v37, Uqv37, Umv37), N1v5 (IR1v5, Iqv5, IR2v5), M1v2 (IR2v2, IR1v2, IR3v2), N1v13 (IR2v13, IR1v13, Iqv13), N1v2 (IR2v2, IR1v2, Iqv2), UCONNv50 (Umv50, Uqv51), N2v30 (IR4v30, IR3v30, IR1v30), ICONNv1 (Imv1, Iqv2), M1v27 (IR3v27, IR1v27, IR2v27), N4v26 (IR5v26, IR4v26, Imv26), ICONNv45 (Iqv46, Imv45), N1v21 (Iqv21, IR1v21, IR2v21), N3v48 (IR5v48, IR3v48, IR2v48), N3v41 (IR5v41, IR3v41, IR2v41), UCONNv15 (Uqv16, Umv15), N4v2 (Imv2, IR4v2, IR5v2), M2v12 (IR5v12, IR4v12, IR3v12), M1v10 (IR1v10, IR3v10, IR2v10), N2v44 (IR1v44, IR3v44, IR4v44), M2v39 (IR4v39, IR3v39, IR5v39), M3v31 (IR1v31, Uqv31, Umv31, IR4v31), ICONNv42 (Iqv43, Imv42), M1v41 (IR3v41, IR1v41, IR2v41), M1v17 (IR3v17, IR1v17, IR2v17), N4v11 (IR5v11, Imv11, IR4v11), N4v13 (Imv13, IR4v13, IR5v13), M2v35 (IR5v35, IR3v35, IR4v35), N4v22 (Imv22, IR4v22, IR5v22), M2v28 (IR3v28, IR5v28, IR4v28), M3v28 (IR4v28, Umv28, IR1v28, Uqv28), ICONNv8 (Iqv9, Imv8), UCONNv46 (Umv46, Uqv47), N2v47 (IR3v47, IR4v47, IR1v47), N1v18 (IR2v18, IR1v18, Iqv18), N4v48 (IR5v48, IR4v48, Imv48), ICONNv34 (Imv34, Iqv35), M1v5 (IR3v5, IR1v5, IR2v5), N1v34 (IR2v34, Iqv34, IR1v34), N2v43 (IR3v43, IR4v43, IR1v43), N2v20 (IR4v20, IR1v20, IR3v20), N1v10 (Iqv10, IR1v10, IR2v10), N1v35 (IR2v35, IR1v35, Iqv35), N2v19 (IR4v19, IR1v19, IR3v19), N3v29 (IR2v29, IR3v29, IR5v29), UCONNv9 (Uqv10, Umv9), ICONNv10 (Imv10, Iqv11), N2v42 (IR3v42, IR1v42, IR4v42), N4v7 (Imv7, IR5v7, IR4v7), ICONNv29 (Iqv30, Imv29), UCONNv42 (Umv42, Uqv43), N3v3 (IR2v3, IR3v3, IR5v3), N3v4 (IR5v4, IR2v4, IR3v4), M1v43 (IR2v43, IR1v43, IR3v43), M1v7 (IR2v7, IR3v7, IR1v7), N4v17 (IR5v17, Imv17, IR4v17), N3v42 (IR3v42, IR2v42, IR5v42), M3v34 (IR1v34, IR4v34, Uqv34, Umv34), N3v44 (IR3v44, IR2v44, IR5v44), UCONNv25 (Umv25, Uqv26), ICONNv3 (Iqv4, Imv3), ICONNv22 (Imv22, Iqv23), M2v50 (IR5v50, IR4v50, IR3v50), N4v25 (IR4v25, IR5v25, Imv25), M1v21 (IR2v21, IR1v21, IR3v21), M1v15 (IR1v15, IR2v15, IR3v15), M1v26 (IR2v26, IR3v26, IR1v26), N1v7 (IR2v7, IR1v7, Iqv7), N3v37 (IR2v37, IR3v37, IR5v37), ICONNv13 (Iqv14, Imv13), ICONNv9 (Iqv10, Imv9), N2v31 (IR1v31, IR4v31, IR3v31), N1v8 (Iqv8, IR2v8, IR1v8), N2v32 (IR1v32, IR3v32, IR4v32), N3v8 (IR5v8, IR2v8, IR3v8), M1v23 (IR1v23, IR2v23, IR3v23), M2v29 (IR3v29, IR4v29, IR5v29), UCONNv14 (Umv14, Uqv15), M1v25 (IR3v25, IR2v25, IR1v25), M3v1 (IR1v1, Umv1, Uqv1, IR4v1), N2v39 (IR3v39, IR1v39, IR4v39), N1v47 (IR1v47, Iqv47, IR2v47), N3v25 (IR3v25, IR5v25, IR2v25), N3v22 (IR2v22, IR5v22, IR3v22), M2v49 (IR5v49, IR3v49, IR4v49), N3v46 (IR2v46, IR3v46, IR5v46), UCONNv18 (Umv18, Uqv19), UCONNv21 (Umv21, Uqv22), M2v10 (IR5v10, IR4v10, IR3v10), N1v17 (IR1v17, IR2v17, Iqv17), M3v45 (IR4v45, Umv45, IR1v45, Uqv45), N3v43 (IR5v43, IR3v43, IR2v43), UCONNv27 (Umv27, Uqv28), N3v23 (IR5v23, IR2v23, IR3v23), UCONNv3 (Umv3, Uqv4), N4v31 (Imv31, IR5v31, IR4v31), UCONNv29 (Umv29, Uqv30), M3v14 (IR4v14, IR1v14, Uqv14, Umv14), N3v47 (IR3v47, IR5v47, IR2v47), ICONNv24 (Iqv25, Imv24), N4v15 (IR5v15, IR4v15, Imv15), M3v47 (Uqv47, IR4v47, Umv47, IR1v47), N2v46 (IR4v46, IR3v46, IR1v46), M1v37 (IR1v37, IR3v37, IR2v37), N4v46 (IR5v46, IR4v46, Imv46), N3v10 (IR5v10, IR3v10, IR2v10), M1v4 (IR1v4, IR3v4, IR2v4), N4v35 (IR5v35, IR4v35, Imv35), ICONNv44 (Iqv45, Imv44), N2v41 (IR4v41, IR3v41, IR1v41), N2v11 (IR3v11, IR4v11, IR1v11), UCONNv8 (Uqv9, Umv8), N3v18 (IR3v18, IR5v18, IR2v18), M3v2 (Uqv2, IR1v2, Umv2, IR4v2), M3v5 (Umv5, IR4v5, Uqv5, IR1v5), N1v20 (Iqv20, IR1v20, IR2v20), N3v13 (IR5v13, IR2v13, IR3v13), N1v39 (IR2v39, Iqv39, IR1v39), N1v46 (IR1v46, IR2v46, Iqv46), N1v11 (Iqv11, IR1v11, IR2v11), M3v3 (IR4v3, Uqv3, Umv3, IR1v3), N3v20 (IR5v20, IR2v20, IR3v20), M1v33 (IR3v33, IR1v33, IR2v33), M3v27 (IR4v27, IR1v27, Uqv27, Umv27), N4v34 (IR5v34, Imv34, IR4v34), ICONNv2 (Iqv3, Imv2), N4v45 (Imv45, IR5v45, IR4v45), M3v39 (Umv39, Uqv39, IR4v39, IR1v39), M3v6 (Umv6, IR4v6, Uqv6, IR1v6), ICONNv7 (Imv7, Iqv8), M2v23 (IR4v23, IR3v23, IR5v23), UCONNv6 (Umv6, Uqv7), M2v4 (IR5v4, IR4v4, IR3v4), N4v23 (IR5v23, IR4v23, Imv23), UCONNv40 (Uqv41, Umv40), UCONNv36 (Uqv37, Umv36), N4v1 (IR5v1, IR4v1, Imv1), M1v13 (IR3v13, IR2v13, IR1v13), M1v16 (IR3v16, IR2v16, IR1v16), N2v3 (IR4v3, IR3v3, IR1v3), M2v30 (IR4v30, IR3v30, IR5v30), UCONNv12 (Umv12, Uqv13), ICONNv15 (Imv15, Iqv16), M3v46 (Umv46, IR1v46, Uqv46, IR4v46), N4v21 (Imv21, IR5v21, IR4v21), UCONNv10 (Uqv11, Umv10), N4v18 (IR5v18, Imv18, IR4v18), M3v11 (IR1v11, Uqv11, IR4v11, Umv11), ICONNv49 (Iqv50, Imv49), N4v50 (IR5v50, IR4v50, Imv50), N1v32 (Iqv32, IR1v32, IR2v32), UCONNv1 (Uqv2, Umv1), UCONNv31 (Umv31, Uqv32), ICONNv35 (Iqv36, Imv35), N1v48 (IR1v48, Iqv48, IR2v48), UCONNv30 (Uqv31, Umv30), Init (Uqv1), N4v44 (IR5v44, Imv44, IR4v44), M3v33 (Uqv33, Umv33, IR1v33, IR4v33), N4v39 (Imv39, IR5v39, IR4v39), N2v28 (IR3v28, IR4v28, IR1v28), N2v45 (IR1v45, IR4v45, IR3v45), M1v34 (IR2v34, IR3v34, IR1v34), UCONNv48 (Umv48, Uqv49), UCONNv22 (Uqv23, Umv22), N3v14 (IR5v14, IR2v14, IR3v14), N1v38 (IR1v38, IR2v38, Iqv38), M3v16 (IR4v16, Umv16, Uqv16, IR1v16), M3v8 (Uqv8, IR4v8, Umv8, IR1v8), ICONNv28 (Iqv29, Imv28), M2v42 (IR3v42, IR4v42, IR5v42), ICONNv11 (Imv11, Iqv12), UCONNv45 (Umv45, Uqv46), N4v36 (IR4v36, Imv36, IR5v36), ICONNv41 (Imv41, Iqv42), UCONNv33 (Umv33, Uqv34), N2v21 (IR3v21, IR4v21, IR1v21), N3v49 (IR5v49, IR3v49, IR2v49), M3v24 (IR4v24, Uqv24, Umv24, IR1v24), M3v21 (IR4v21, Uqv21, Umv21, IR1v21), UCONNv32 (Umv32, Uqv33), N2v14 (IR3v14, IR1v14, IR4v14), M3v32 (IR1v32, IR4v32, Uqv32, Umv32), M2v22 (IR4v22, IR3v22, IR5v22), M2v6 (IR5v6, IR3v6, IR4v6), N2v12 (IR1v12, IR3v12, IR4v12), M2v2 (IR3v2, IR5v2, IR4v2), N4v32 (IR5v32, IR4v32, Imv32), N1v27 (IR1v27, Iqv27, IR2v27), UCONNv28 (Umv28, Uqv29), N3v19 (IR2v19, IR3v19, IR5v19), M3v41 (IR1v41, Umv41, Uqv41, IR4v41), M2v44 (IR3v44, IR5v44, IR4v44), N3v35 (IR5v35, IR3v35, IR2v35), N1v15 (IR1v15, IR2v15, Iqv15), N3v24 (IR2v24, IR5v24, IR3v24), ICONNv30 (Imv30, Iqv31), M3v7 (IR1v7, IR4v7, Umv7, Uqv7), ICONNv37 (Iqv38, Imv37), M3v25 (Umv25, IR4v25, IR1v25, Uqv25), ICONNv4 (Iqv5, Imv4), UCONNv41 (Umv41, Uqv42), N4v27 (IR5v27, Imv27, IR4v27), N1v1 (IR2v1, Iqv1, IR1v1), ICONNv20 (Iqv21, Imv20), N1v6 (IR2v6, Iqv6, IR1v6), M2v14 (IR3v14, IR4v14, IR5v14), M1v19 (IR2v19, IR3v19, IR1v19), N3v32 (IR3v32, IR2v32, IR5v32), M1v47 (IR1v47, IR3v47, IR2v47), N3v28 (IR2v28, IR5v28, IR3v28), M3v35 (IR4v35, IR1v35, Uqv35, Umv35), M3v50 (IR4v50, Uqv50, Umv50, IR1v50), UCONNv43 (Umv43, Uqv44), M1v8 (IR1v8, IR3v8, IR2v8), ICONNv43 (Imv43, Iqv44), UCONNv23 (Uqv24, Umv23), ICONNv19 (Iqv20, Imv19), M3v23 (Uqv23, IR4v23, IR1v23, Umv23), ICONNv25 (Imv25, Iqv26), UCONNv38 (Umv38, Uqv39), N4v40 (IR4v40, IR5v40, Imv40), M1v40 (IR2v40, IR1v40, IR3v40), M2v19 (IR3v19, IR4v19, IR5v19), Term (Uqv51), N2v29 (IR3v29, IR4v29, IR1v29), UCONNv13 (Umv13, Uqv14), M2v36 (IR4v36, IR5v36, IR3v36), N4v38 (IR5v38, IR4v38, Imv38), UCONNv5 (Umv5, Uqv6), N3v40 (IR3v40, IR2v40, IR5v40), N4v47 (IR5v47, IR4v47, Imv47), N1v25 (Iqv25, IR1v25, IR2v25), M2v48 (IR3v48, IR4v48, IR5v48), N1v14 (IR1v14, IR2v14, Iqv14), M3v12 (Umv12, Uqv12, IR1v12, IR4v12), M2v5 (IR3v5, IR5v5, IR4v5), N3v6 (IR3v6, IR2v6, IR5v6), N3v7 (IR2v7, IR5v7, IR3v7), M2v46 (IR4v46, IR3v46, IR5v46), M1v31 (IR3v31, IR1v31, IR2v31), N1v22 (Iqv22, IR2v22, IR1v22), M2v3 (IR5v3, IR3v3, IR4v3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('bridge_75.hg','% Extracted by MS from file bridge_75.xml: 677 atoms, 677 variables ICONNv38 (Iqv39, Imv38), N3v7 (IR5v7, IR3v7, IR2v7), N3v66 (IR5v66, IR2v66, IR3v66), M1v32 (IR3v32, IR1v32, IR2v32), N4v75 (IR5v75, Imv75, IR4v75), UCONNv25 (Uqv26, Umv25), N1v27 (IR2v27, IR1v27, Iqv27), N4v18 (IR4v18, IR5v18, Imv18), N4v38 (IR4v38, Imv38, IR5v38), N3v22 (IR2v22, IR5v22, IR3v22), N4v65 (IR5v65, Imv65, IR4v65), ICONNv19 (Iqv20, Imv19), M1v27 (IR3v27, IR2v27, IR1v27), N1v38 (IR2v38, IR1v38, Iqv38), N4v49 (Imv49, IR4v49, IR5v49), M3v70 (IR1v70, IR4v70, Uqv70, Umv70), N3v3 (IR3v3, IR5v3, IR2v3), N4v68 (IR4v68, Imv68, IR5v68), N4v40 (IR4v40, Imv40, IR5v40), M3v49 (Umv49, IR4v49, IR1v49, Uqv49), M2v40 (IR4v40, IR5v40, IR3v40), N2v5 (IR3v5, IR1v5, IR4v5), ICONNv54 (Imv54, Iqv55), M2v51 (IR4v51, IR5v51, IR3v51), N1v63 (IR1v63, IR2v63, Iqv63), N1v56 (IR1v56, IR2v56, Iqv56), M3v59 (Umv59, IR4v59, Uqv59, IR1v59), N2v44 (IR3v44, IR1v44, IR4v44), M2v67 (IR5v67, IR4v67, IR3v67), M1v62 (IR2v62, IR1v62, IR3v62), M3v61 (IR4v61, IR1v61, Umv61, Uqv61), UCONNv48 (Uqv49, Umv48), M1v3 (IR3v3, IR2v3, IR1v3), ICONNv20 (Iqv21, Imv20), M2v22 (IR5v22, IR4v22, IR3v22), M1v30 (IR1v30, IR3v30, IR2v30), N1v61 (IR2v61, IR1v61, Iqv61), ICONNv22 (Iqv23, Imv22), N1v25 (IR1v25, Iqv25, IR2v25), M2v29 (IR3v29, IR4v29, IR5v29), M2v64 (IR4v64, IR3v64, IR5v64), UCONNv19 (Uqv20, Umv19), N3v74 (IR2v74, IR3v74, IR5v74), M1v43 (IR2v43, IR3v43, IR1v43), N2v6 (IR3v6, IR1v6, IR4v6), UCONNv26 (Uqv27, Umv26), M1v16 (IR3v16, IR1v16, IR2v16), N2v70 (IR1v70, IR3v70, IR4v70), ICONNv23 (Iqv24, Imv23), UCONNv61 (Uqv62, Umv61), N3v32 (IR3v32, IR5v32, IR2v32), N4v12 (Imv12, IR5v12, IR4v12), UCONNv56 (Uqv57, Umv56), M3v31 (Umv31, IR1v31, Uqv31, IR4v31), N3v46 (IR2v46, IR5v46, IR3v46), M1v50 (IR2v50, IR1v50, IR3v50), M2v53 (IR5v53, IR3v53, IR4v53), ICONNv27 (Iqv28, Imv27), N4v27 (IR5v27, IR4v27, Imv27), N4v14 (Imv14, IR4v14, IR5v14), M1v36 (IR2v36, IR3v36, IR1v36), N2v3 (IR3v3, IR4v3, IR1v3), ICONNv1 (Imv1, Iqv2), N2v66 (IR1v66, IR3v66, IR4v66), N3v37 (IR5v37, IR2v37, IR3v37), N1v72 (IR1v72, Iqv72, IR2v72), N1v50 (Iqv50, IR2v50, IR1v50), M1v9 (IR1v9, IR3v9, IR2v9), M2v68 (IR3v68, IR4v68, IR5v68), N4v23 (Imv23, IR4v23, IR5v23), M3v60 (Uqv60, Umv60, IR4v60, IR1v60), N4v45 (IR4v45, IR5v45, Imv45), M2v39 (IR4v39, IR3v39, IR5v39), N2v62 (IR1v62, IR4v62, IR3v62), N2v46 (IR4v46, IR3v46, IR1v46), ICONNv14 (Imv14, Iqv15), M3v63 (IR4v63, Uqv63, Umv63, IR1v63), M3v13 (Umv13, IR4v13, Uqv13, IR1v13), N2v11 (IR1v11, IR3v11, IR4v11), M2v24 (IR4v24, IR3v24, IR5v24), N2v2 (IR3v2, IR4v2, IR1v2), M1v48 (IR1v48, IR3v48, IR2v48), M3v30 (Uqv30, IR4v30, Umv30, IR1v30), ICONNv67 (Imv67, Iqv68), N3v38 (IR2v38, IR3v38, IR5v38), M3v40 (Uqv40, Umv40, IR4v40, IR1v40), N2v7 (IR4v7, IR3v7, IR1v7), M2v6 (IR4v6, IR5v6, IR3v6), UCONNv16 (Uqv17, Umv16), N2v51 (IR4v51, IR3v51, IR1v51), N2v68 (IR1v68, IR4v68, IR3v68), N1v57 (Iqv57, IR2v57, IR1v57), UCONNv65 (Uqv66, Umv65), N1v71 (IR2v71, IR1v71, Iqv71), M2v28 (IR5v28, IR3v28, IR4v28), N2v49 (IR4v49, IR3v49, IR1v49), M2v2 (IR5v2, IR4v2, IR3v2), ICONNv51 (Iqv52, Imv51), N1v7 (Iqv7, IR1v7, IR2v7), N4v42 (Imv42, IR5v42, IR4v42), N2v21 (IR4v21, IR3v21, IR1v21), N4v28 (IR5v28, Imv28, IR4v28), N4v58 (IR4v58, IR5v58, Imv58), M1v53 (IR2v53, IR1v53, IR3v53), N1v45 (IR2v45, IR1v45, Iqv45), N2v35 (IR3v35, IR4v35, IR1v35), N1v36 (Iqv36, IR2v36, IR1v36), ICONNv55 (Iqv56, Imv55), ICONNv21 (Imv21, Iqv22), M2v38 (IR4v38, IR5v38, IR3v38), ICONNv46 (Iqv47, Imv46), N4v19 (IR4v19, IR5v19, Imv19), ICONNv10 (Imv10, Iqv11), M1v11 (IR1v11, IR3v11, IR2v11), M1v58 (IR1v58, IR3v58, IR2v58), N2v48 (IR3v48, IR4v48, IR1v48), UCONNv75 (Uqv76, Umv75), ICONNv73 (Imv73, Iqv74), N3v28 (IR2v28, IR5v28, IR3v28), UCONNv41 (Umv41, Uqv42), N4v32 (IR4v32, IR5v32, Imv32), N3v53 (IR2v53, IR3v53, IR5v53), M3v25 (Uqv25, IR1v25, IR4v25, Umv25), UCONNv42 (Umv42, Uqv43), N3v44 (IR2v44, IR3v44, IR5v44), M3v67 (IR1v67, Uqv67, IR4v67, Umv67), N3v29 (IR5v29, IR3v29, IR2v29), ICONNv40 (Iqv41, Imv40), N1v22 (IR2v22, Iqv22, IR1v22), N3v2 (IR5v2, IR2v2, IR3v2), UCONNv22 (Umv22, Uqv23), N1v52 (IR1v52, IR2v52, Iqv52), N1v2 (IR2v2, IR1v2, Iqv2), N3v43 (IR5v43, IR2v43, IR3v43), N2v65 (IR4v65, IR1v65, IR3v65), UCONNv33 (Umv33, Uqv34), M2v27 (IR4v27, IR5v27, IR3v27), N2v22 (IR1v22, IR4v22, IR3v22), M3v75 (Uqv75, Umv75, IR1v75, IR4v75), M3v1 (Umv1, IR1v1, Uqv1, IR4v1), N3v8 (IR5v8, IR2v8, IR3v8), N2v36 (IR1v36, IR4v36, IR3v36), M2v14 (IR4v14, IR5v14, IR3v14), M3v4 (Umv4, IR1v4, Uqv4, IR4v4), M1v52 (IR3v52, IR2v52, IR1v52), M3v21 (Uqv21, Umv21, IR1v21, IR4v21), UCONNv39 (Umv39, Uqv40), M3v38 (IR4v38, IR1v38, Umv38, Uqv38), M2v4 (IR5v4, IR4v4, IR3v4), N1v26 (IR2v26, IR1v26, Iqv26), N1v40 (IR2v40, IR1v40, Iqv40), M1v70 (IR3v70, IR2v70, IR1v70), M2v41 (IR5v41, IR4v41, IR3v41), M1v71 (IR1v71, IR3v71, IR2v71), M3v46 (IR1v46, Umv46, Uqv46, IR4v46), N3v68 (IR2v68, IR3v68, IR5v68), M1v8 (IR2v8, IR1v8, IR3v8), N4v37 (IR4v37, Imv37, IR5v37), N1v13 (IR1v13, Iqv13, IR2v13), N1v62 (IR2v62, Iqv62, IR1v62), M2v13 (IR4v13, IR5v13, IR3v13), M3v57 (Uqv57, IR4v57, Umv57, IR1v57), N3v9 (IR5v9, IR2v9, IR3v9), N3v20 (IR5v20, IR3v20, IR2v20), UCONNv51 (Umv51, Uqv52), N4v63 (Imv63, IR5v63, IR4v63), N1v74 (IR1v74, IR2v74, Iqv74), UCONNv30 (Umv30, Uqv31), N1v70 (IR1v70, IR2v70, Iqv70), M2v3 (IR4v3, IR5v3, IR3v3), N4v47 (Imv47, IR4v47, IR5v47), N4v36 (IR4v36, IR5v36, Imv36), M2v54 (IR3v54, IR4v54, IR5v54), UCONNv24 (Umv24, Uqv25), ICONNv41 (Imv41, Iqv42), M3v8 (IR4v8, IR1v8, Umv8, Uqv8), N4v34 (IR5v34, Imv34, IR4v34), ICONNv6 (Iqv7, Imv6), M2v58 (IR5v58, IR4v58, IR3v58), N2v27 (IR3v27, IR1v27, IR4v27), M2v46 (IR5v46, IR4v46, IR3v46), UCONNv58 (Umv58, Uqv59), UCONNv40 (Umv40, Uqv41), M2v32 (IR3v32, IR5v32, IR4v32), N1v47 (IR1v47, IR2v47, Iqv47), N2v74 (IR1v74, IR4v74, IR3v74), N2v72 (IR4v72, IR3v72, IR1v72), M2v30 (IR4v30, IR5v30, IR3v30), M3v36 (Umv36, IR1v36, IR4v36, Uqv36), N4v33 (IR4v33, IR5v33, Imv33), UCONNv17 (Umv17, Uqv18), M1v61 (IR2v61, IR1v61, IR3v61), N3v42 (IR3v42, IR5v42, IR2v42), UCONNv18 (Umv18, Uqv19), M2v33 (IR3v33, IR5v33, IR4v33), M1v75 (IR1v75, IR2v75, IR3v75), ICONNv12 (Imv12, Iqv13), N3v26 (IR3v26, IR2v26, IR5v26), ICONNv50 (Imv50, Iqv51), N3v30 (IR3v30, IR2v30, IR5v30), N2v33 (IR3v33, IR4v33, IR1v33), N2v34 (IR3v34, IR1v34, IR4v34), ICONNv57 (Imv57, Iqv58), ICONNv64 (Imv64, Iqv65), UCONNv44 (Uqv45, Umv44), M3v42 (IR4v42, Umv42, IR1v42, Uqv42), N1v12 (IR1v12, IR2v12, Iqv12), UCONNv66 (Umv66, Uqv67), N2v47 (IR4v47, IR1v47, IR3v47), M1v7 (IR3v7, IR1v7, IR2v7), N1v49 (IR2v49, IR1v49, Iqv49), N1v18 (Iqv18, IR1v18, IR2v18), N2v71 (IR3v71, IR1v71, IR4v71), UCONNv38 (Umv38, Uqv39), N1v66 (IR2v66, IR1v66, Iqv66), N4v66 (IR5v66, Imv66, IR4v66), M2v25 (IR3v25, IR4v25, IR5v25), UCONNv2 (Uqv3, Umv2), N2v16 (IR3v16, IR4v16, IR1v16), M2v47 (IR3v47, IR4v47, IR5v47), M1v29 (IR2v29, IR3v29, IR1v29), ICONNv71 (Iqv72, Imv71), N3v40 (IR3v40, IR5v40, IR2v40), M1v31 (IR2v31, IR3v31, IR1v31), M3v29 (IR1v29, Umv29, Uqv29, IR4v29), N3v33 (IR3v33, IR2v33, IR5v33), M1v15 (IR1v15, IR2v15, IR3v15), M1v5 (IR2v5, IR3v5, IR1v5), M2v23 (IR4v23, IR3v23, IR5v23), M1v54 (IR1v54, IR2v54, IR3v54), N3v55 (IR5v55, IR3v55, IR2v55), ICONNv60 (Iqv61, Imv60), M1v42 (IR2v42, IR1v42, IR3v42), N2v19 (IR3v19, IR1v19, IR4v19), M2v34 (IR4v34, IR3v34, IR5v34), N1v29 (IR1v29, Iqv29, IR2v29), N2v56 (IR4v56, IR3v56, IR1v56), UCONNv73 (Uqv74, Umv73), UCONNv63 (Umv63, Uqv64), M1v41 (IR3v41, IR1v41, IR2v41), N3v39 (IR3v39, IR5v39, IR2v39), N2v14 (IR1v14, IR3v14, IR4v14), ICONNv26 (Iqv27, Imv26), N2v45 (IR3v45, IR4v45, IR1v45), UCONNv57 (Umv57, Uqv58), N3v13 (IR3v13, IR5v13, IR2v13), M3v23 (Umv23, IR4v23, Uqv23, IR1v23), M3v55 (IR4v55, IR1v55, Umv55, Uqv55), M1v26 (IR1v26, IR2v26, IR3v26), ICONNv43 (Iqv44, Imv43), N1v17 (Iqv17, IR2v17, IR1v17), N2v39 (IR1v39, IR3v39, IR4v39), N2v32 (IR4v32, IR1v32, IR3v32), ICONNv37 (Imv37, Iqv38), M3v35 (Umv35, Uqv35, IR1v35, IR4v35), M1v17 (IR1v17, IR2v17, IR3v17), N1v69 (IR2v69, IR1v69, Iqv69), UCONNv28 (Umv28, Uqv29), M3v54 (Uqv54, Umv54, IR4v54, IR1v54), N2v73 (IR4v73, IR1v73, IR3v73), ICONNv61 (Imv61, Iqv62), N4v22 (IR5v22, IR4v22, Imv22), N3v59 (IR5v59, IR2v59, IR3v59), N2v58 (IR4v58, IR3v58, IR1v58), N1v24 (IR2v24, Iqv24, IR1v24), ICONNv59 (Imv59, Iqv60), N3v56 (IR2v56, IR5v56, IR3v56), N1v15 (IR2v15, IR1v15, Iqv15), M3v74 (IR4v74, Umv74, IR1v74, Uqv74), N4v61 (Imv61, IR4v61, IR5v61), M3v48 (IR1v48, Umv48, IR4v48, Uqv48), N3v15 (IR5v15, IR2v15, IR3v15), N1v31 (IR1v31, Iqv31, IR2v31), N4v21 (IR5v21, Imv21, IR4v21), M2v15 (IR3v15, IR4v15, IR5v15), M3v72 (Umv72, Uqv72, IR4v72, IR1v72), M3v43 (Umv43, IR1v43, IR4v43, Uqv43), M2v73 (IR5v73, IR3v73, IR4v73), M2v16 (IR4v16, IR3v16, IR5v16), UCONNv53 (Uqv54, Umv53), N2v53 (IR4v53, IR3v53, IR1v53), M3v28 (Umv28, Uqv28, IR1v28, IR4v28), UCONNv27 (Umv27, Uqv28), M3v15 (IR1v15, Umv15, Uqv15, IR4v15), N3v50 (IR3v50, IR5v50, IR2v50), M1v60 (IR2v60, IR1v60, IR3v60), M1v44 (IR2v44, IR3v44, IR1v44), M3v33 (Umv33, IR4v33, IR1v33, Uqv33), N1v10 (IR2v10, IR1v10, Iqv10), ICONNv72 (Iqv73, Imv72), UCONNv15 (Uqv16, Umv15), N4v70 (IR5v70, Imv70, IR4v70), N1v8 (Iqv8, IR1v8, IR2v8), ICONNv62 (Iqv63, Imv62), N3v31 (IR5v31, IR3v31, IR2v31), N1v23 (IR1v23, Iqv23, IR2v23), N1v51 (IR2v51, IR1v51, Iqv51), M2v18 (IR4v18, IR3v18, IR5v18), N4v31 (Imv31, IR4v31, IR5v31), N1v35 (Iqv35, IR1v35, IR2v35), N4v16 (IR4v16, IR5v16, Imv16), M3v51 (Umv51, IR4v51, Uqv51, IR1v51), M3v71 (IR4v71, Umv71, IR1v71, Uqv71), UCONNv10 (Uqv11, Umv10), M3v19 (Uqv19, IR1v19, Umv19, IR4v19), ICONNv5 (Iqv6, Imv5), M2v44 (IR3v44, IR4v44, IR5v44), M2v21 (IR5v21, IR3v21, IR4v21), UCONNv7 (Uqv8, Umv7), N3v12 (IR3v12, IR5v12, IR2v12), N1v21 (IR2v21, Iqv21, IR1v21), UCONNv62 (Uqv63, Umv62), M1v4 (IR2v4, IR3v4, IR1v4), N3v62 (IR5v62, IR3v62, IR2v62), N3v14 (IR3v14, IR2v14, IR5v14), N4v15 (IR4v15, IR5v15, Imv15), Init (Uqv1), UCONNv54 (Uqv55, Umv54), UCONNv64 (Uqv65, Umv64), N1v67 (Iqv67, IR2v67, IR1v67), M2v45 (IR4v45, IR3v45, IR5v45), M2v37 (IR4v37, IR5v37, IR3v37), ICONNv69 (Iqv70, Imv69), M2v57 (IR3v57, IR5v57, IR4v57), M2v31 (IR4v31, IR5v31, IR3v31), M1v14 (IR3v14, IR2v14, IR1v14), N1v33 (Iqv33, IR2v33, IR1v33), N3v47 (IR2v47, IR5v47, IR3v47), N3v36 (IR3v36, IR2v36, IR5v36), ICONNv34 (Imv34, Iqv35), N3v63 (IR3v63, IR2v63, IR5v63), N1v54 (Iqv54, IR1v54, IR2v54), M1v40 (IR2v40, IR3v40, IR1v40), M1v25 (IR1v25, IR3v25, IR2v25), N4v29 (IR4v29, Imv29, IR5v29), N3v71 (IR2v71, IR5v71, IR3v71), N1v42 (Iqv42, IR1v42, IR2v42), M2v52 (IR3v52, IR5v52, IR4v52), M1v24 (IR2v24, IR3v24, IR1v24), N4v2 (IR4v2, Imv2, IR5v2), N3v34 (IR2v34, IR5v34, IR3v34), N3v21 (IR5v21, IR3v21, IR2v21), M1v67 (IR1v67, IR2v67, IR3v67), M3v14 (IR1v14, IR4v14, Uqv14, Umv14), UCONNv34 (Uqv35, Umv34), N2v52 (IR1v52, IR4v52, IR3v52), N2v57 (IR4v57, IR1v57, IR3v57), UCONNv50 (Umv50, Uqv51), N3v60 (IR2v60, IR3v60, IR5v60), UCONNv8 (Umv8, Uqv9), UCONNv31 (Umv31, Uqv32), ICONNv24 (Imv24, Iqv25), M3v3 (Uqv3, Umv3, IR1v3, IR4v3), UCONNv5 (Uqv6, Umv5), M1v57 (IR1v57, IR2v57, IR3v57), N4v59 (IR4v59, Imv59, IR5v59), M3v17 (IR1v17, IR4v17, Umv17, Uqv17), N3v69 (IR5v69, IR3v69, IR2v69), UCONNv14 (Uqv15, Umv14), ICONNv48 (Iqv49, Imv48), N1v68 (IR1v68, Iqv68, IR2v68), N3v67 (IR2v67, IR3v67, IR5v67), N4v11 (Imv11, IR5v11, IR4v11), N2v54 (IR1v54, IR3v54, IR4v54), ICONNv11 (Imv11, Iqv12), N4v73 (IR4v73, IR5v73, Imv73), ICONNv7 (Iqv8, Imv7), M3v26 (Umv26, IR4v26, IR1v26, Uqv26), ICONNv56 (Iqv57, Imv56), M2v62 (IR5v62, IR4v62, IR3v62), UCONNv47 (Uqv48, Umv47), ICONNv36 (Iqv37, Imv36), M1v10 (IR2v10, IR3v10, IR1v10), M1v1 (IR2v1, IR1v1, IR3v1), M2v7 (IR3v7, IR5v7, IR4v7), M3v56 (IR4v56, IR1v56, Uqv56, Umv56), UCONNv60 (Uqv61, Umv60), M2v69 (IR5v69, IR3v69, IR4v69), M3v45 (IR4v45, Umv45, Uqv45, IR1v45), N2v20 (IR1v20, IR3v20, IR4v20), N4v24 (Imv24, IR5v24, IR4v24), M3v39 (Uqv39, IR4v39, IR1v39, Umv39), UCONNv67 (Umv67, Uqv68), N2v50 (IR4v50, IR1v50, IR3v50), M1v23 (IR2v23, IR1v23, IR3v23), N1v73 (IR1v73, IR2v73, Iqv73), ICONNv58 (Iqv59, Imv58), N4v8 (IR4v8, IR5v8, Imv8), M2v5 (IR3v5, IR4v5, IR5v5), N1v19 (IR2v19, IR1v19, Iqv19), UCONNv11 (Umv11, Uqv12), N4v30 (IR5v30, IR4v30, Imv30), N2v18 (IR3v18, IR1v18, IR4v18), N2v61 (IR3v61, IR4v61, IR1v61), N1v32 (IR1v32, IR2v32, Iqv32), M1v38 (IR3v38, IR2v38, IR1v38), M1v6 (IR3v6, IR2v6, IR1v6), N2v10 (IR3v10, IR4v10, IR1v10), N1v34 (IR1v34, IR2v34, Iqv34), M2v74 (IR3v74, IR5v74, IR4v74), M3v52 (Umv52, IR4v52, Uqv52, IR1v52), ICONNv4 (Imv4, Iqv5), N3v19 (IR5v19, IR3v19, IR2v19), ICONNv75 (Iqv76, Imv75), UCONNv35 (Uqv36, Umv35), N3v45 (IR3v45, IR2v45, IR5v45), ICONNv29 (Iqv30, Imv29), M1v22 (IR2v22, IR1v22, IR3v22), UCONNv59 (Uqv60, Umv59), N1v1 (IR2v1, Iqv1, IR1v1), M2v56 (IR5v56, IR4v56, IR3v56), N3v4 (IR5v4, IR2v4, IR3v4), N2v8 (IR3v8, IR1v8, IR4v8), N4v3 (Imv3, IR5v3, IR4v3), UCONNv55 (Uqv56, Umv55), UCONNv70 (Uqv71, Umv70), M1v56 (IR2v56, IR1v56, IR3v56), N2v9 (IR4v9, IR1v9, IR3v9), N2v12 (IR1v12, IR3v12, IR4v12), N3v41 (IR3v41, IR5v41, IR2v41), M2v61 (IR4v61, IR5v61, IR3v61), N4v10 (IR5v10, IR4v10, Imv10), ICONNv32 (Imv32, Iqv33), N3v52 (IR5v52, IR2v52, IR3v52), N3v35 (IR3v35, IR2v35, IR5v35), ICONNv33 (Imv33, Iqv34), N2v64 (IR1v64, IR4v64, IR3v64), UCONNv9 (Uqv10, Umv9), M1v35 (IR3v35, IR1v35, IR2v35), N2v28 (IR1v28, IR3v28, IR4v28), M1v2 (IR3v2, IR2v2, IR1v2), M3v68 (Umv68, Uqv68, IR1v68, IR4v68), UCONNv68 (Uqv69, Umv68), N2v30 (IR1v30, IR3v30, IR4v30), M3v32 (Uqv32, IR1v32, IR4v32, Umv32), N1v58 (IR2v58, Iqv58, IR1v58), M3v47 (IR4v47, Umv47, Uqv47, IR1v47), N4v56 (IR5v56, Imv56, IR4v56), N1v6 (IR2v6, Iqv6, IR1v6), M3v65 (IR1v65, Uqv65, IR4v65, Umv65), N4v54 (Imv54, IR4v54, IR5v54), M1v51 (IR2v51, IR1v51, IR3v51), M3v69 (IR1v69, Uqv69, IR4v69, Umv69), M2v50 (IR4v50, IR5v50, IR3v50), UCONNv3 (Umv3, Uqv4), N2v55 (IR4v55, IR1v55, IR3v55), M3v41 (Umv41, Uqv41, IR1v41, IR4v41), M1v69 (IR2v69, IR1v69, IR3v69), UCONNv23 (Umv23, Uqv24), M1v33 (IR1v33, IR2v33, IR3v33), N3v23 (IR3v23, IR2v23, IR5v23), M2v70 (IR5v70, IR3v70, IR4v70), M2v66 (IR5v66, IR4v66, IR3v66), N2v31 (IR3v31, IR1v31, IR4v31), UCONNv71 (Uqv72, Umv71), N1v43 (Iqv43, IR1v43, IR2v43), M1v73 (IR3v73, IR2v73, IR1v73), Term (Uqv76), M3v9 (Umv9, Uqv9, IR1v9, IR4v9), M2v48 (IR4v48, IR5v48, IR3v48), M2v42 (IR3v42, IR5v42, IR4v42), M1v68 (IR2v68, IR1v68, IR3v68), M3v2 (IR4v2, Uqv2, Umv2, IR1v2), N1v64 (IR1v64, Iqv64, IR2v64), M3v44 (IR4v44, IR1v44, Umv44, Uqv44), N2v37 (IR1v37, IR3v37, IR4v37), ICONNv52 (Iqv53, Imv52), M1v34 (IR1v34, IR3v34, IR2v34), ICONNv25 (Iqv26, Imv25), M1v46 (IR2v46, IR1v46, IR3v46), M2v19 (IR3v19, IR4v19, IR5v19), N4v25 (IR4v25, IR5v25, Imv25), N4v44 (Imv44, IR5v44, IR4v44), M3v53 (IR4v53, Umv53, Uqv53, IR1v53), N4v55 (Imv55, IR4v55, IR5v55), N3v72 (IR5v72, IR3v72, IR2v72), N4v43 (IR4v43, Imv43, IR5v43), N4v64 (Imv64, IR5v64, IR4v64), M2v43 (IR5v43, IR4v43, IR3v43), UCONNv20 (Umv20, Uqv21), N2v67 (IR3v67, IR1v67, IR4v67), M2v60 (IR4v60, IR3v60, IR5v60), M2v9 (IR5v9, IR4v9, IR3v9), N3v58 (IR5v58, IR3v58, IR2v58), M3v58 (IR1v58, IR4v58, Uqv58, Umv58), N4v35 (IR5v35, IR4v35, Imv35), N4v26 (IR4v26, Imv26, IR5v26), M1v12 (IR2v12, IR1v12, IR3v12), N4v13 (IR5v13, Imv13, IR4v13), N2v4 (IR3v4, IR1v4, IR4v4), M1v64 (IR3v64, IR2v64, IR1v64), ICONNv28 (Iqv29, Imv28), M3v12 (IR1v12, Umv12, IR4v12, Uqv12), N4v7 (Imv7, IR5v7, IR4v7), N1v59 (IR1v59, Iqv59, IR2v59), ICONNv39 (Iqv40, Imv39), N3v1 (IR5v1, IR3v1, IR2v1), ICONNv47 (Imv47, Iqv48), UCONNv21 (Umv21, Uqv22), M2v35 (IR5v35, IR4v35, IR3v35), UCONNv29 (Umv29, Uqv30), M3v11 (IR4v11, IR1v11, Uqv11, Umv11), N1v20 (Iqv20, IR1v20, IR2v20), N4v41 (Imv41, IR5v41, IR4v41), M2v55 (IR5v55, IR3v55, IR4v55), M2v71 (IR5v71, IR4v71, IR3v71), UCONNv13 (Umv13, Uqv14), ICONNv44 (Imv44, Iqv45), N2v40 (IR4v40, IR1v40, IR3v40), M3v50 (Umv50, IR1v50, Uqv50, IR4v50), N3v16 (IR5v16, IR3v16, IR2v16), N3v11 (IR5v11, IR3v11, IR2v11), N1v28 (Iqv28, IR1v28, IR2v28), UCONNv12 (Umv12, Uqv13), N1v44 (Iqv44, IR2v44, IR1v44), ICONNv13 (Iqv14, Imv13), N1v60 (IR2v60, IR1v60, Iqv60), M3v7 (IR1v7, Umv7, Uqv7, IR4v7), M3v24 (IR4v24, IR1v24, Umv24, Uqv24), M1v47 (IR2v47, IR1v47, IR3v47), M3v66 (IR1v66, Uqv66, IR4v66, Umv66), N1v75 (IR1v75, IR2v75, Iqv75), N2v24 (IR4v24, IR1v24, IR3v24), N2v25 (IR4v25, IR1v25, IR3v25), N3v25 (IR3v25, IR2v25, IR5v25), N1v4 (Iqv4, IR2v4, IR1v4), N3v48 (IR3v48, IR5v48, IR2v48), N4v39 (IR4v39, Imv39, IR5v39), UCONNv45 (Umv45, Uqv46), M1v59 (IR3v59, IR1v59, IR2v59), M1v13 (IR3v13, IR1v13, IR2v13), ICONNv18 (Imv18, Iqv19), N2v26 (IR1v26, IR4v26, IR3v26), M2v12 (IR5v12, IR3v12, IR4v12), ICONNv8 (Imv8, Iqv9), ICONNv15 (Imv15, Iqv16), N1v16 (Iqv16, IR2v16, IR1v16), N1v48 (Iqv48, IR1v48, IR2v48), N2v29 (IR3v29, IR4v29, IR1v29), M3v18 (IR4v18, Uqv18, IR1v18, Umv18), ICONNv42 (Iqv43, Imv42), N4v17 (IR4v17, IR5v17, Imv17), UCONNv52 (Umv52, Uqv53), M1v37 (IR1v37, IR2v37, IR3v37), M2v59 (IR5v59, IR3v59, IR4v59), N4v74 (IR5v74, Imv74, IR4v74), M2v75 (IR4v75, IR3v75, IR5v75), N4v4 (IR4v4, Imv4, IR5v4), ICONNv2 (Imv2, Iqv3), N3v5 (IR2v5, IR3v5, IR5v5), N4v52 (IR4v52, IR5v52, Imv52), N3v73 (IR5v73, IR2v73, IR3v73), N1v3 (Iqv3, IR1v3, IR2v3), M3v37 (Umv37, IR1v37, Uqv37, IR4v37), N4v5 (IR5v5, IR4v5, Imv5), M1v55 (IR3v55, IR1v55, IR2v55), ICONNv53 (Iqv54, Imv53), M2v63 (IR5v63, IR3v63, IR4v63), M1v66 (IR3v66, IR2v66, IR1v66), M3v20 (IR1v20, Uqv20, Umv20, IR4v20), ICONNv3 (Iqv4, Imv3), N3v61 (IR3v61, IR2v61, IR5v61), N2v75 (IR1v75, IR4v75, IR3v75), N3v17 (IR2v17, IR3v17, IR5v17), N4v50 (Imv50, IR5v50, IR4v50), ICONNv68 (Imv68, Iqv69), UCONNv69 (Umv69, Uqv70), N1v9 (IR2v9, IR1v9, Iqv9), N3v51 (IR3v51, IR2v51, IR5v51), M2v26 (IR4v26, IR3v26, IR5v26), M1v65 (IR1v65, IR2v65, IR3v65), N3v27 (IR5v27, IR2v27, IR3v27), N1v65 (IR1v65, Iqv65, IR2v65), N4v69 (Imv69, IR5v69, IR4v69), M2v36 (IR5v36, IR4v36, IR3v36), N3v24 (IR2v24, IR5v24, IR3v24), ICONNv65 (Iqv66, Imv65), M2v8 (IR3v8, IR4v8, IR5v8), N2v17 (IR1v17, IR3v17, IR4v17), M3v73 (Umv73, Uqv73, IR1v73, IR4v73), N1v5 (IR1v5, IR2v5, Iqv5), N3v75 (IR3v75, IR2v75, IR5v75), N3v64 (IR3v64, IR5v64, IR2v64), ICONNv66 (Imv66, Iqv67), N3v57 (IR5v57, IR3v57, IR2v57), M2v11 (IR3v11, IR4v11, IR5v11), M1v21 (IR1v21, IR2v21, IR3v21), N1v53 (IR1v53, Iqv53, IR2v53), N2v60 (IR3v60, IR1v60, IR4v60), N3v54 (IR2v54, IR3v54, IR5v54), M1v19 (IR3v19, IR1v19, IR2v19), M1v74 (IR3v74, IR2v74, IR1v74), N1v30 (IR1v30, IR2v30, Iqv30), M1v20 (IR1v20, IR2v20, IR3v20), ICONNv49 (Iqv50, Imv49), N1v55 (IR2v55, IR1v55, Iqv55), UCONNv1 (Uqv2, Umv1), N4v6 (IR5v6, IR4v6, Imv6), ICONNv63 (Iqv64, Imv63), UCONNv43 (Uqv44, Umv43), N1v39 (IR1v39, Iqv39, IR2v39), M3v22 (Uqv22, Umv22, IR1v22, IR4v22), N2v69 (IR3v69, IR1v69, IR4v69), N4v48 (Imv48, IR4v48, IR5v48), M2v20 (IR3v20, IR5v20, IR4v20), N2v41 (IR1v41, IR3v41, IR4v41), M1v45 (IR2v45, IR3v45, IR1v45), N1v11 (Iqv11, IR2v11, IR1v11), N4v1 (Imv1, IR4v1, IR5v1), M1v49 (IR2v49, IR3v49, IR1v49), N1v46 (IR2v46, Iqv46, IR1v46), N2v38 (IR4v38, IR1v38, IR3v38), N4v67 (IR5v67, Imv67, IR4v67), UCONNv6 (Umv6, Uqv7), N4v46 (Imv46, IR5v46, IR4v46), N4v53 (IR4v53, IR5v53, Imv53), M3v10 (Uqv10, IR1v10, IR4v10, Umv10), N2v42 (IR3v42, IR4v42, IR1v42), ICONNv30 (Iqv31, Imv30), N4v51 (Imv51, IR4v51, IR5v51), M2v10 (IR3v10, IR5v10, IR4v10), M1v28 (IR3v28, IR1v28, IR2v28), M1v72 (IR2v72, IR3v72, IR1v72), N4v71 (Imv71, IR4v71, IR5v71), M3v34 (Umv34, IR4v34, Uqv34, IR1v34), M3v64 (IR4v64, IR1v64, Umv64, Uqv64), M2v65 (IR3v65, IR4v65, IR5v65), UCONNv32 (Umv32, Uqv33), N3v10 (IR3v10, IR5v10, IR2v10), N2v59 (IR1v59, IR3v59, IR4v59), N3v70 (IR3v70, IR2v70, IR5v70), N4v72 (Imv72, IR5v72, IR4v72), M3v6 (IR4v6, IR1v6, Uqv6, Umv6), N2v15 (IR3v15, IR4v15, IR1v15), M2v1 (IR4v1, IR5v1, IR3v1), N2v13 (IR4v13, IR3v13, IR1v13), N1v37 (IR1v37, Iqv37, IR2v37), N4v20 (IR5v20, Imv20, IR4v20), N4v62 (Imv62, IR4v62, IR5v62), N3v65 (IR5v65, IR3v65, IR2v65), ICONNv45 (Iqv46, Imv45), M3v62 (Umv62, IR4v62, IR1v62, Uqv62), N3v49 (IR3v49, IR2v49, IR5v49), N1v14 (IR1v14, Iqv14, IR2v14), ICONNv35 (Imv35, Iqv36), ICONNv9 (Iqv10, Imv9), UCONNv74 (Uqv75, Umv74), N3v6 (IR5v6, IR2v6, IR3v6), M2v49 (IR5v49, IR3v49, IR4v49), M3v16 (Umv16, Uqv16, IR1v16, IR4v16), UCONNv36 (Uqv37, Umv36), M1v39 (IR2v39, IR3v39, IR1v39), N2v23 (IR4v23, IR1v23, IR3v23), N3v18 (IR2v18, IR3v18, IR5v18), N4v57 (IR5v57, Imv57, IR4v57), N2v1 (IR3v1, IR4v1, IR1v1), N2v43 (IR4v43, IR1v43, IR3v43), M1v63 (IR2v63, IR1v63, IR3v63), UCONNv49 (Umv49, Uqv50), M1v18 (IR3v18, IR2v18, IR1v18), UCONNv4 (Uqv5, Umv4), N4v9 (IR5v9, IR4v9, Imv9), N1v41 (IR2v41, IR1v41, Iqv41), M3v5 (IR4v5, Uqv5, IR1v5, Umv5), ICONNv31 (Imv31, Iqv32), UCONNv37 (Uqv38, Umv37), M2v17 (IR3v17, IR4v17, IR5v17), ICONNv70 (Iqv71, Imv70), ICONNv74 (Iqv75, Imv74), UCONNv46 (Umv46, Uqv47), UCONNv72 (Uqv73, Umv72), M3v27 (IR1v27, IR4v27, Uqv27, Umv27), ICONNv17 (Iqv18, Imv17), N2v63 (IR1v63, IR4v63, IR3v63), N4v60 (IR5v60, IR4v60, Imv60), ICONNv16 (Imv16, Iqv17), M2v72 (IR4v72, IR3v72, IR5v72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('bridge_99.hg','% Extracted by MS from file bridge_99.xml: 893 atoms, 893 variables N2v97 (IR3v97, IR1v97, IR4v97), N3v19 (IR2v19, IR5v19, IR3v19), N1v87 (Iqv87, IR1v87, IR2v87), UCONNv6 (Umv6, Uqv7), N2v99 (IR3v99, IR4v99, IR1v99), UCONNv9 (Uqv10, Umv9), N1v68 (IR2v68, IR1v68, Iqv68), N1v86 (IR2v86, IR1v86, Iqv86), UCONNv32 (Umv32, Uqv33), ICONNv43 (Iqv44, Imv43), ICONNv14 (Iqv15, Imv14), M1v72 (IR2v72, IR1v72, IR3v72), ICONNv87 (Imv87, Iqv88), UCONNv96 (Uqv97, Umv96), M3v71 (IR4v71, Uqv71, IR1v71, Umv71), N2v46 (IR3v46, IR1v46, IR4v46), M3v97 (IR4v97, IR1v97, Uqv97, Umv97), ICONNv97 (Imv97, Iqv98), N4v26 (IR4v26, Imv26, IR5v26), M1v70 (IR3v70, IR1v70, IR2v70), M3v55 (IR1v55, Umv55, Uqv55, IR4v55), UCONNv41 (Umv41, Uqv42), N3v25 (IR5v25, IR3v25, IR2v25), ICONNv75 (Iqv76, Imv75), M3v2 (Uqv2, IR4v2, Umv2, IR1v2), M1v6 (IR3v6, IR1v6, IR2v6), N3v52 (IR5v52, IR2v52, IR3v52), N4v61 (IR4v61, IR5v61, Imv61), M2v1 (IR3v1, IR5v1, IR4v1), N4v86 (IR4v86, Imv86, IR5v86), ICONNv21 (Iqv22, Imv21), N3v64 (IR2v64, IR3v64, IR5v64), ICONNv18 (Imv18, Iqv19), N1v53 (IR1v53, Iqv53, IR2v53), M2v83 (IR3v83, IR4v83, IR5v83), N3v30 (IR2v30, IR5v30, IR3v30), N3v9 (IR5v9, IR2v9, IR3v9), N2v86 (IR4v86, IR3v86, IR1v86), UCONNv80 (Uqv81, Umv80), M1v62 (IR3v62, IR2v62, IR1v62), UCONNv52 (Umv52, Uqv53), M1v14 (IR1v14, IR2v14, IR3v14), N4v52 (Imv52, IR5v52, IR4v52), N1v28 (Iqv28, IR1v28, IR2v28), ICONNv72 (Imv72, Iqv73), Term (Uqv100), M1v54 (IR2v54, IR3v54, IR1v54), M1v82 (IR1v82, IR3v82, IR2v82), M2v78 (IR4v78, IR5v78, IR3v78), M2v50 (IR3v50, IR4v50, IR5v50), N1v14 (IR2v14, Iqv14, IR1v14), N4v92 (Imv92, IR4v92, IR5v92), N3v98 (IR3v98, IR2v98, IR5v98), ICONNv67 (Imv67, Iqv68), UCONNv7 (Umv7, Uqv8), M3v26 (Uqv26, IR4v26, IR1v26, Umv26), M3v5 (Umv5, IR1v5, Uqv5, IR4v5), N3v63 (IR5v63, IR2v63, IR3v63), M2v20 (IR3v20, IR5v20, IR4v20), N2v34 (IR4v34, IR1v34, IR3v34), ICONNv98 (Imv98, Iqv99), N1v60 (IR2v60, IR1v60, Iqv60), M2v82 (IR4v82, IR5v82, IR3v82), M2v69 (IR3v69, IR4v69, IR5v69), M3v76 (Umv76, IR1v76, IR4v76, Uqv76), M2v14 (IR5v14, IR4v14, IR3v14), UCONNv56 (Umv56, Uqv57), UCONNv40 (Uqv41, Umv40), M3v32 (Uqv32, Umv32, IR1v32, IR4v32), M3v81 (Uqv81, IR4v81, Umv81, IR1v81), N4v20 (IR5v20, IR4v20, Imv20), M3v56 (Umv56, Uqv56, IR1v56, IR4v56), M1v47 (IR1v47, IR2v47, IR3v47), N3v66 (IR3v66, IR2v66, IR5v66), N2v54 (IR1v54, IR4v54, IR3v54), N1v17 (IR1v17, Iqv17, IR2v17), N3v18 (IR2v18, IR5v18, IR3v18), N4v32 (Imv32, IR5v32, IR4v32), N4v54 (Imv54, IR4v54, IR5v54), N3v2 (IR2v2, IR3v2, IR5v2), N2v78 (IR1v78, IR4v78, IR3v78), N4v39 (IR4v39, IR5v39, Imv39), N1v24 (Iqv24, IR1v24, IR2v24), M2v89 (IR3v89, IR5v89, IR4v89), UCONNv28 (Uqv29, Umv28), M1v11 (IR2v11, IR3v11, IR1v11), M2v15 (IR5v15, IR3v15, IR4v15), M2v40 (IR4v40, IR3v40, IR5v40), N3v6 (IR2v6, IR3v6, IR5v6), ICONNv80 (Iqv81, Imv80), ICONNv27 (Iqv28, Imv27), N1v84 (Iqv84, IR1v84, IR2v84), M2v10 (IR4v10, IR5v10, IR3v10), M2v4 (IR4v4, IR3v4, IR5v4), UCONNv98 (Umv98, Uqv99), N4v72 (IR4v72, Imv72, IR5v72), M1v76 (IR3v76, IR2v76, IR1v76), UCONNv99 (Umv99, Uqv100), UCONNv42 (Uqv43, Umv42), M2v71 (IR5v71, IR3v71, IR4v71), ICONNv31 (Imv31, Iqv32), N3v97 (IR2v97, IR5v97, IR3v97), N2v29 (IR4v29, IR3v29, IR1v29), M3v34 (Uqv34, IR1v34, Umv34, IR4v34), ICONNv83 (Imv83, Iqv84), N2v20 (IR3v20, IR4v20, IR1v20), UCONNv44 (Umv44, Uqv45), UCONNv27 (Umv27, Uqv28), M3v75 (Umv75, IR1v75, Uqv75, IR4v75), N2v69 (IR3v69, IR1v69, IR4v69), N4v13 (IR5v13, Imv13, IR4v13), N3v80 (IR5v80, IR3v80, IR2v80), N4v10 (IR5v10, IR4v10, Imv10), ICONNv79 (Iqv80, Imv79), N3v69 (IR3v69, IR5v69, IR2v69), M2v11 (IR5v11, IR3v11, IR4v11), N3v39 (IR3v39, IR5v39, IR2v39), ICONNv91 (Imv91, Iqv92), M1v79 (IR1v79, IR3v79, IR2v79), ICONNv90 (Imv90, Iqv91), N4v57 (IR4v57, Imv57, IR5v57), N1v43 (Iqv43, IR1v43, IR2v43), M2v46 (IR4v46, IR5v46, IR3v46), M1v74 (IR2v74, IR3v74, IR1v74), ICONNv23 (Iqv24, Imv23), N4v34 (IR4v34, IR5v34, Imv34), M1v7 (IR1v7, IR2v7, IR3v7), N3v68 (IR2v68, IR3v68, IR5v68), N4v51 (IR4v51, Imv51, IR5v51), N1v91 (IR1v91, Iqv91, IR2v91), N1v55 (Iqv55, IR2v55, IR1v55), UCONNv77 (Umv77, Uqv78), N4v97 (IR5v97, Imv97, IR4v97), UCONNv63 (Umv63, Uqv64), M1v1 (IR1v1, IR3v1, IR2v1), N1v32 (IR2v32, IR1v32, Iqv32), M1v84 (IR3v84, IR1v84, IR2v84), M1v40 (IR2v40, IR1v40, IR3v40), M1v89 (IR1v89, IR3v89, IR2v89), M1v36 (IR1v36, IR2v36, IR3v36), N4v76 (IR5v76, IR4v76, Imv76), UCONNv16 (Uqv17, Umv16), M3v35 (Umv35, IR4v35, IR1v35, Uqv35), M2v27 (IR5v27, IR3v27, IR4v27), N3v92 (IR3v92, IR2v92, IR5v92), ICONNv4 (Iqv5, Imv4), M3v88 (Umv88, IR4v88, IR1v88, Uqv88), N1v83 (IR1v83, IR2v83, Iqv83), N1v20 (IR1v20, IR2v20, Iqv20), N1v66 (IR2v66, Iqv66, IR1v66), UCONNv31 (Umv31, Uqv32), N3v4 (IR3v4, IR5v4, IR2v4), N3v59 (IR2v59, IR3v59, IR5v59), UCONNv33 (Umv33, Uqv34), M1v95 (IR2v95, IR1v95, IR3v95), UCONNv26 (Uqv27, Umv26), N3v47 (IR5v47, IR3v47, IR2v47), N1v72 (IR2v72, IR1v72, Iqv72), UCONNv95 (Umv95, Uqv96), M3v62 (IR1v62, IR4v62, Umv62, Uqv62), M2v81 (IR4v81, IR5v81, IR3v81), N4v62 (IR4v62, IR5v62, Imv62), ICONNv84 (Imv84, Iqv85), M1v63 (IR3v63, IR2v63, IR1v63), N4v41 (IR4v41, IR5v41, Imv41), M1v15 (IR1v15, IR3v15, IR2v15), M1v59 (IR2v59, IR3v59, IR1v59), N3v61 (IR5v61, IR2v61, IR3v61), M3v85 (IR4v85, Uqv85, Umv85, IR1v85), ICONNv69 (Iqv70, Imv69), ICONNv47 (Imv47, Iqv48), M3v27 (Umv27, Uqv27, IR4v27, IR1v27), M1v31 (IR3v31, IR2v31, IR1v31), M3v93 (IR1v93, Umv93, IR4v93, Uqv93), N1v58 (IR1v58, Iqv58, IR2v58), UCONNv58 (Umv58, Uqv59), N3v28 (IR3v28, IR2v28, IR5v28), M2v45 (IR3v45, IR5v45, IR4v45), N3v57 (IR3v57, IR2v57, IR5v57), N1v44 (Iqv44, IR1v44, IR2v44), UCONNv88 (Umv88, Uqv89), N1v48 (Iqv48, IR1v48, IR2v48), ICONNv95 (Imv95, Iqv96), N1v81 (IR2v81, Iqv81, IR1v81), N1v85 (Iqv85, IR1v85, IR2v85), ICONNv82 (Imv82, Iqv83), M2v48 (IR5v48, IR3v48, IR4v48), N2v8 (IR4v8, IR1v8, IR3v8), M3v69 (IR1v69, Umv69, Uqv69, IR4v69), M1v58 (IR2v58, IR1v58, IR3v58), N1v30 (IR2v30, Iqv30, IR1v30), N1v89 (IR2v89, Iqv89, IR1v89), ICONNv62 (Imv62, Iqv63), N3v1 (IR5v1, IR3v1, IR2v1), ICONNv52 (Iqv53, Imv52), N2v22 (IR1v22, IR3v22, IR4v22), M1v57 (IR1v57, IR3v57, IR2v57), ICONNv92 (Imv92, Iqv93), M2v23 (IR5v23, IR3v23, IR4v23), N4v14 (IR4v14, Imv14, IR5v14), N2v82 (IR1v82, IR4v82, IR3v82), M3v77 (Uqv77, IR4v77, IR1v77, Umv77), M2v18 (IR3v18, IR4v18, IR5v18), M1v23 (IR1v23, IR3v23, IR2v23), N4v77 (IR4v77, IR5v77, Imv77), ICONNv42 (Iqv43, Imv42), N4v7 (IR5v7, Imv7, IR4v7), N3v74 (IR5v74, IR2v74, IR3v74), ICONNv89 (Imv89, Iqv90), N4v22 (IR4v22, IR5v22, Imv22), N3v90 (IR2v90, IR3v90, IR5v90), M1v52 (IR3v52, IR1v52, IR2v52), ICONNv45 (Imv45, Iqv46), M2v5 (IR3v5, IR5v5, IR4v5), N2v64 (IR3v64, IR4v64, IR1v64), N3v49 (IR5v49, IR2v49, IR3v49), M1v33 (IR2v33, IR1v33, IR3v33), N4v80 (IR4v80, Imv80, IR5v80), ICONNv71 (Iqv72, Imv71), M3v68 (IR4v68, IR1v68, Uqv68, Umv68), N3v42 (IR2v42, IR5v42, IR3v42), UCONNv59 (Umv59, Uqv60), N2v42 (IR4v42, IR1v42, IR3v42), M1v75 (IR2v75, IR3v75, IR1v75), M2v87 (IR3v87, IR4v87, IR5v87), M2v7 (IR3v7, IR5v7, IR4v7), N4v91 (IR5v91, Imv91, IR4v91), M1v18 (IR3v18, IR2v18, IR1v18), N1v54 (IR1v54, Iqv54, IR2v54), M2v39 (IR5v39, IR4v39, IR3v39), M3v91 (IR4v91, IR1v91, Uqv91, Umv91), N4v5 (IR5v5, Imv5, IR4v5), M1v4 (IR2v4, IR1v4, IR3v4), N2v4 (IR1v4, IR3v4, IR4v4), M3v52 (Uqv52, Umv52, IR4v52, IR1v52), M2v93 (IR4v93, IR5v93, IR3v93), UCONNv50 (Uqv51, Umv50), ICONNv51 (Iqv52, Imv51), M1v13 (IR3v13, IR1v13, IR2v13), N2v60 (IR3v60, IR1v60, IR4v60), UCONNv22 (Uqv23, Umv22), N3v58 (IR2v58, IR5v58, IR3v58), UCONNv37 (Umv37, Uqv38), N3v85 (IR5v85, IR3v85, IR2v85), N2v40 (IR3v40, IR1v40, IR4v40), M3v21 (IR4v21, Uqv21, Umv21, IR1v21), N4v58 (Imv58, IR5v58, IR4v58), M1v73 (IR3v73, IR1v73, IR2v73), UCONNv53 (Umv53, Uqv54), N4v60 (IR5v60, IR4v60, Imv60), M2v68 (IR5v68, IR3v68, IR4v68), N2v19 (IR1v19, IR4v19, IR3v19), N3v3 (IR2v3, IR5v3, IR3v3), M1v29 (IR2v29, IR3v29, IR1v29), M3v49 (Uqv49, Umv49, IR1v49, IR4v49), ICONNv16 (Imv16, Iqv17), M3v46 (IR1v46, Umv46, Uqv46, IR4v46), N4v64 (IR5v64, IR4v64, Imv64), N2v62 (IR1v62, IR4v62, IR3v62), M1v68 (IR1v68, IR3v68, IR2v68), ICONNv63 (Iqv64, Imv63), M3v64 (IR1v64, Uqv64, Umv64, IR4v64), ICONNv15 (Iqv16, Imv15), ICONNv41 (Iqv42, Imv41), N2v45 (IR3v45, IR1v45, IR4v45), N4v15 (Imv15, IR5v15, IR4v15), M3v43 (IR1v43, IR4v43, Umv43, Uqv43), ICONNv78 (Iqv79, Imv78), N2v84 (IR4v84, IR3v84, IR1v84), M2v2 (IR3v2, IR4v2, IR5v2), N3v8 (IR5v8, IR2v8, IR3v8), M2v70 (IR5v70, IR4v70, IR3v70), N4v33 (IR5v33, Imv33, IR4v33), M2v33 (IR4v33, IR5v33, IR3v33), ICONNv11 (Iqv12, Imv11), M1v86 (IR3v86, IR1v86, IR2v86), N2v36 (IR4v36, IR1v36, IR3v36), M3v59 (IR4v59, Uqv59, IR1v59, Umv59), N4v35 (Imv35, IR5v35, IR4v35), N1v33 (IR1v33, Iqv33, IR2v33), N2v35 (IR3v35, IR1v35, IR4v35), UCONNv14 (Uqv15, Umv14), N2v77 (IR4v77, IR3v77, IR1v77), N4v75 (Imv75, IR4v75, IR5v75), M1v64 (IR3v64, IR2v64, IR1v64), N1v92 (Iqv92, IR2v92, IR1v92), N1v78 (Iqv78, IR2v78, IR1v78), UCONNv8 (Uqv9, Umv8), M2v63 (IR5v63, IR3v63, IR4v63), N3v82 (IR2v82, IR5v82, IR3v82), N2v26 (IR4v26, IR3v26, IR1v26), M1v61 (IR3v61, IR1v61, IR2v61), M3v30 (IR1v30, Umv30, IR4v30, Uqv30), UCONNv3 (Uqv4, Umv3), M3v61 (IR1v61, Uqv61, IR4v61, Umv61), UCONNv84 (Uqv85, Umv84), N3v81 (IR5v81, IR2v81, IR3v81), UCONNv57 (Uqv58, Umv57), N3v51 (IR3v51, IR2v51, IR5v51), N3v76 (IR2v76, IR3v76, IR5v76), N2v87 (IR1v87, IR4v87, IR3v87), N3v26 (IR3v26, IR2v26, IR5v26), N1v23 (IR1v23, Iqv23, IR2v23), N1v26 (IR1v26, IR2v26, Iqv26), N4v9 (IR5v9, IR4v9, Imv9), UCONNv17 (Uqv18, Umv17), ICONNv53 (Iqv54, Imv53), N3v50 (IR5v50, IR3v50, IR2v50), N3v86 (IR2v86, IR3v86, IR5v86), M1v25 (IR3v25, IR2v25, IR1v25), ICONNv3 (Iqv4, Imv3), M2v77 (IR3v77, IR4v77, IR5v77), ICONNv9 (Iqv10, Imv9), M3v89 (Uqv89, IR1v89, Umv89, IR4v89), N1v71 (Iqv71, IR1v71, IR2v71), M2v17 (IR3v17, IR5v17, IR4v17), N2v24 (IR3v24, IR1v24, IR4v24), UCONNv79 (Umv79, Uqv80), UCONNv15 (Umv15, Uqv16), N2v23 (IR1v23, IR3v23, IR4v23), N4v81 (IR5v81, IR4v81, Imv81), ICONNv70 (Iqv71, Imv70), M3v29 (IR1v29, Uqv29, IR4v29, Umv29), N1v77 (IR2v77, IR1v77, Iqv77), UCONNv30 (Uqv31, Umv30), M1v93 (IR1v93, IR2v93, IR3v93), N3v29 (IR3v29, IR5v29, IR2v29), M2v96 (IR4v96, IR5v96, IR3v96), ICONNv54 (Iqv55, Imv54), M3v39 (IR4v39, Umv39, IR1v39, Uqv39), N2v94 (IR1v94, IR3v94, IR4v94), M2v67 (IR4v67, IR3v67, IR5v67), ICONNv58 (Iqv59, Imv58), UCONNv65 (Uqv66, Umv65), ICONNv88 (Iqv89, Imv88), M1v45 (IR2v45, IR1v45, IR3v45), N3v94 (IR3v94, IR5v94, IR2v94), N4v93 (IR5v93, IR4v93, Imv93), ICONNv96 (Iqv97, Imv96), M1v12 (IR2v12, IR3v12, IR1v12), M3v37 (Umv37, IR1v37, IR4v37, Uqv37), M1v44 (IR3v44, IR1v44, IR2v44), ICONNv13 (Imv13, Iqv14), M1v83 (IR3v83, IR2v83, IR1v83), M2v66 (IR5v66, IR4v66, IR3v66), N1v18 (IR1v18, Iqv18, IR2v18), M2v53 (IR3v53, IR5v53, IR4v53), N1v80 (IR2v80, IR1v80, Iqv80), N2v17 (IR4v17, IR3v17, IR1v17), UCONNv81 (Uqv82, Umv81), M2v72 (IR4v72, IR3v72, IR5v72), N4v1 (IR4v1, Imv1, IR5v1), ICONNv12 (Imv12, Iqv13), M1v94 (IR2v94, IR3v94, IR1v94), N2v33 (IR3v33, IR4v33, IR1v33), N4v63 (IR5v63, IR4v63, Imv63), N4v96 (Imv96, IR4v96, IR5v96), N4v21 (IR4v21, Imv21, IR5v21), M2v24 (IR3v24, IR4v24, IR5v24), N4v87 (IR4v87, Imv87, IR5v87), N2v38 (IR4v38, IR3v38, IR1v38), M3v1 (Uqv1, IR1v1, IR4v1, Umv1), M2v41 (IR3v41, IR5v41, IR4v41), UCONNv18 (Uqv19, Umv18), M2v34 (IR3v34, IR4v34, IR5v34), UCONNv21 (Umv21, Uqv22), M2v52 (IR4v52, IR3v52, IR5v52), N2v28 (IR1v28, IR4v28, IR3v28), N2v55 (IR3v55, IR1v55, IR4v55), M3v7 (IR1v7, Uqv7, Umv7, IR4v7), N3v10 (IR3v10, IR2v10, IR5v10), N1v98 (IR2v98, Iqv98, IR1v98), UCONNv38 (Uqv39, Umv38), N2v92 (IR4v92, IR3v92, IR1v92), N4v53 (IR5v53, Imv53, IR4v53), UCONNv68 (Umv68, Uqv69), N3v73 (IR5v73, IR3v73, IR2v73), N2v39 (IR3v39, IR4v39, IR1v39), M3v70 (Uqv70, IR1v70, IR4v70, Umv70), M2v99 (IR3v99, IR5v99, IR4v99), N4v6 (IR5v6, IR4v6, Imv6), N3v23 (IR2v23, IR5v23, IR3v23), M1v28 (IR1v28, IR2v28, IR3v28), M1v22 (IR2v22, IR3v22, IR1v22), N3v35 (IR3v35, IR2v35, IR5v35), N2v31 (IR3v31, IR1v31, IR4v31), N3v14 (IR3v14, IR2v14, IR5v14), N2v67 (IR3v67, IR4v67, IR1v67), M3v20 (IR1v20, IR4v20, Umv20, Uqv20), M3v3 (Umv3, IR1v3, Uqv3, IR4v3), N4v40 (IR5v40, Imv40, IR4v40), M2v30 (IR4v30, IR3v30, IR5v30), ICONNv73 (Iqv74, Imv73), N4v88 (IR5v88, Imv88, IR4v88), M1v67 (IR3v67, IR2v67, IR1v67), N4v85 (IR4v85, IR5v85, Imv85), N3v44 (IR3v44, IR2v44, IR5v44), UCONNv36 (Umv36, Uqv37), UCONNv12 (Umv12, Uqv13), M2v25 (IR3v25, IR4v25, IR5v25), M2v36 (IR4v36, IR5v36, IR3v36), M2v56 (IR3v56, IR5v56, IR4v56), N3v95 (IR5v95, IR2v95, IR3v95), UCONNv72 (Umv72, Uqv73), M2v44 (IR5v44, IR4v44, IR3v44), UCONNv89 (Umv89, Uqv90), N3v88 (IR3v88, IR5v88, IR2v88), M3v92 (IR4v92, Umv92, IR1v92, Uqv92), N4v30 (IR5v30, IR4v30, Imv30), N1v6 (Iqv6, IR1v6, IR2v6), M1v92 (IR2v92, IR3v92, IR1v92), ICONNv8 (Iqv9, Imv8), ICONNv74 (Iqv75, Imv74), N2v6 (IR4v6, IR3v6, IR1v6), M3v86 (IR1v86, Uqv86, IR4v86, Umv86), M1v96 (IR1v96, IR2v96, IR3v96), UCONNv78 (Umv78, Uqv79), ICONNv30 (Imv30, Iqv31), M2v88 (IR3v88, IR4v88, IR5v88), M2v92 (IR4v92, IR5v92, IR3v92), N2v98 (IR1v98, IR4v98, IR3v98), N2v88 (IR4v88, IR1v88, IR3v88), UCONNv82 (Uqv83, Umv82), N3v71 (IR2v71, IR3v71, IR5v71), UCONNv94 (Umv94, Uqv95), N4v83 (IR4v83, IR5v83, Imv83), N2v74 (IR1v74, IR3v74, IR4v74), M1v17 (IR1v17, IR3v17, IR2v17), M3v63 (IR1v63, IR4v63, Uqv63, Umv63), N4v3 (Imv3, IR4v3, IR5v3), UCONNv11 (Umv11, Uqv12), N4v69 (IR5v69, Imv69, IR4v69), N1v40 (IR1v40, Iqv40, IR2v40), M1v71 (IR3v71, IR1v71, IR2v71), M3v31 (Umv31, IR4v31, Uqv31, IR1v31), ICONNv29 (Imv29, Iqv30), M1v46 (IR1v46, IR3v46, IR2v46), M2v75 (IR3v75, IR5v75, IR4v75), N4v74 (IR4v74, Imv74, IR5v74), M2v62 (IR5v62, IR4v62, IR3v62), ICONNv19 (Iqv20, Imv19), M2v79 (IR5v79, IR3v79, IR4v79), M3v44 (Umv44, Uqv44, IR4v44, IR1v44), M3v28 (IR4v28, Umv28, Uqv28, IR1v28), M3v48 (Umv48, IR4v48, IR1v48, Uqv48), N2v95 (IR3v95, IR1v95, IR4v95), UCONNv10 (Umv10, Uqv11), N3v36 (IR3v36, IR2v36, IR5v36), M3v15 (Uqv15, IR4v15, Umv15, IR1v15), N1v16 (IR1v16, Iqv16, IR2v16), M2v74 (IR5v74, IR3v74, IR4v74), M2v31 (IR5v31, IR4v31, IR3v31), N4v24 (Imv24, IR5v24, IR4v24), N1v99 (IR1v99, Iqv99, IR2v99), UCONNv45 (Uqv46, Umv45), N3v11 (IR2v11, IR3v11, IR5v11), N3v13 (IR3v13, IR2v13, IR5v13), N4v73 (Imv73, IR5v73, IR4v73), M3v19 (Uqv19, IR4v19, Umv19, IR1v19), N3v60 (IR5v60, IR3v60, IR2v60), M3v66 (Uqv66, IR1v66, Umv66, IR4v66), N1v51 (Iqv51, IR2v51, IR1v51), M1v21 (IR2v21, IR1v21, IR3v21), N1v59 (IR1v59, IR2v59, Iqv59), M2v76 (IR5v76, IR4v76, IR3v76), UCONNv97 (Umv97, Uqv98), N1v5 (Iqv5, IR1v5, IR2v5), UCONNv25 (Uqv26, Umv25), N1v11 (IR1v11, Iqv11, IR2v11), N3v53 (IR5v53, IR2v53, IR3v53), M3v99 (IR1v99, Uqv99, IR4v99, Umv99), N4v27 (IR5v27, Imv27, IR4v27), N2v50 (IR3v50, IR1v50, IR4v50), N3v87 (IR2v87, IR5v87, IR3v87), N1v4 (IR1v4, IR2v4, Iqv4), N1v75 (IR1v75, Iqv75, IR2v75), M1v98 (IR3v98, IR2v98, IR1v98), N2v66 (IR1v66, IR4v66, IR3v66), M3v57 (Uqv57, Umv57, IR4v57, IR1v57), N2v37 (IR1v37, IR4v37, IR3v37), N1v29 (IR2v29, Iqv29, IR1v29), UCONNv4 (Umv4, Uqv5), UCONNv86 (Umv86, Uqv87), ICONNv24 (Iqv25, Imv24), M3v50 (Umv50, IR1v50, Uqv50, IR4v50), N1v63 (IR1v63, Iqv63, IR2v63), UCONNv29 (Umv29, Uqv30), N4v79 (Imv79, IR4v79, IR5v79), N4v2 (IR4v2, Imv2, IR5v2), ICONNv34 (Imv34, Iqv35), M1v9 (IR2v9, IR3v9, IR1v9), N1v49 (Iqv49, IR2v49, IR1v49), M3v53 (Umv53, IR1v53, Uqv53, IR4v53), M3v41 (Umv41, IR4v41, Uqv41, IR1v41), M3v14 (IR4v14, IR1v14, Uqv14, Umv14), N2v90 (IR4v90, IR3v90, IR1v90), N4v38 (IR4v38, IR5v38, Imv38), UCONNv90 (Umv90, Uqv91), N3v70 (IR5v70, IR3v70, IR2v70), N1v2 (IR1v2, Iqv2, IR2v2), N1v9 (IR1v9, Iqv9, IR2v9), N3v62 (IR2v62, IR5v62, IR3v62), ICONNv50 (Iqv51, Imv50), M2v42 (IR4v42, IR5v42, IR3v42), N2v43 (IR3v43, IR4v43, IR1v43), N4v17 (IR4v17, Imv17, IR5v17), N4v19 (Imv19, IR5v19, IR4v19), M2v57 (IR3v57, IR4v57, IR5v57), N2v56 (IR1v56, IR3v56, IR4v56), ICONNv68 (Imv68, Iqv69), M1v43 (IR2v43, IR3v43, IR1v43), UCONNv19 (Umv19, Uqv20), M3v90 (IR1v90, IR4v90, Umv90, Uqv90), M1v53 (IR1v53, IR3v53, IR2v53), N1v97 (IR2v97, Iqv97, IR1v97), N4v59 (Imv59, IR5v59, IR4v59), N4v48 (Imv48, IR4v48, IR5v48), N4v44 (Imv44, IR5v44, IR4v44), N2v91 (IR4v91, IR3v91, IR1v91), N2v59 (IR1v59, IR3v59, IR4v59), N1v62 (IR2v62, Iqv62, IR1v62), M3v67 (IR1v67, Uqv67, Umv67, IR4v67), M3v79 (IR1v79, Uqv79, IR4v79, Umv79), ICONNv2 (Iqv3, Imv2), N2v72 (IR1v72, IR3v72, IR4v72), M3v6 (Uqv6, Umv6, IR1v6, IR4v6), N1v7 (Iqv7, IR2v7, IR1v7), ICONNv28 (Imv28, Iqv29), M2v32 (IR3v32, IR5v32, IR4v32), M3v60 (Umv60, IR4v60, Uqv60, IR1v60), M3v9 (IR1v9, IR4v9, Uqv9, Umv9), N4v70 (IR4v70, Imv70, IR5v70), ICONNv22 (Iqv23, Imv22), M1v5 (IR2v5, IR1v5, IR3v5), M1v65 (IR3v65, IR1v65, IR2v65), ICONNv86 (Imv86, Iqv87), N3v91 (IR5v91, IR3v91, IR2v91), N2v3 (IR4v3, IR3v3, IR1v3), N4v98 (IR5v98, Imv98, IR4v98), UCONNv92 (Umv92, Uqv93), UCONNv23 (Umv23, Uqv24), M2v37 (IR3v37, IR5v37, IR4v37), M2v6 (IR4v6, IR3v6, IR5v6), M3v22 (Umv22, Uqv22, IR4v22, IR1v22), N3v55 (IR3v55, IR2v55, IR5v55), N4v95 (IR5v95, Imv95, IR4v95), M3v72 (IR1v72, IR4v72, Uqv72, Umv72), M3v84 (IR4v84, IR1v84, Uqv84, Umv84), M1v3 (IR1v3, IR2v3, IR3v3), N2v7 (IR4v7, IR3v7, IR1v7), M3v24 (IR1v24, Umv24, IR4v24, Uqv24), UCONNv69 (Uqv70, Umv69), ICONNv60 (Iqv61, Imv60), N3v43 (IR2v43, IR5v43, IR3v43), M2v35 (IR3v35, IR5v35, IR4v35), N2v68 (IR3v68, IR1v68, IR4v68), UCONNv67 (Uqv68, Umv67), N3v27 (IR2v27, IR5v27, IR3v27), N4v25 (IR5v25, Imv25, IR4v25), M2v43 (IR4v43, IR5v43, IR3v43), N4v29 (IR4v29, Imv29, IR5v29), M2v54 (IR5v54, IR3v54, IR4v54), N3v20 (IR5v20, IR3v20, IR2v20), M3v74 (Umv74, IR4v74, Uqv74, IR1v74), N3v32 (IR2v32, IR3v32, IR5v32), UCONNv51 (Umv51, Uqv52), UCONNv71 (Uqv72, Umv71), N4v66 (IR5v66, IR4v66, Imv66), M1v26 (IR2v26, IR3v26, IR1v26), N1v70 (Iqv70, IR1v70, IR2v70), M3v10 (Uqv10, Umv10, IR1v10, IR4v10), M2v60 (IR4v60, IR3v60, IR5v60), N3v15 (IR5v15, IR2v15, IR3v15), N1v76 (IR2v76, IR1v76, Iqv76), M1v77 (IR2v77, IR3v77, IR1v77), M2v38 (IR3v38, IR4v38, IR5v38), N2v63 (IR4v63, IR3v63, IR1v63), M3v38 (IR4v38, Uqv38, Umv38, IR1v38), N2v27 (IR3v27, IR4v27, IR1v27), N2v47 (IR4v47, IR3v47, IR1v47), M1v30 (IR3v30, IR2v30, IR1v30), N2v76 (IR4v76, IR3v76, IR1v76), N1v47 (Iqv47, IR2v47, IR1v47), M1v99 (IR2v99, IR3v99, IR1v99), M1v51 (IR3v51, IR2v51, IR1v51), M1v88 (IR2v88, IR1v88, IR3v88), ICONNv39 (Iqv40, Imv39), M1v16 (IR2v16, IR3v16, IR1v16), N4v4 (IR5v4, Imv4, IR4v4), N3v75 (IR3v75, IR2v75, IR5v75), ICONNv77 (Imv77, Iqv78), ICONNv36 (Iqv37, Imv36), ICONNv93 (Imv93, Iqv94), N3v38 (IR5v38, IR3v38, IR2v38), ICONNv76 (Iqv77, Imv76), N1v67 (Iqv67, IR1v67, IR2v67), M1v91 (IR2v91, IR3v91, IR1v91), N4v43 (IR5v43, Imv43, IR4v43), ICONNv25 (Imv25, Iqv26), N2v81 (IR4v81, IR1v81, IR3v81), M2v29 (IR5v29, IR4v29, IR3v29), N3v33 (IR3v33, IR5v33, IR2v33), N4v28 (Imv28, IR4v28, IR5v28), N1v25 (Iqv25, IR2v25, IR1v25), UCONNv85 (Umv85, Uqv86), M2v55 (IR5v55, IR4v55, IR3v55), N1v27 (Iqv27, IR1v27, IR2v27), ICONNv48 (Imv48, Iqv49), N2v70 (IR1v70, IR3v70, IR4v70), M3v87 (IR4v87, Umv87, Uqv87, IR1v87), M3v51 (Uqv51, IR4v51, Umv51, IR1v51), N3v54 (IR2v54, IR5v54, IR3v54), N2v48 (IR4v48, IR1v48, IR3v48), N1v35 (Iqv35, IR1v35, IR2v35), M2v26 (IR5v26, IR4v26, IR3v26), N4v50 (IR5v50, IR4v50, Imv50), N3v48 (IR2v48, IR5v48, IR3v48), UCONNv60 (Uqv61, Umv60), N1v93 (IR2v93, Iqv93, IR1v93), UCONNv35 (Umv35, Uqv36), UCONNv75 (Uqv76, Umv75), M3v45 (IR1v45, IR4v45, Uqv45, Umv45), N4v12 (Imv12, IR4v12, IR5v12), N2v57 (IR4v57, IR3v57, IR1v57), ICONNv33 (Iqv34, Imv33), M1v35 (IR2v35, IR3v35, IR1v35), M3v42 (IR1v42, IR4v42, Uqv42, Umv42), N1v46 (IR2v46, IR1v46, Iqv46), M2v58 (IR3v58, IR4v58, IR5v58), N1v12 (IR2v12, IR1v12, Iqv12), N2v2 (IR3v2, IR4v2, IR1v2), N4v78 (IR4v78, Imv78, IR5v78), N1v13 (IR2v13, IR1v13, Iqv13), N1v36 (Iqv36, IR1v36, IR2v36), UCONNv2 (Uqv3, Umv2), M2v84 (IR5v84, IR4v84, IR3v84), M2v28 (IR4v28, IR3v28, IR5v28), M1v55 (IR2v55, IR1v55, IR3v55), N3v31 (IR2v31, IR3v31, IR5v31), N1v8 (Iqv8, IR1v8, IR2v8), M2v73 (IR5v73, IR3v73, IR4v73), N3v17 (IR3v17, IR5v17, IR2v17), M2v65 (IR3v65, IR4v65, IR5v65), UCONNv47 (Uqv48, Umv47), UCONNv62 (Uqv63, Umv62), M3v82 (Uqv82, IR4v82, Umv82, IR1v82), N1v15 (Iqv15, IR2v15, IR1v15), ICONNv37 (Imv37, Iqv38), N2v58 (IR1v58, IR4v58, IR3v58), N3v24 (IR5v24, IR3v24, IR2v24), N1v37 (IR2v37, IR1v37, Iqv37), M3v23 (IR4v23, IR1v23, Uqv23, Umv23), M2v47 (IR3v47, IR4v47, IR5v47), N1v69 (IR2v69, IR1v69, Iqv69), M1v20 (IR3v20, IR2v20, IR1v20), M2v95 (IR5v95, IR3v95, IR4v95), M1v39 (IR2v39, IR3v39, IR1v39), N3v41 (IR3v41, IR5v41, IR2v41), M3v12 (Uqv12, IR1v12, Umv12, IR4v12), M2v98 (IR3v98, IR5v98, IR4v98), UCONNv34 (Umv34, Uqv35), N3v34 (IR3v34, IR5v34, IR2v34), M3v65 (Umv65, IR1v65, IR4v65, Uqv65), M1v24 (IR1v24, IR3v24, IR2v24), N3v78 (IR5v78, IR3v78, IR2v78), N1v45 (IR2v45, Iqv45, IR1v45), M2v49 (IR5v49, IR4v49, IR3v49), UCONNv76 (Umv76, Uqv77), UCONNv64 (Uqv65, Umv64), ICONNv1 (Imv1, Iqv2), ICONNv17 (Imv17, Iqv18), N4v68 (Imv68, IR4v68, IR5v68), ICONNv59 (Imv59, Iqv60), M2v19 (IR4v19, IR5v19, IR3v19), N4v89 (IR5v89, Imv89, IR4v89), UCONNv13 (Uqv14, Umv13), M3v8 (IR4v8, Umv8, IR1v8, Uqv8), N4v47 (IR5v47, IR4v47, Imv47), N3v40 (IR3v40, IR5v40, IR2v40), N2v5 (IR3v5, IR4v5, IR1v5), M1v81 (IR2v81, IR3v81, IR1v81), UCONNv66 (Uqv67, Umv66), M3v54 (Uqv54, IR4v54, Umv54, IR1v54), N4v55 (IR4v55, IR5v55, Imv55), N3v16 (IR2v16, IR3v16, IR5v16), ICONNv38 (Iqv39, Imv38), N3v83 (IR5v83, IR2v83, IR3v83), N2v71 (IR1v71, IR4v71, IR3v71), M3v36 (IR1v36, Uqv36, IR4v36, Umv36), ICONNv49 (Imv49, Iqv50), N4v82 (Imv82, IR4v82, IR5v82), N3v89 (IR5v89, IR3v89, IR2v89), N1v74 (IR2v74, Iqv74, IR1v74), ICONNv64 (Imv64, Iqv65), N1v22 (IR1v22, IR2v22, Iqv22), N3v46 (IR2v46, IR5v46, IR3v46), N2v80 (IR4v80, IR3v80, IR1v80), N1v41 (Iqv41, IR2v41, IR1v41), N2v44 (IR4v44, IR1v44, IR3v44), N1v79 (IR1v79, IR2v79, Iqv79), N1v64 (IR1v64, IR2v64, Iqv64), M1v87 (IR3v87, IR2v87, IR1v87), ICONNv56 (Iqv57, Imv56), M1v85 (IR2v85, IR3v85, IR1v85), N1v73 (IR1v73, Iqv73, IR2v73), N2v11 (IR1v11, IR3v11, IR4v11), UCONNv93 (Umv93, Uqv94), ICONNv10 (Imv10, Iqv11), ICONNv99 (Imv99, Iqv100), UCONNv70 (Umv70, Uqv71), M1v48 (IR2v48, IR1v48, IR3v48), N1v50 (IR1v50, Iqv50, IR2v50), M2v80 (IR5v80, IR3v80, IR4v80), M3v58 (IR1v58, Uqv58, Umv58, IR4v58), M1v56 (IR1v56, IR3v56, IR2v56), M1v10 (IR3v10, IR2v10, IR1v10), M2v64 (IR4v64, IR5v64, IR3v64), N2v41 (IR3v41, IR1v41, IR4v41), N1v34 (Iqv34, IR2v34, IR1v34), N1v31 (IR1v31, Iqv31, IR2v31), N3v65 (IR3v65, IR2v65, IR5v65), N2v1 (IR4v1, IR3v1, IR1v1), M1v37 (IR3v37, IR2v37, IR1v37), UCONNv46 (Umv46, Uqv47), N1v39 (IR2v39, Iqv39, IR1v39), N3v79 (IR2v79, IR5v79, IR3v79), Init (Uqv1), M3v47 (IR1v47, IR4v47, Uqv47, Umv47), ICONNv44 (Iqv45, Imv44), M2v61 (IR4v61, IR3v61, IR5v61), N2v15 (IR4v15, IR3v15, IR1v15), M2v97 (IR5v97, IR3v97, IR4v97), M1v27 (IR1v27, IR3v27, IR2v27), N2v51 (IR3v51, IR4v51, IR1v51), N2v89 (IR4v89, IR3v89, IR1v89), ICONNv85 (Iqv86, Imv85), ICONNv81 (Imv81, Iqv82), N4v65 (IR4v65, IR5v65, Imv65), M3v98 (IR1v98, IR4v98, Umv98, Uqv98), M1v60 (IR2v60, IR3v60, IR1v60), M1v97 (IR2v97, IR3v97, IR1v97), N4v16 (Imv16, IR4v16, IR5v16), N4v67 (IR4v67, Imv67, IR5v67), UCONNv91 (Umv91, Uqv92), N4v84 (Imv84, IR4v84, IR5v84), M3v95 (Uqv95, IR1v95, Umv95, IR4v95), N1v96 (IR1v96, Iqv96, IR2v96), M2v8 (IR3v8, IR5v8, IR4v8), N1v38 (Iqv38, IR1v38, IR2v38), N3v67 (IR2v67, IR5v67, IR3v67), N2v18 (IR1v18, IR4v18, IR3v18), N2v73 (IR3v73, IR1v73, IR4v73), M1v50 (IR2v50, IR1v50, IR3v50), M1v90 (IR2v90, IR1v90, IR3v90), UCONNv39 (Uqv40, Umv39), M3v33 (IR1v33, IR4v33, Uqv33, Umv33), N2v16 (IR1v16, IR4v16, IR3v16), N2v96 (IR4v96, IR3v96, IR1v96), M2v51 (IR4v51, IR3v51, IR5v51), ICONNv26 (Iqv27, Imv26), N4v45 (IR5v45, Imv45, IR4v45), N1v94 (IR1v94, Iqv94, IR2v94), M1v69 (IR3v69, IR1v69, IR2v69), M2v90 (IR5v90, IR3v90, IR4v90), UCONNv54 (Uqv55, Umv54), N3v84 (IR2v84, IR5v84, IR3v84), N3v93 (IR5v93, IR3v93, IR2v93), UCONNv48 (Uqv49, Umv48), N1v56 (IR2v56, IR1v56, Iqv56), M2v85 (IR4v85, IR3v85, IR5v85), M1v32 (IR2v32, IR1v32, IR3v32), M3v17 (IR1v17, IR4v17, Uqv17, Umv17), M3v78 (Umv78, IR4v78, IR1v78, Uqv78), M3v13 (Uqv13, IR1v13, IR4v13, Umv13), N4v46 (Imv46, IR4v46, IR5v46), ICONNv65 (Imv65, Iqv66), N1v42 (Iqv42, IR2v42, IR1v42), M1v19 (IR1v19, IR2v19, IR3v19), N4v36 (IR5v36, IR4v36, Imv36), UCONNv74 (Uqv75, Umv74), N2v13 (IR3v13, IR1v13, IR4v13), ICONNv7 (Imv7, Iqv8), M1v66 (IR2v66, IR1v66, IR3v66), N4v23 (Imv23, IR5v23, IR4v23), ICONNv66 (Iqv67, Imv66), M2v91 (IR5v91, IR4v91, IR3v91), N1v61 (IR2v61, Iqv61, IR1v61), N2v85 (IR1v85, IR4v85, IR3v85), M1v78 (IR1v78, IR2v78, IR3v78), M2v16 (IR5v16, IR3v16, IR4v16), M1v80 (IR3v80, IR1v80, IR2v80), N3v56 (IR5v56, IR2v56, IR3v56), M2v59 (IR3v59, IR5v59, IR4v59), N2v12 (IR4v12, IR1v12, IR3v12), N3v99 (IR5v99, IR3v99, IR2v99), N1v88 (IR2v88, IR1v88, Iqv88), N4v99 (IR5v99, IR4v99, Imv99), M3v25 (IR4v25, Uqv25, Umv25, IR1v25), N1v1 (Iqv1, IR2v1, IR1v1), N2v21 (IR1v21, IR3v21, IR4v21), ICONNv57 (Imv57, Iqv58), M3v11 (Umv11, IR1v11, Uqv11, IR4v11), M3v94 (IR1v94, IR4v94, Umv94, Uqv94), M2v86 (IR3v86, IR5v86, IR4v86), M3v40 (Uqv40, Umv40, IR1v40, IR4v40), N2v61 (IR1v61, IR3v61, IR4v61), N2v30 (IR1v30, IR3v30, IR4v30), N3v45 (IR3v45, IR5v45, IR2v45), UCONNv49 (Umv49, Uqv50), N2v93 (IR3v93, IR4v93, IR1v93), M1v2 (IR2v2, IR3v2, IR1v2), N1v57 (Iqv57, IR2v57, IR1v57), N3v5 (IR2v5, IR5v5, IR3v5), N3v12 (IR3v12, IR2v12, IR5v12), N4v90 (Imv90, IR5v90, IR4v90), M3v80 (Uqv80, IR4v80, IR1v80, Umv80), ICONNv32 (Imv32, Iqv33), M1v8 (IR3v8, IR2v8, IR1v8), M2v9 (IR3v9, IR5v9, IR4v9), N2v75 (IR4v75, IR3v75, IR1v75), N4v11 (IR4v11, IR5v11, Imv11), UCONNv61 (Umv61, Uqv62), UCONNv83 (Uqv84, Umv83), M3v96 (Umv96, IR4v96, Uqv96, IR1v96), N2v9 (IR3v9, IR4v9, IR1v9), M2v13 (IR4v13, IR3v13, IR5v13), ICONNv5 (Iqv6, Imv5), UCONNv87 (Uqv88, Umv87), UCONNv24 (Umv24, Uqv25), M2v3 (IR5v3, IR4v3, IR3v3), M3v4 (IR4v4, Uqv4, IR1v4, Umv4), M3v18 (Uqv18, Umv18, IR4v18, IR1v18), ICONNv20 (Imv20, Iqv21), N1v10 (IR2v10, IR1v10, Iqv10), N2v83 (IR1v83, IR4v83, IR3v83), N1v90 (IR1v90, Iqv90, IR2v90), ICONNv94 (Iqv95, Imv94), UCONNv1 (Umv1, Uqv2), N4v8 (IR5v8, Imv8, IR4v8), M1v38 (IR1v38, IR2v38, IR3v38), N1v52 (Iqv52, IR1v52, IR2v52), ICONNv35 (Imv35, Iqv36), N3v37 (IR3v37, IR2v37, IR5v37), UCONNv55 (Uqv56, Umv55), N4v31 (IR4v31, IR5v31, Imv31), N3v22 (IR3v22, IR5v22, IR2v22), ICONNv61 (Imv61, Iqv62), ICONNv46 (Imv46, Iqv47), UCONNv20 (Uqv21, Umv20), N2v53 (IR4v53, IR1v53, IR3v53), N3v7 (IR3v7, IR2v7, IR5v7), ICONNv6 (Iqv7, Imv6), N4v71 (IR5v71, IR4v71, Imv71), N3v21 (IR5v21, IR3v21, IR2v21), M3v16 (IR1v16, IR4v16, Umv16, Uqv16), N1v21 (Iqv21, IR2v21, IR1v21), N2v65 (IR3v65, IR1v65, IR4v65), N2v79 (IR3v79, IR1v79, IR4v79), M2v94 (IR4v94, IR3v94, IR5v94), N3v72 (IR2v72, IR5v72, IR3v72), M1v49 (IR1v49, IR2v49, IR3v49), UCONNv5 (Umv5, Uqv6), N2v14 (IR3v14, IR4v14, IR1v14), M1v34 (IR1v34, IR3v34, IR2v34), N3v77 (IR5v77, IR2v77, IR3v77), M3v83 (Umv83, IR4v83, Uqv83, IR1v83), M2v12 (IR4v12, IR3v12, IR5v12), N4v56 (Imv56, IR4v56, IR5v56), N4v18 (IR5v18, Imv18, IR4v18), N4v37 (IR4v37, Imv37, IR5v37), N3v96 (IR5v96, IR2v96, IR3v96), ICONNv55 (Imv55, Iqv56), M1v41 (IR3v41, IR2v41, IR1v41), N1v65 (IR2v65, IR1v65, Iqv65), N2v25 (IR4v25, IR3v25, IR1v25), N4v42 (IR4v42, IR5v42, Imv42), M1v42 (IR3v42, IR1v42, IR2v42), N1v3 (Iqv3, IR1v3, IR2v3), N2v49 (IR4v49, IR3v49, IR1v49), ICONNv40 (Imv40, Iqv41), N1v95 (IR2v95, IR1v95, Iqv95), N2v52 (IR4v52, IR3v52, IR1v52), M2v22 (IR3v22, IR4v22, IR5v22), N4v94 (IR4v94, IR5v94, Imv94), M2v21 (IR5v21, IR4v21, IR3v21), N2v32 (IR4v32, IR3v32, IR1v32), N1v19 (IR2v19, IR1v19, Iqv19), UCONNv73 (Uqv74, Umv73), N4v49 (IR5v49, IR4v49, Imv49), UCONNv43 (Umv43, Uqv44), M3v73 (Uqv73, IR1v73, IR4v73, Umv73), N2v10 (IR4v10, IR1v10, IR3v10), N1v82 (IR2v82, IR1v82, Iqv82).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('clique_15.hg','% Generated by MS: 15 relations, 105 variables C14 (X89, X103, X101, X68, X26, X83, X76, X98, X105, X38, X13, X59, X94, X49), C1 (X4, X9, X3, X11, X12, X7, X10, X2, X8, X13, X14, X1, X5, X6), C7 (X72, X76, X52, X75, X74, X6, X19, X70, X77, X42, X61, X73, X71, X31), C15 (X77, X50, X104, X95, X84, X39, X27, X99, X69, X14, X90, X105, X60, X102), C2 (X19, X23, X22, X24, X20, X18, X15, X21, X27, X16, X25, X17, X1, X26), C5 (X58, X55, X29, X4, X52, X56, X53, X40, X54, X60, X51, X17, X59, X57), C11 (X86, X56, X23, X65, X97, X91, X35, X99, X10, X80, X96, X73, X98, X46), C13 (X97, X93, X67, X48, X104, X12, X25, X82, X103, X75, X37, X100, X58, X88), C8 (X80, X81, X83, X82, X53, X20, X7, X32, X70, X43, X84, X62, X79, X78), C3 (X30, X37, X35, X38, X2, X39, X29, X32, X31, X15, X34, X28, X36, X33), C4 (X28, X40, X42, X16, X50, X48, X3, X47, X41, X46, X49, X45, X43, X44), C12 (X66, X87, X100, X11, X36, X74, X96, X92, X101, X47, X102, X57, X81, X24), C10 (X22, X91, X72, X93, X85, X34, X94, X95, X79, X55, X9, X64, X92, X45), C6 (X68, X30, X67, X63, X5, X66, X65, X41, X69, X18, X61, X51, X62, X64), C9 (X90, X71, X33, X88, X78, X8, X63, X44, X85, X87, X21, X86, X89, X54).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730621.xml.hg','E50(xL26J,xL5J), E19(xL28J,xL25J), E61(xL14J,xL2J), E89(xL39J,xL18J), E44(xL9J,xL16J), E79(xL4J,xL32J), E1(xL38J,xL18J), E11(xL18J,xL22J), E10(xL2J,xL3J), E62(xL15J,xL3J), E64(xL1J,xL21J), E66(xL31J,xL34J), E16(xL29J,xL22J), E5(xL27J,xL3J), E32(xL27J,xL25J), E34(xL20J,xL5J), E58(xL39J,xL12J), E90(xL26J,xL23J), E8(xL30J,xL33J), E75(xL14J,xL12J), E37(xL16J,xL35J), E36(xL10J,xL11J), E84(xL15J,xL32J), E74(xL36J,xL20J), E39(xL9J,xL39J), E76(xL30J,xL2J), E82(xL14J,xL13J), E67(xL17J,xL31J), E45(xL18J,xL20J), E78(xL27J,xL34J), E22(xL31J,xL11J), E86(xL25J,xL6J), E26(xL36J,xL19J), E70(xL2J,xL8J), E42(xL14J,xL5J), E48(xL35J,xL10J), E18(xL5J,xL10J), E38(xL36J,xL30J), E49(xL16J,xL6J), E53(xL36J,xL33J), E72(xL0J,xL6J), E92(xL32J,xL10J), E73(xL35J,xL32J), E88(xL38J,xL19J), E56(xL39J,xL37J), E40(xL31J,xL7J), E51(xL27J,xL14J), E2(xL28J,xL6J), E27(xL28J,xL18J), E60(xL39J,xL31J), E29(xL37J,xL33J), E41(xL14J,xL6J), E24(xL21J,xL10J), E30(xL0J,xL19J), E52(xL33J,xL8J), E83(xL36J,xL10J), E14(xL5J,xL13J), E9(xL27J,xL29J), E71(xL31J,xL32J), E15(xL28J,xL19J), E54(xL15J,xL37J), E80(xL27J,xL17J), E12(xL21J,xL11J), E28(xL2J,xL6J), E81(xL9J,xL34J), E43(xL7J,xL8J), E85(xL28J,xL35J), E77(xL7J,xL10J), E7(xL18J,xL2J), E17(xL37J,xL3J), E23(xL17J,xL5J), E57(xL9J,xL0J), E69(xL14J,xL0J), E35(xL16J,xL13J), E46(xL18J,xL24J), E65(xL38J,xL28J), E25(xL25J,xL1J), E68(xL17J,xL3J), E4(xL11J,xL22J), E47(xL7J,xL33J), E13(xL24J,xL11J), E63(xL30J,xL7J), E3(xL16J,xL28J), E21(xL5J,xL32J), E87(xL23J,xL13J), E91(xL16J,xL34J), E33(xL32J,xL8J), E93(xL34J,xL7J), E31(xL23J,xL34J), E59(xL14J,xL34J), E6(xL38J,xL24J), E55(xL3J,xL11J), E20(xL37J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730622.xml.hg','E56(xL19J,xL5J), E74(xL12J,xL11J), E85(xL5J,xL13J), E71(xL18J,xL31J), E23(xL16J,xL11J), E51(xL19J,xL2J), E3(xL9J,xL37J), E8(xL36J,xL19J), E59(xL31J,xL3J), E26(xL39J,xL8J), E22(xL27J,xL3J), E67(xL31J,xL5J), E79(xL28J,xL39J), E52(xL17J,xL33J), E39(xL26J,xL2J), E81(xL26J,xL3J), E86(xL27J,xL20J), E90(xL18J,xL11J), E37(xL19J,xL32J), E63(xL37J,xL18J), E13(xL15J,xL2J), E18(xL26J,xL18J), E34(xL13J,xL8J), E83(xL36J,xL1J), E55(xL9J,xL16J), E58(xL37J,xL34J), E9(xL37J,xL5J), E19(xL31J,xL35J), E62(xL31J,xL10J), E45(xL25J,xL13J), E29(xL16J,xL37J), E64(xL0J,xL21J), E65(xL20J,xL7J), E75(xL38J,xL25J), E88(xL30J,xL5J), E27(xL3J,xL33J), E36(xL37J,xL8J), E91(xL25J,xL19J), E89(xL1J,xL24J), E78(xL2J,xL22J), E54(xL31J,xL20J), E33(xL1J,xL13J), E14(xL39J,xL29J), E92(xL32J,xL22J), E1(xL27J,xL11J), E25(xL20J,xL3J), E41(xL1J,xL31J), E46(xL14J,xL35J), E15(xL30J,xL32J), E61(xL14J,xL18J), E72(xL25J,xL2J), E24(xL27J,xL36J), E69(xL12J,xL13J), E47(xL27J,xL32J), E50(xL20J,xL35J), E31(xL20J,xL5J), E35(xL28J,xL6J), E40(xL21J,xL11J), E4(xL15J,xL34J), E6(xL1J,xL3J), E49(xL28J,xL32J), E53(xL26J,xL5J), E10(xL5J,xL24J), E20(xL38J,xL37J), E38(xL15J,xL5J), E43(xL28J,xL31J), E76(xL14J,xL12J), E80(xL29J,xL11J), E42(xL28J,xL2J), E12(xL10J,xL22J), E7(xL6J,xL22J), E30(xL39J,xL35J), E21(xL32J,xL33J), E57(xL23J,xL24J), E84(xL25J,xL20J), E68(xL25J,xL35J), E2(xL36J,xL21J), E82(xL34J,xL35J), E44(xL27J,xL35J), E73(xL28J,xL8J), E17(xL27J,xL17J), E60(xL38J,xL13J), E93(xL39J,xL23J), E11(xL17J,xL26J), E70(xL28J,xL18J), E5(xL4J,xL5J), E66(xL20J,xL24J), E87(xL34J,xL5J), E48(xL17J,xL1J), E77(xL14J,xL6J), E32(xL35J,xL7J), E28(xL4J,xL12J), E16(xL9J,xL36J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730623.xml.hg','E67(xL38J,xL25J), E68(xL6J,xL13J), E8(xL15J,xL6J), E2(xL25J,xL21J), E73(xL3J,xL6J), E22(xL17J,xL32J), E94(xL32J,xL33J), E93(xL18J,xL33J), E35(xL23J,xL11J), E64(xL14J,xL15J), E55(xL35J,xL21J), E78(xL30J,xL10J), E39(xL1J,xL6J), E15(xL13J,xL32J), E52(xL14J,xL12J), E43(xL31J,xL10J), E48(xL29J,xL8J), E70(xL19J,xL1J), E7(xL37J,xL5J), E20(xL37J,xL24J), E1(xL34J,xL35J), E13(xL2J,xL5J), E74(xL23J,xL33J), E76(xL0J,xL32J), E3(xL13J,xL8J), E60(xL18J,xL11J), E77(xL14J,xL29J), E4(xL9J,xL22J), E26(xL15J,xL7J), E27(xL16J,xL33J), E44(xL1J,xL34J), E91(xL17J,xL23J), E92(xL16J,xL30J), E38(xL39J,xL35J), E88(xL38J,xL10J), E30(xL15J,xL22J), E16(xL39J,xL8J), E31(xL13J,xL10J), E63(xL16J,xL12J), E57(xL1J,xL2J), E12(xL39J,xL13J), E46(xL6J,xL33J), E72(xL23J,xL8J), E79(xL31J,xL7J), E18(xL26J,xL19J), E89(xL16J,xL27J), E62(xL18J,xL32J), E29(xL9J,xL23J), E83(xL25J,xL3J), E11(xL17J,xL33J), E33(xL38J,xL34J), E54(xL16J,xL28J), E69(xL9J,xL4J), E21(xL0J,xL4J), E24(xL31J,xL12J), E19(xL28J,xL5J), E50(xL26J,xL21J), E56(xL15J,xL13J), E9(xL26J,xL13J), E37(xL38J,xL15J), E80(xL5J,xL7J), E10(xL28J,xL1J), E85(xL36J,xL8J), E14(xL29J,xL5J), E42(xL16J,xL29J), E32(xL3J,xL7J), E90(xL16J,xL31J), E23(xL5J,xL33J), E6(xL14J,xL31J), E41(xL28J,xL35J), E49(xL14J,xL30J), E65(xL31J,xL34J), E17(xL9J,xL6J), E84(xL37J,xL0J), E45(xL27J,xL5J), E58(xL12J,xL33J), E25(xL36J,xL10J), E34(xL7J,xL32J), E40(xL36J,xL37J), E47(xL14J,xL34J), E61(xL7J,xL8J), E66(xL18J,xL22J), E71(xL29J,xL31J), E51(xL8J,xL22J), E36(xL14J,xL1J), E82(xL18J,xL23J), E53(xL29J,xL34J), E87(xL14J,xL22J), E81(xL17J,xL30J), E28(xL28J,xL21J), E86(xL28J,xL18J), E59(xL26J,xL10J), E5(xL26J,xL18J), E75(xL39J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730624.xml.hg','E2(xL36J,xL0J), E8(xL4J,xL13J), E24(xL26J,xL11J), E51(xL5J,xL12J), E35(xL6J,xL8J), E52(xL23J,xL22J), E7(xL9J,xL18J), E13(xL9J,xL3J), E3(xL26J,xL30J), E14(xL24J,xL8J), E56(xL16J,xL10J), E61(xL19J,xL5J), E27(xL27J,xL33J), E28(xL38J,xL20J), E39(xL26J,xL21J), E74(xL29J,xL4J), E38(xL38J,xL15J), E43(xL19J,xL10J), E65(xL31J,xL5J), E18(xL36J,xL31J), E86(xL32J,xL8J), E46(xL16J,xL28J), E49(xL32J,xL22J), E20(xL16J,xL21J), E1(xL27J,xL2J), E9(xL0J,xL10J), E23(xL38J,xL26J), E90(xL0J,xL21J), E63(xL20J,xL35J), E79(xL16J,xL35J), E85(xL12J,xL21J), E41(xL12J,xL13J), E55(xL14J,xL15J), E87(xL27J,xL19J), E19(xL23J,xL11J), E25(xL6J,xL10J), E59(xL30J,xL3J), E83(xL15J,xL22J), E37(xL1J,xL22J), E16(xL36J,xL12J), E80(xL36J,xL35J), E92(xL1J,xL24J), E10(xL16J,xL31J), E15(xL19J,xL35J), E42(xL18J,xL34J), E29(xL1J,xL31J), E53(xL29J,xL24J), E60(xL20J,xL21J), E22(xL37J,xL21J), E26(xL9J,xL33J), E81(xL18J,xL6J), E44(xL4J,xL6J), E11(xL21J,xL7J), E48(xL36J,xL37J), E70(xL17J,xL2J), E72(xL28J,xL13J), E69(xL38J,xL11J), E36(xL18J,xL2J), E82(xL27J,xL21J), E12(xL36J,xL32J), E17(xL38J,xL17J), E45(xL25J,xL34J), E89(xL38J,xL21J), E40(xL7J,xL11J), E32(xL37J,xL2J), E33(xL5J,xL32J), E34(xL0J,xL31J), E71(xL3J,xL33J), E58(xL21J,xL32J), E30(xL32J,xL10J), E50(xL36J,xL8J), E57(xL38J,xL33J), E62(xL9J,xL30J), E84(xL18J,xL31J), E47(xL2J,xL4J), E67(xL37J,xL5J), E78(xL15J,xL4J), E88(xL38J,xL8J), E66(xL16J,xL12J), E76(xL16J,xL39J), E77(xL15J,xL18J), E54(xL27J,xL30J), E64(xL29J,xL23J), E21(xL17J,xL33J), E75(xL28J,xL0J), E4(xL19J,xL11J), E73(xL28J,xL25J), E6(xL23J,xL35J), E68(xL0J,xL2J), E5(xL25J,xL15J), E31(xL26J,xL23J), E91(xL27J,xL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730625.xml.hg','E2(xL2J,xL34J), E93(xL9J,xL16J), E24(xL16J,xL33J), E51(xL17J,xL30J), E56(xL16J,xL8J), E25(xL3J,xL10J), E31(xL30J,xL11J), E19(xL6J,xL7J), E10(xL17J,xL37J), E41(xL38J,xL4J), E79(xL20J,xL10J), E43(xL0J,xL4J), E61(xL36J,xL22J), E89(xL29J,xL20J), E83(xL15J,xL33J), E96(xL4J,xL23J), E9(xL36J,xL25J), E58(xL7J,xL21J), E76(xL31J,xL6J), E77(xL30J,xL12J), E21(xL35J,xL24J), E54(xL6J,xL33J), E33(xL14J,xL20J), E91(xL17J,xL14J), E60(xL24J,xL32J), E85(xL38J,xL8J), E5(xL26J,xL8J), E82(xL12J,xL7J), E73(xL17J,xL29J), E22(xL3J,xL11J), E47(xL0J,xL1J), E29(xL25J,xL0J), E38(xL38J,xL31J), E78(xL25J,xL8J), E74(xL0J,xL12J), E94(xL9J,xL13J), E1(xL27J,xL30J), E84(xL15J,xL12J), E52(xL1J,xL3J), E64(xL30J,xL23J), E28(xL18J,xL33J), E4(xL24J,xL11J), E18(xL39J,xL25J), E40(xL24J,xL7J), E65(xL27J,xL0J), E16(xL9J,xL1J), E32(xL9J,xL31J), E87(xL28J,xL1J), E88(xL21J,xL11J), E92(xL38J,xL20J), E6(xL5J,xL10J), E26(xL7J,xL11J), E37(xL39J,xL4J), E71(xL24J,xL10J), E49(xL37J,xL18J), E27(xL9J,xL39J), E63(xL38J,xL34J), E67(xL4J,xL6J), E13(xL7J,xL33J), E72(xL25J,xL2J), E34(xL12J,xL8J), E69(xL17J,xL20J), E30(xL36J,xL3J), E8(xL18J,xL23J), E12(xL38J,xL30J), E48(xL20J,xL7J), E39(xL16J,xL17J), E81(xL3J,xL24J), E44(xL15J,xL30J), E55(xL23J,xL11J), E70(xL27J,xL22J), E86(xL26J,xL19J), E80(xL7J,xL10J), E90(xL26J,xL21J), E17(xL36J,xL8J), E50(xL20J,xL4J), E68(xL29J,xL19J), E15(xL25J,xL26J), E53(xL25J,xL13J), E75(xL38J,xL22J), E11(xL30J,xL32J), E35(xL39J,xL30J), E57(xL5J,xL34J), E3(xL2J,xL33J), E95(xL39J,xL35J), E23(xL34J,xL32J), E66(xL18J,xL22J), E45(xL17J,xL31J), E62(xL11J,xL8J), E46(xL12J,xL10J), E42(xL29J,xL4J), E20(xL25J,xL19J), E59(xL36J,xL7J), E36(xL39J,xL33J), E7(xL35J,xL33J), E14(xL38J,xL28J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730626.xml.hg','E29(xL28J,xL6J), E62(xL27J,xL21J), E89(xL6J,xL7J), E28(xL16J,xL8J), E90(xL12J,xL32J), E14(xL15J,xL5J), E45(xL25J,xL20J), E74(xL3J,xL8J), E67(xL14J,xL13J), E41(xL31J,xL7J), E77(xL38J,xL28J), E43(xL6J,xL32J), E21(xL27J,xL32J), E86(xL17J,xL14J), E80(xL38J,xL36J), E82(xL36J,xL3J), E65(xL7J,xL8J), E91(xL34J,xL13J), E58(xL0J,xL23J), E66(xL39J,xL19J), E47(xL4J,xL10J), E52(xL0J,xL34J), E36(xL13J,xL32J), E73(xL26J,xL12J), E61(xL15J,xL0J), E60(xL28J,xL5J), E54(xL0J,xL30J), E84(xL19J,xL4J), E33(xL16J,xL23J), E26(xL5J,xL33J), E40(xL28J,xL7J), E57(xL23J,xL10J), E93(xL0J,xL31J), E10(xL28J,xL31J), E55(xL10J,xL11J), E78(xL30J,xL31J), E4(xL19J,xL13J), E75(xL9J,xL21J), E37(xL24J,xL32J), E42(xL38J,xL30J), E1(xL24J,xL21J), E44(xL3J,xL12J), E23(xL2J,xL21J), E49(xL26J,xL21J), E92(xL37J,xL4J), E2(xL2J,xL24J), E13(xL34J,xL6J), E72(xL19J,xL34J), E19(xL31J,xL6J), E46(xL39J,xL34J), E51(xL29J,xL20J), E3(xL4J,xL32J), E94(xL30J,xL7J), E32(xL36J,xL18J), E15(xL30J,xL6J), E85(xL4J,xL24J), E11(xL29J,xL13J), E68(xL34J,xL33J), E27(xL14J,xL24J), E9(xL15J,xL29J), E87(xL14J,xL37J), E16(xL14J,xL19J), E6(xL12J,xL6J), E18(xL25J,xL1J), E69(xL25J,xL37J), E88(xL14J,xL4J), E31(xL36J,xL20J), E53(xL24J,xL10J), E70(xL9J,xL37J), E17(xL30J,xL21J), E20(xL39J,xL20J), E64(xL29J,xL30J), E22(xL28J,xL0J), E59(xL16J,xL35J), E35(xL25J,xL12J), E50(xL9J,xL35J), E8(xL25J,xL5J), E24(xL39J,xL13J), E83(xL32J,xL11J), E34(xL23J,xL12J), E56(xL34J,xL23J), E79(xL12J,xL21J), E30(xL38J,xL0J), E38(xL0J,xL5J), E63(xL37J,xL0J), E81(xL4J,xL34J), E5(xL25J,xL35J), E25(xL29J,xL5J), E71(xL34J,xL10J), E39(xL29J,xL21J), E12(xL36J,xL0J), E76(xL20J,xL31J), E7(xL4J,xL35J), E48(xL28J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730627.xml.hg','E6(xL37J,xL18J), E24(xL27J,xL0J), E46(xL36J,xL15J), E37(xL32J,xL22J), E83(xL5J,xL13J), E22(xL16J,xL33J), E23(xL36J,xL31J), E48(xL25J,xL0J), E65(xL38J,xL17J), E9(xL17J,xL36J), E50(xL24J,xL33J), E60(xL27J,xL25J), E72(xL39J,xL6J), E28(xL39J,xL19J), E10(xL14J,xL24J), E76(xL15J,xL37J), E82(xL23J,xL11J), E42(xL36J,xL4J), E14(xL25J,xL26J), E55(xL5J,xL7J), E7(xL3J,xL23J), E92(xL7J,xL11J), E15(xL18J,xL11J), E20(xL19J,xL7J), E53(xL17J,xL11J), E84(xL2J,xL3J), E12(xL4J,xL35J), E31(xL30J,xL4J), E44(xL19J,xL21J), E81(xL15J,xL18J), E79(xL25J,xL30J), E66(xL0J,xL33J), E54(xL2J,xL24J), E3(xL17J,xL25J), E17(xL15J,xL31J), E75(xL9J,xL13J), E87(xL28J,xL14J), E73(xL17J,xL26J), E88(xL27J,xL4J), E32(xL19J,xL1J), E36(xL27J,xL19J), E19(xL25J,xL4J), E61(xL38J,xL26J), E26(xL0J,xL3J), E78(xL38J,xL2J), E40(xL28J,xL6J), E4(xL20J,xL6J), E71(xL26J,xL13J), E45(xL39J,xL32J), E62(xL31J,xL11J), E30(xL9J,xL4J), E33(xL31J,xL33J), E38(xL4J,xL24J), E86(xL28J,xL13J), E43(xL38J,xL21J), E59(xL29J,xL7J), E93(xL30J,xL35J), E11(xL26J,xL20J), E21(xL1J,xL21J), E27(xL4J,xL11J), E34(xL20J,xL34J), E47(xL39J,xL33J), E13(xL38J,xL29J), E89(xL16J,xL0J), E52(xL25J,xL15J), E77(xL31J,xL6J), E80(xL24J,xL32J), E90(xL18J,xL33J), E2(xL11J,xL22J), E29(xL28J,xL15J), E57(xL3J,xL6J), E67(xL16J,xL14J), E1(xL29J,xL2J), E68(xL2J,xL8J), E35(xL14J,xL35J), E8(xL39J,xL11J), E69(xL1J,xL7J), E58(xL15J,xL10J), E51(xL0J,xL34J), E39(xL19J,xL11J), E85(xL34J,xL5J), E25(xL30J,xL8J), E56(xL28J,xL21J), E16(xL17J,xL21J), E49(xL17J,xL32J), E18(xL30J,xL32J), E64(xL29J,xL35J), E5(xL27J,xL33J), E63(xL37J,xL8J), E74(xL26J,xL8J), E70(xL6J,xL11J), E91(xL18J,xL7J), E41(xL26J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730628.xml.hg','E67(xL36J,xL19J), E40(xL14J,xL24J), E46(xL36J,xL15J), E33(xL38J,xL6J), E39(xL1J,xL23J), E42(xL27J,xL36J), E48(xL27J,xL6J), E55(xL33J,xL11J), E59(xL28J,xL17J), E12(xL20J,xL10J), E20(xL5J,xL33J), E76(xL16J,xL36J), E91(xL26J,xL29J), E36(xL18J,xL23J), E66(xL30J,xL8J), E93(xL27J,xL17J), E2(xL32J,xL11J), E8(xL34J,xL10J), E58(xL35J,xL24J), E24(xL38J,xL16J), E82(xL25J,xL22J), E14(xL8J,xL11J), E34(xL13J,xL24J), E52(xL2J,xL12J), E57(xL18J,xL3J), E68(xL12J,xL10J), E26(xL27J,xL28J), E6(xL20J,xL24J), E43(xL1J,xL32J), E27(xL38J,xL39J), E70(xL27J,xL13J), E80(xL38J,xL29J), E79(xL15J,xL29J), E89(xL2J,xL23J), E17(xL38J,xL7J), E51(xL0J,xL31J), E64(xL38J,xL20J), E7(xL25J,xL4J), E71(xL4J,xL33J), E53(xL38J,xL23J), E47(xL33J,xL22J), E45(xL39J,xL28J), E37(xL31J,xL13J), E69(xL17J,xL32J), E38(xL17J,xL18J), E31(xL37J,xL0J), E84(xL39J,xL7J), E19(xL37J,xL22J), E4(xL38J,xL11J), E54(xL14J,xL34J), E92(xL15J,xL20J), E29(xL20J,xL22J), E13(xL9J,xL19J), E44(xL15J,xL22J), E78(xL30J,xL24J), E88(xL26J,xL11J), E32(xL28J,xL7J), E77(xL36J,xL5J), E90(xL26J,xL21J), E15(xL34J,xL13J), E30(xL15J,xL35J), E63(xL37J,xL24J), E21(xL20J,xL13J), E74(xL25J,xL29J), E75(xL26J,xL34J), E1(xL9J,xL4J), E50(xL15J,xL37J), E73(xL16J,xL20J), E85(xL1J,xL22J), E83(xL36J,xL7J), E41(xL23J,xL32J), E56(xL14J,xL3J), E86(xL20J,xL21J), E22(xL27J,xL33J), E3(xL14J,xL21J), E11(xL27J,xL12J), E94(xL10J,xL22J), E25(xL9J,xL13J), E28(xL27J,xL38J), E35(xL9J,xL12J), E9(xL15J,xL13J), E87(xL26J,xL1J), E10(xL39J,xL1J), E49(xL28J,xL13J), E60(xL0J,xL5J), E65(xL4J,xL8J), E18(xL21J,xL33J), E5(xL25J,xL11J), E16(xL9J,xL28J), E23(xL2J,xL11J), E72(xL30J,xL3J), E62(xL16J,xL28J), E61(xL3J,xL4J), E81(xL9J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730629.xml.hg','E62(xL4J,xL10J), E68(xL13J,xL24J), E89(xL17J,xL6J), E86(xL1J,xL11J), E69(xL3J,xL8J), E18(xL15J,xL24J), E57(xL14J,xL30J), E54(xL2J,xL13J), E6(xL36J,xL0J), E21(xL18J,xL21J), E44(xL12J,xL35J), E64(xL9J,xL21J), E7(xL31J,xL3J), E10(xL18J,xL24J), E65(xL17J,xL7J), E74(xL15J,xL13J), E32(xL31J,xL33J), E42(xL16J,xL31J), E37(xL27J,xL12J), E59(xL18J,xL8J), E33(xL27J,xL0J), E84(xL0J,xL2J), E87(xL13J,xL32J), E40(xL14J,xL21J), E34(xL27J,xL2J), E48(xL21J,xL11J), E31(xL31J,xL11J), E66(xL9J,xL37J), E72(xL20J,xL8J), E1(xL28J,xL29J), E29(xL34J,xL35J), E15(xL14J,xL3J), E61(xL12J,xL23J), E23(xL37J,xL23J), E77(xL16J,xL39J), E27(xL27J,xL34J), E38(xL19J,xL31J), E91(xL9J,xL22J), E92(xL37J,xL21J), E73(xL19J,xL7J), E53(xL38J,xL19J), E56(xL21J,xL10J), E76(xL20J,xL4J), E19(xL0J,xL4J), E22(xL37J,xL4J), E26(xL34J,xL33J), E52(xL26J,xL33J), E36(xL39J,xL35J), E4(xL15J,xL29J), E24(xL0J,xL21J), E47(xL38J,xL37J), E85(xL25J,xL37J), E17(xL30J,xL32J), E63(xL19J,xL13J), E58(xL10J,xL22J), E12(xL39J,xL29J), E9(xL26J,xL3J), E51(xL27J,xL14J), E79(xL17J,xL15J), E20(xL2J,xL10J), E5(xL9J,xL6J), E46(xL39J,xL4J), E55(xL25J,xL29J), E88(xL39J,xL26J), E16(xL27J,xL10J), E80(xL39J,xL13J), E70(xL25J,xL24J), E67(xL31J,xL34J), E41(xL38J,xL21J), E45(xL6J,xL10J), E82(xL2J,xL6J), E60(xL38J,xL17J), E14(xL0J,xL33J), E78(xL19J,xL24J), E13(xL20J,xL3J), E30(xL23J,xL11J), E8(xL27J,xL15J), E90(xL2J,xL7J), E2(xL17J,xL8J), E3(xL31J,xL24J), E35(xL18J,xL3J), E83(xL9J,xL26J), E11(xL36J,xL19J), E50(xL36J,xL12J), E49(xL9J,xL11J), E81(xL2J,xL24J), E28(xL15J,xL10J), E39(xL36J,xL22J), E43(xL1J,xL22J), E71(xL37J,xL2J), E25(xL16J,xL19J), E75(xL9J,xL39J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-40-0100-730630.xml.hg','E94(xL28J,xL33J), E67(xL7J,xL8J), E39(xL9J,xL16J), E3(xL31J,xL33J), E12(xL20J,xL8J), E40(xL27J,xL35J), E90(xL14J,xL30J), E10(xL27J,xL19J), E24(xL32J,xL21J), E63(xL36J,xL0J), E77(xL28J,xL26J), E41(xL5J,xL7J), E16(xL38J,xL21J), E54(xL36J,xL22J), E55(xL21J,xL11J), E5(xL25J,xL24J), E32(xL18J,xL10J), E93(xL24J,xL11J), E37(xL36J,xL11J), E49(xL31J,xL11J), E33(xL28J,xL3J), E78(xL37J,xL0J), E87(xL25J,xL5J), E57(xL25J,xL12J), E95(xL18J,xL30J), E11(xL25J,xL8J), E23(xL27J,xL1J), E44(xL9J,xL35J), E82(xL9J,xL14J), E62(xL19J,xL22J), E92(xL9J,xL29J), E9(xL38J,xL32J), E79(xL9J,xL26J), E45(xL17J,xL21J), E66(xL17J,xL37J), E69(xL5J,xL23J), E86(xL36J,xL7J), E4(xL17J,xL6J), E7(xL20J,xL5J), E51(xL15J,xL18J), E85(xL38J,xL24J), E8(xL0J,xL23J), E38(xL12J,xL10J), E27(xL12J,xL13J), E13(xL2J,xL8J), E68(xL25J,xL22J), E19(xL37J,xL26J), E50(xL18J,xL3J), E25(xL15J,xL10J), E48(xL30J,xL23J), E83(xL25J,xL3J), E52(xL4J,xL7J), E56(xL13J,xL35J), E2(xL25J,xL19J), E46(xL24J,xL7J), E74(xL25J,xL2J), E61(xL36J,xL24J), E64(xL25J,xL26J), E65(xL1J,xL8J), E22(xL31J,xL12J), E91(xL3J,xL6J), E70(xL1J,xL4J), E6(xL4J,xL10J), E28(xL25J,xL35J), E81(xL28J,xL22J), E21(xL16J,xL37J), E1(xL0J,xL11J), E20(xL35J,xL32J), E34(xL6J,xL21J), E47(xL27J,xL37J), E59(xL35J,xL24J), E80(xL23J,xL13J), E43(xL9J,xL23J), E73(xL14J,xL34J), E36(xL34J,xL13J), E35(xL4J,xL33J), E14(xL16J,xL33J), E15(xL31J,xL24J), E58(xL37J,xL12J), E17(xL16J,xL24J), E89(xL28J,xL20J), E71(xL38J,xL14J), E72(xL9J,xL25J), E53(xL1J,xL7J), E29(xL0J,xL30J), E30(xL18J,xL8J), E26(xL39J,xL26J), E31(xL18J,xL35J), E60(xL0J,xL5J), E84(xL29J,xL13J), E88(xL19J,xL2J), E75(xL29J,xL7J), E76(xL29J,xL1J), E42(xL15J,xL23J), E18(xL0J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735541.xml.hg','E59(xL31J,xL57J), E17(xL28J,xL57J), E45(xL67J,xL22J), E94(xL64J,xL45J), E75(xL2J,xL13J), E51(xL40J,xL11J), E61(xL79J,xL43J), E56(xL47J,xL23J), E85(xL1J,xL13J), E95(xL61J,xL46J), E96(xL63J,xL30J), E72(xL70J,xL77J), E82(xL63J,xL79J), E57(xL0J,xL53J), E36(xL27J,xL46J), E49(xL16J,xL50J), E39(xL75J,xL20J), E87(xL17J,xL72J), E29(xL49J,xL8J), E58(xL64J,xL67J), E2(xL36J,xL31J), E33(xL28J,xL7J), E42(xL73J,xL6J), E19(xL17J,xL5J), E67(xL69J,xL47J), E18(xL0J,xL31J), E21(xL71J,xL77J), E48(xL14J,xL31J), E7(xL72J,xL46J), E1(xL78J,xL55J), E6(xL49J,xL6J), E54(xL47J,xL72J), E69(xL3J,xL44J), E90(xL46J,xL32J), E99(xL9J,xL15J), E93(xL51J,xL10J), E10(xL25J,xL4J), E66(xL67J,xL76J), E43(xL72J,xL11J), E24(xL1J,xL43J), E37(xL16J,xL77J), E12(xL38J,xL47J), E100(xL45J,xL11J), E34(xL58J,xL29J), E25(xL37J,xL41J), E41(xL75J,xL12J), E15(xL50J,xL57J), E84(xL48J,xL45J), E14(xL15J,xL66J), E63(xL69J,xL44J), E4(xL31J,xL22J), E88(xL37J,xL45J), E30(xL6J,xL32J), E50(xL69J,xL71J), E27(xL51J,xL12J), E52(xL17J,xL12J), E71(xL70J,xL30J), E74(xL49J,xL46J), E8(xL15J,xL40J), E35(xL49J,xL33J), E83(xL65J,xL43J), E62(xL52J,xL76J), E79(xL12J,xL66J), E44(xL34J,xL65J), E78(xL40J,xL56J), E86(xL47J,xL40J), E3(xL60J,xL40J), E98(xL31J,xL23J), E92(xL75J,xL22J), E40(xL17J,xL78J), E60(xL38J,xL7J), E38(xL16J,xL18J), E9(xL16J,xL19J), E64(xL16J,xL14J), E80(xL5J,xL13J), E91(xL31J,xL33J), E31(xL57J,xL54J), E28(xL27J,xL57J), E70(xL19J,xL78J), E22(xL38J,xL13J), E32(xL59J,xL43J), E97(xL41J,xL13J), E26(xL14J,xL78J), E53(xL16J,xL42J), E46(xL37J,xL65J), E68(xL59J,xL21J), E73(xL48J,xL20J), E16(xL70J,xL55J), E13(xL52J,xL79J), E47(xL63J,xL77J), E5(xL78J,xL66J), E65(xL69J,xL33J), E89(xL74J,xL54J), E55(xL69J,xL22J), E20(xL20J,xL68J), E23(xL5J,xL44J), E81(xL74J,xL53J), E11(xL62J,xL8J), E76(xL12J,xL11J), E77(xL51J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735542.xml.hg','E51(xL24J,xL11J), E3(xL3J,xL67J), E61(xL67J,xL43J), E25(xL74J,xL21J), E44(xL13J,xL66J), E6(xL69J,xL50J), E98(xL18J,xL5J), E1(xL0J,xL13J), E81(xL36J,xL60J), E91(xL9J,xL35J), E8(xL73J,xL7J), E72(xL63J,xL1J), E85(xL52J,xL21J), E34(xL39J,xL26J), E80(xL41J,xL73J), E56(xL20J,xL79J), E71(xL14J,xL56J), E79(xL70J,xL61J), E88(xL52J,xL12J), E97(xL16J,xL69J), E87(xL14J,xL3J), E55(xL56J,xL33J), E29(xL35J,xL10J), E75(xL31J,xL56J), E16(xL18J,xL50J), E69(xL74J,xL23J), E7(xL18J,xL57J), E37(xL59J,xL61J), E12(xL16J,xL72J), E14(xL72J,xL40J), E23(xL13J,xL32J), E95(xL71J,xL22J), E38(xL50J,xL6J), E41(xL12J,xL8J), E46(xL40J,xL57J), E74(xL60J,xL77J), E32(xL16J,xL30J), E63(xL37J,xL24J), E43(xL37J,xL70J), E10(xL74J,xL34J), E26(xL38J,xL46J), E33(xL16J,xL1J), E78(xL0J,xL23J), E82(xL39J,xL18J), E96(xL23J,xL77J), E5(xL0J,xL51J), E20(xL3J,xL6J), E50(xL18J,xL30J), E2(xL19J,xL34J), E77(xL69J,xL60J), E76(xL49J,xL1J), E28(xL42J,xL2J), E36(xL18J,xL54J), E59(xL26J,xL22J), E62(xL26J,xL74J), E73(xL16J,xL41J), E13(xL18J,xL10J), E11(xL16J,xL44J), E60(xL29J,xL63J), E49(xL19J,xL11J), E70(xL74J,xL73J), E35(xL1J,xL54J), E66(xL53J,xL40J), E92(xL25J,xL72J), E48(xL17J,xL79J), E54(xL79J,xL8J), E57(xL28J,xL33J), E47(xL60J,xL2J), E24(xL5J,xL7J), E94(xL35J,xL43J), E58(xL26J,xL46J), E45(xL31J,xL6J), E17(xL67J,xL6J), E21(xL38J,xL62J), E52(xL12J,xL11J), E68(xL27J,xL36J), E30(xL17J,xL40J), E83(xL30J,xL12J), E9(xL16J,xL59J), E90(xL71J,xL31J), E15(xL16J,xL4J), E18(xL59J,xL30J), E86(xL56J,xL65J), E39(xL71J,xL78J), E22(xL2J,xL78J), E31(xL64J,xL72J), E53(xL52J,xL22J), E42(xL40J,xL13J), E67(xL58J,xL64J), E89(xL36J,xL64J), E19(xL38J,xL10J), E64(xL17J,xL23J), E65(xL25J,xL77J), E4(xL38J,xL32J), E27(xL17J,xL22J), E93(xL61J,xL4J), E40(xL70J,xL43J), E84(xL0J,xL40J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735543.xml.hg','E3(xL73J,xL43J), E32(xL70J,xL33J), E89(xL69J,xL52J), E14(xL74J,xL40J), E73(xL47J,xL70J), E23(xL46J,xL13J), E79(xL37J,xL73J), E35(xL13J,xL65J), E31(xL3J,xL68J), E85(xL28J,xL13J), E37(xL39J,xL44J), E1(xL47J,xL73J), E54(xL23J,xL55J), E41(xL60J,xL61J), E84(xL61J,xL54J), E90(xL1J,xL76J), E94(xL19J,xL63J), E55(xL30J,xL35J), E6(xL69J,xL63J), E66(xL12J,xL22J), E64(xL67J,xL35J), E25(xL12J,xL77J), E40(xL1J,xL65J), E63(xL15J,xL73J), E4(xL71J,xL21J), E26(xL10J,xL65J), E51(xL52J,xL73J), E77(xL19J,xL41J), E50(xL59J,xL40J), E24(xL12J,xL43J), E74(xL2J,xL33J), E81(xL53J,xL13J), E21(xL16J,xL21J), E45(xL70J,xL57J), E93(xL23J,xL22J), E20(xL52J,xL79J), E58(xL19J,xL42J), E96(xL37J,xL35J), E86(xL49J,xL52J), E38(xL67J,xL24J), E60(xL50J,xL76J), E95(xL47J,xL15J), E22(xL29J,xL31J), E56(xL69J,xL36J), E43(xL27J,xL65J), E44(xL31J,xL35J), E10(xL2J,xL54J), E70(xL42J,xL72J), E5(xL19J,xL53J), E76(xL43J,xL76J), E28(xL61J,xL12J), E27(xL46J,xL77J), E75(xL26J,xL67J), E42(xL19J,xL75J), E47(xL25J,xL40J), E61(xL29J,xL33J), E9(xL74J,xL31J), E52(xL78J,xL23J), E46(xL26J,xL7J), E39(xL32J,xL55J), E87(xL28J,xL65J), E48(xL79J,xL21J), E80(xL59J,xL71J), E92(xL51J,xL22J), E13(xL39J,xL30J), E2(xL27J,xL32J), E72(xL25J,xL19J), E19(xL62J,xL56J), E78(xL56J,xL77J), E12(xL56J,xL79J), E67(xL51J,xL65J), E71(xL60J,xL22J), E15(xL75J,xL51J), E29(xL56J,xL78J), E82(xL48J,xL32J), E59(xL50J,xL6J), E33(xL71J,xL6J), E17(xL15J,xL52J), E88(xL17J,xL60J), E7(xL2J,xL62J), E8(xL64J,xL73J), E30(xL49J,xL17J), E49(xL70J,xL42J), E62(xL69J,xL2J), E97(xL50J,xL32J), E34(xL31J,xL68J), E11(xL18J,xL65J), E57(xL69J,xL70J), E69(xL16J,xL6J), E18(xL37J,xL13J), E36(xL47J,xL4J), E83(xL16J,xL11J), E16(xL36J,xL46J), E98(xL9J,xL75J), E53(xL16J,xL39J), E68(xL50J,xL10J), E65(xL39J,xL6J), E91(xL48J,xL50J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735544.xml.hg','E46(xL16J,xL55J), E27(xL64J,xL51J), E45(xL27J,xL50J), E79(xL32J,xL66J), E43(xL25J,xL32J), E99(xL52J,xL68J), E12(xL72J,xL34J), E72(xL53J,xL42J), E75(xL26J,xL32J), E80(xL67J,xL79J), E1(xL39J,xL54J), E94(xL27J,xL79J), E50(xL27J,xL59J), E48(xL40J,xL56J), E25(xL38J,xL66J), E57(xL72J,xL13J), E58(xL74J,xL73J), E23(xL15J,xL33J), E11(xL1J,xL75J), E87(xL40J,xL5J), E31(xL59J,xL72J), E55(xL3J,xL8J), E91(xL41J,xL67J), E59(xL36J,xL26J), E88(xL53J,xL75J), E9(xL48J,xL1J), E60(xL45J,xL13J), E24(xL53J,xL66J), E84(xL24J,xL6J), E96(xL30J,xL73J), E71(xL69J,xL18J), E33(xL41J,xL55J), E13(xL60J,xL42J), E54(xL16J,xL68J), E76(xL1J,xL54J), E6(xL18J,xL63J), E14(xL74J,xL23J), E16(xL2J,xL75J), E4(xL47J,xL54J), E35(xL66J,xL11J), E3(xL49J,xL66J), E77(xL20J,xL45J), E5(xL16J,xL3J), E44(xL37J,xL65J), E63(xL48J,xL66J), E7(xL64J,xL44J), E65(xL40J,xL10J), E15(xL40J,xL76J), E51(xL12J,xL79J), E74(xL13J,xL54J), E90(xL65J,xL11J), E40(xL60J,xL54J), E30(xL9J,xL2J), E62(xL72J,xL32J), E19(xL59J,xL8J), E97(xL50J,xL3J), E56(xL54J,xL76J), E29(xL21J,xL8J), E92(xL75J,xL62J), E21(xL14J,xL61J), E86(xL35J,xL24J), E42(xL36J,xL79J), E61(xL2J,xL73J), E36(xL58J,xL51J), E39(xL28J,xL8J), E52(xL67J,xL35J), E53(xL20J,xL44J), E78(xL68J,xL65J), E73(xL36J,xL50J), E2(xL19J,xL24J), E70(xL45J,xL11J), E66(xL14J,xL52J), E98(xL69J,xL50J), E38(xL14J,xL76J), E49(xL58J,xL77J), E93(xL47J,xL0J), E18(xL67J,xL8J), E69(xL14J,xL11J), E82(xL37J,xL43J), E22(xL28J,xL11J), E68(xL64J,xL43J), E41(xL52J,xL30J), E95(xL43J,xL66J), E81(xL14J,xL68J), E17(xL63J,xL72J), E26(xL69J,xL11J), E8(xL30J,xL67J), E10(xL9J,xL24J), E89(xL39J,xL29J), E67(xL23J,xL7J), E47(xL70J,xL10J), E85(xL52J,xL75J), E20(xL38J,xL5J), E32(xL28J,xL63J), E34(xL62J,xL77J), E37(xL19J,xL2J), E83(xL36J,xL71J), E64(xL14J,xL78J), E28(xL7J,xL77J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735545.xml.hg','E57(xL36J,xL44J), E25(xL45J,xL34J), E11(xL19J,xL3J), E75(xL74J,xL23J), E15(xL4J,xL22J), E3(xL69J,xL31J), E67(xL14J,xL65J), E24(xL69J,xL64J), E65(xL60J,xL0J), E37(xL68J,xL8J), E97(xL23J,xL6J), E26(xL13J,xL77J), E69(xL16J,xL68J), E20(xL17J,xL64J), E49(xL38J,xL40J), E22(xL74J,xL31J), E1(xL25J,xL68J), E13(xL49J,xL24J), E59(xL72J,xL57J), E14(xL68J,xL7J), E96(xL26J,xL4J), E4(xL68J,xL55J), E89(xL48J,xL46J), E68(xL18J,xL72J), E84(xL59J,xL40J), E70(xL57J,xL43J), E87(xL53J,xL4J), E78(xL16J,xL0J), E99(xL52J,xL21J), E35(xL48J,xL2J), E82(xL16J,xL28J), E51(xL36J,xL33J), E61(xL16J,xL76J), E23(xL42J,xL55J), E19(xL41J,xL3J), E28(xL57J,xL8J), E71(xL48J,xL4J), E30(xL19J,xL79J), E40(xL12J,xL13J), E9(xL73J,xL79J), E50(xL25J,xL35J), E43(xL36J,xL32J), E55(xL1J,xL21J), E5(xL53J,xL11J), E6(xL53J,xL57J), E72(xL2J,xL75J), E34(xL4J,xL34J), E16(xL56J,xL10J), E54(xL20J,xL57J), E46(xL56J,xL35J), E18(xL26J,xL7J), E17(xL60J,xL40J), E44(xL70J,xL72J), E56(xL9J,xL19J), E62(xL75J,xL13J), E81(xL34J,xL66J), E88(xL57J,xL22J), E47(xL15J,xL35J), E39(xL64J,xL51J), E58(xL28J,xL15J), E94(xL15J,xL59J), E85(xL66J,xL11J), E45(xL4J,xL46J), E42(xL47J,xL60J), E100(xL72J,xL22J), E77(xL39J,xL32J), E60(xL19J,xL62J), E74(xL14J,xL6J), E36(xL50J,xL35J), E41(xL4J,xL33J), E63(xL37J,xL19J), E32(xL3J,xL45J), E29(xL67J,xL22J), E76(xL41J,xL52J), E90(xL48J,xL42J), E27(xL28J,xL4J), E92(xL50J,xL24J), E53(xL9J,xL39J), E2(xL59J,xL77J), E86(xL75J,xL21J), E10(xL42J,xL61J), E38(xL71J,xL67J), E73(xL52J,xL43J), E12(xL29J,xL75J), E93(xL37J,xL48J), E95(xL42J,xL79J), E48(xL47J,xL19J), E33(xL78J,xL10J), E98(xL28J,xL56J), E83(xL53J,xL65J), E7(xL14J,xL61J), E64(xL75J,xL32J), E79(xL76J,xL77J), E52(xL2J,xL22J), E21(xL15J,xL79J), E66(xL24J,xL76J), E80(xL29J,xL68J), E91(xL6J,xL11J), E8(xL62J,xL7J), E31(xL27J,xL66J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735546.xml.hg','E20(xL74J,xL10J), E42(xL2J,xL66J), E56(xL14J,xL20J), E88(xL16J,xL15J), E31(xL1J,xL10J), E74(xL52J,xL63J), E94(xL19J,xL74J), E29(xL52J,xL20J), E67(xL41J,xL66J), E32(xL69J,xL0J), E19(xL1J,xL65J), E38(xL9J,xL8J), E7(xL60J,xL29J), E75(xL25J,xL57J), E85(xL61J,xL4J), E13(xL49J,xL76J), E72(xL17J,xL23J), E37(xL42J,xL33J), E26(xL4J,xL8J), E62(xL30J,xL67J), E57(xL29J,xL4J), E96(xL3J,xL67J), E28(xL10J,xL77J), E89(xL60J,xL54J), E70(xL36J,xL48J), E35(xL0J,xL10J), E36(xL18J,xL68J), E97(xL58J,xL79J), E54(xL47J,xL7J), E9(xL23J,xL76J), E11(xL58J,xL68J), E21(xL14J,xL19J), E79(xL26J,xL70J), E61(xL37J,xL31J), E40(xL15J,xL73J), E10(xL38J,xL54J), E39(xL57J,xL44J), E65(xL18J,xL8J), E81(xL15J,xL8J), E87(xL75J,xL76J), E34(xL38J,xL25J), E30(xL54J,xL76J), E24(xL47J,xL69J), E58(xL27J,xL74J), E90(xL75J,xL44J), E2(xL17J,xL40J), E8(xL19J,xL67J), E12(xL39J,xL50J), E60(xL49J,xL22J), E68(xL74J,xL66J), E83(xL35J,xL24J), E55(xL25J,xL34J), E43(xL51J,xL33J), E48(xL27J,xL64J), E22(xL30J,xL62J), E93(xL64J,xL50J), E14(xL31J,xL23J), E69(xL35J,xL44J), E78(xL53J,xL79J), E50(xL28J,xL53J), E82(xL71J,xL67J), E92(xL25J,xL44J), E44(xL14J,xL21J), E80(xL6J,xL8J), E41(xL58J,xL59J), E51(xL27J,xL41J), E23(xL49J,xL27J), E73(xL37J,xL45J), E45(xL49J,xL1J), E63(xL59J,xL52J), E91(xL9J,xL66J), E86(xL3J,xL24J), E64(xL12J,xL46J), E16(xL79J,xL8J), E53(xL27J,xL34J), E47(xL12J,xL11J), E52(xL53J,xL46J), E84(xL49J,xL11J), E46(xL2J,xL65J), E25(xL29J,xL64J), E18(xL47J,xL54J), E95(xL20J,xL13J), E66(xL42J,xL21J), E71(xL31J,xL32J), E5(xL7J,xL33J), E76(xL18J,xL64J), E6(xL69J,xL32J), E1(xL5J,xL22J), E33(xL2J,xL23J), E15(xL1J,xL34J), E59(xL75J,xL4J), E4(xL37J,xL33J), E3(xL28J,xL68J), E27(xL8J,xL66J), E17(xL23J,xL57J), E77(xL9J,xL2J), E49(xL18J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735547.xml.hg','E19(xL26J,xL79J), E40(xL47J,xL79J), E14(xL25J,xL33J), E96(xL67J,xL22J), E25(xL35J,xL68J), E86(xL63J,xL67J), E61(xL47J,xL63J), E89(xL67J,xL78J), E23(xL26J,xL57J), E69(xL53J,xL10J), E5(xL36J,xL45J), E20(xL79J,xL54J), E74(xL58J,xL26J), E49(xL71J,xL19J), E63(xL73J,xL46J), E83(xL14J,xL75J), E98(xL69J,xL66J), E88(xL16J,xL60J), E91(xL19J,xL21J), E70(xL15J,xL21J), E29(xL49J,xL72J), E71(xL0J,xL13J), E24(xL14J,xL77J), E44(xL15J,xL8J), E2(xL18J,xL50J), E12(xL79J,xL7J), E67(xL37J,xL64J), E17(xL25J,xL18J), E72(xL46J,xL43J), E73(xL31J,xL44J), E34(xL59J,xL79J), E28(xL56J,xL76J), E92(xL42J,xL61J), E37(xL19J,xL74J), E97(xL14J,xL68J), E80(xL15J,xL77J), E52(xL36J,xL60J), E35(xL2J,xL5J), E51(xL36J,xL22J), E62(xL63J,xL68J), E95(xL43J,xL11J), E16(xL16J,xL10J), E39(xL25J,xL41J), E26(xL24J,xL8J), E77(xL39J,xL74J), E18(xL68J,xL54J), E31(xL27J,xL74J), E59(xL16J,xL32J), E33(xL39J,xL19J), E36(xL67J,xL65J), E48(xL32J,xL43J), E79(xL41J,xL77J), E90(xL10J,xL8J), E82(xL47J,xL59J), E58(xL51J,xL23J), E65(xL50J,xL21J), E66(xL70J,xL51J), E38(xL64J,xL65J), E41(xL47J,xL58J), E3(xL1J,xL40J), E15(xL59J,xL26J), E30(xL0J,xL44J), E11(xL37J,xL24J), E68(xL52J,xL10J), E46(xL25J,xL31J), E10(xL38J,xL53J), E22(xL38J,xL72J), E4(xL49J,xL15J), E53(xL32J,xL33J), E43(xL40J,xL54J), E75(xL39J,xL40J), E6(xL19J,xL53J), E13(xL3J,xL7J), E84(xL15J,xL7J), E50(xL33J,xL22J), E94(xL69J,xL42J), E45(xL18J,xL7J), E57(xL48J,xL62J), E81(xL41J,xL6J), E55(xL69J,xL73J), E60(xL20J,xL34J), E78(xL58J,xL60J), E87(xL41J,xL3J), E64(xL49J,xL3J), E56(xL42J,xL34J), E85(xL15J,xL44J), E54(xL64J,xL32J), E8(xL52J,xL6J), E9(xL50J,xL22J), E7(xL38J,xL58J), E42(xL76J,xL65J), E21(xL15J,xL43J), E93(xL21J,xL33J), E32(xL16J,xL47J), E76(xL41J,xL5J), E47(xL39J,xL46J), E1(xL3J,xL11J), E27(xL39J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735548.xml.hg','E62(xL26J,xL0J), E53(xL63J,xL72J), E14(xL58J,xL52J), E69(xL78J,xL21J), E37(xL63J,xL35J), E29(xL23J,xL45J), E9(xL23J,xL34J), E55(xL29J,xL67J), E47(xL71J,xL78J), E43(xL37J,xL56J), E38(xL29J,xL5J), E63(xL53J,xL66J), E40(xL9J,xL62J), E73(xL25J,xL37J), E95(xL17J,xL35J), E66(xL26J,xL56J), E88(xL27J,xL57J), E91(xL2J,xL33J), E57(xL26J,xL7J), E92(xL4J,xL65J), E60(xL40J,xL4J), E75(xL9J,xL25J), E39(xL2J,xL45J), E82(xL48J,xL71J), E98(xL47J,xL24J), E49(xL3J,xL55J), E44(xL14J,xL66J), E32(xL70J,xL23J), E3(xL4J,xL7J), E72(xL1J,xL10J), E96(xL29J,xL10J), E22(xL62J,xL32J), E70(xL67J,xL8J), E81(xL41J,xL68J), E2(xL76J,xL44J), E46(xL18J,xL63J), E24(xL59J,xL56J), E15(xL41J,xL65J), E36(xL13J,xL33J), E35(xL74J,xL78J), E77(xL38J,xL58J), E41(xL0J,xL24J), E27(xL69J,xL13J), E65(xL49J,xL20J), E94(xL70J,xL2J), E7(xL47J,xL44J), E54(xL36J,xL52J), E6(xL59J,xL19J), E25(xL42J,xL12J), E18(xL9J,xL21J), E86(xL40J,xL13J), E71(xL14J,xL78J), E83(xL15J,xL32J), E99(xL39J,xL48J), E4(xL49J,xL37J), E80(xL4J,xL76J), E16(xL28J,xL62J), E74(xL63J,xL32J), E12(xL39J,xL15J), E58(xL79J,xL55J), E97(xL75J,xL32J), E90(xL37J,xL63J), E61(xL68J,xL10J), E30(xL71J,xL44J), E64(xL63J,xL3J), E68(xL12J,xL33J), E5(xL64J,xL40J), E17(xL68J,xL13J), E50(xL75J,xL10J), E79(xL29J,xL62J), E51(xL4J,xL56J), E84(xL31J,xL4J), E11(xL29J,xL32J), E87(xL3J,xL62J), E28(xL19J,xL68J), E23(xL28J,xL64J), E26(xL7J,xL55J), E10(xL25J,xL5J), E76(xL46J,xL6J), E34(xL9J,xL5J), E31(xL31J,xL40J), E56(xL16J,xL28J), E13(xL41J,xL13J), E19(xL57J,xL66J), E67(xL29J,xL64J), E85(xL74J,xL40J), E93(xL61J,xL44J), E21(xL38J,xL43J), E45(xL74J,xL6J), E48(xL37J,xL45J), E89(xL60J,xL71J), E33(xL25J,xL8J), E78(xL14J,xL77J), E52(xL70J,xL46J), E20(xL9J,xL22J), E59(xL37J,xL67J), E1(xL73J,xL46J), E8(xL4J,xL77J), E42(xL16J,xL34J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735549.xml.hg','E23(xL58J,xL7J), E90(xL63J,xL21J), E16(xL52J,xL74J), E49(xL31J,xL62J), E32(xL63J,xL40J), E89(xL58J,xL5J), E9(xL68J,xL7J), E83(xL24J,xL44J), E19(xL79J,xL66J), E93(xL74J,xL65J), E87(xL59J,xL66J), E28(xL69J,xL65J), E80(xL38J,xL36J), E50(xL0J,xL1J), E61(xL52J,xL42J), E71(xL53J,xL24J), E78(xL41J,xL23J), E76(xL1J,xL56J), E37(xL45J,xL66J), E48(xL37J,xL63J), E20(xL36J,xL53J), E38(xL43J,xL54J), E63(xL59J,xL24J), E17(xL9J,xL57J), E54(xL14J,xL72J), E65(xL14J,xL73J), E7(xL17J,xL33J), E8(xL7J,xL65J), E36(xL75J,xL34J), E46(xL61J,xL7J), E2(xL23J,xL68J), E25(xL52J,xL72J), E24(xL30J,xL12J), E21(xL17J,xL19J), E69(xL48J,xL0J), E58(xL64J,xL31J), E5(xL53J,xL40J), E31(xL52J,xL2J), E10(xL9J,xL73J), E92(xL48J,xL30J), E55(xL48J,xL61J), E70(xL35J,xL77J), E27(xL16J,xL13J), E43(xL15J,xL35J), E34(xL42J,xL43J), E84(xL71J,xL52J), E88(xL71J,xL61J), E66(xL65J,xL8J), E40(xL38J,xL18J), E47(xL38J,xL37J), E53(xL48J,xL57J), E79(xL34J,xL46J), E13(xL14J,xL2J), E52(xL52J,xL67J), E41(xL39J,xL71J), E51(xL38J,xL55J), E30(xL12J,xL77J), E35(xL38J,xL14J), E12(xL9J,xL33J), E42(xL63J,xL33J), E82(xL15J,xL21J), E94(xL31J,xL24J), E29(xL72J,xL66J), E45(xL40J,xL43J), E57(xL30J,xL72J), E67(xL30J,xL55J), E33(xL18J,xL62J), E39(xL60J,xL6J), E60(xL57J,xL65J), E11(xL28J,xL42J), E56(xL49J,xL71J), E59(xL24J,xL43J), E68(xL0J,xL52J), E85(xL39J,xL32J), E6(xL58J,xL75J), E75(xL47J,xL13J), E81(xL75J,xL23J), E14(xL2J,xL75J), E62(xL78J,xL13J), E26(xL41J,xL67J), E72(xL26J,xL0J), E86(xL63J,xL66J), E44(xL47J,xL59J), E73(xL41J,xL75J), E3(xL69J,xL34J), E4(xL9J,xL56J), E18(xL51J,xL11J), E22(xL1J,xL34J), E77(xL45J,xL44J), E1(xL71J,xL20J), E64(xL27J,xL0J), E91(xL37J,xL29J), E15(xL19J,xL61J), E74(xL26J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-2-80-0100-735550.xml.hg','E7(xL39J,xL4J), E95(xL3J,xL22J), E2(xL59J,xL43J), E19(xL42J,xL43J), E23(xL46J,xL65J), E50(xL19J,xL8J), E77(xL19J,xL79J), E43(xL4J,xL46J), E89(xL71J,xL78J), E20(xL9J,xL41J), E38(xL39J,xL26J), E79(xL61J,xL65J), E85(xL36J,xL45J), E76(xL30J,xL42J), E93(xL56J,xL8J), E68(xL3J,xL67J), E18(xL48J,xL64J), E51(xL26J,xL50J), E81(xL12J,xL21J), E9(xL14J,xL29J), E12(xL54J,xL65J), E99(xL26J,xL43J), E69(xL47J,xL26J), E97(xL47J,xL78J), E98(xL79J,xL32J), E40(xL36J,xL64J), E52(xL0J,xL61J), E74(xL11J,xL22J), E26(xL25J,xL74J), E25(xL60J,xL73J), E75(xL53J,xL4J), E14(xL58J,xL8J), E83(xL64J,xL50J), E94(xL51J,xL5J), E5(xL17J,xL66J), E10(xL30J,xL66J), E90(xL25J,xL26J), E6(xL19J,xL74J), E11(xL27J,xL0J), E48(xL74J,xL20J), E36(xL12J,xL11J), E41(xL25J,xL62J), E57(xL19J,xL56J), E65(xL51J,xL62J), E13(xL10J,xL77J), E80(xL44J,xL8J), E32(xL27J,xL32J), E28(xL47J,xL34J), E56(xL1J,xL2J), E47(xL27J,xL9J), E17(xL49J,xL6J), E82(xL62J,xL12J), E72(xL72J,xL43J), E31(xL38J,xL60J), E39(xL30J,xL61J), E70(xL70J,xL13J), E49(xL57J,xL77J), E46(xL15J,xL65J), E61(xL25J,xL6J), E24(xL58J,xL68J), E53(xL0J,xL72J), E86(xL50J,xL77J), E3(xL67J,xL54J), E35(xL79J,xL8J), E30(xL62J,xL6J), E22(xL73J,xL4J), E71(xL48J,xL70J), E33(xL37J,xL30J), E60(xL37J,xL72J), E15(xL47J,xL43J), E59(xL49J,xL26J), E92(xL9J,xL71J), E4(xL15J,xL66J), E27(xL68J,xL7J), E42(xL38J,xL0J), E66(xL69J,xL54J), E87(xL49J,xL14J), E37(xL38J,xL63J), E16(xL58J,xL75J), E29(xL1J,xL10J), E55(xL51J,xL43J), E1(xL36J,xL55J), E8(xL43J,xL55J), E62(xL69J,xL2J), E73(xL1J,xL31J), E78(xL31J,xL8J), E84(xL47J,xL14J), E58(xL35J,xL46J), E63(xL37J,xL20J), E45(xL78J,xL66J), E44(xL49J,xL69J), E67(xL60J,xL42J), E88(xL23J,xL43J), E21(xL29J,xL65J), E64(xL9J,xL30J), E34(xL47J,xL40J), E96(xL29J,xL12J), E91(xL69J,xL65J), E54(xL25J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730621.xml.hg','E81(xL34J,xL12J,xL11J), E33(xL14J,xL5J,xL34J), E80(xL9J,xL29J,xL23J), E83(xL3J,xL24J,xL32J), E82(xL12J,xL13J,xL8J), E3(xL14J,xL37J,xL35J), E61(xL26J,xL5J,xL22J), E20(xL0J,xL31J,xL7J), E46(xL29J,xL4J,xL21J), E76(xL28J,xL39J,xL19J), E85(xL28J,xL2J,xL33J), E26(xL39J,xL35J,xL6J), E43(xL27J,xL36J,xL0J), E93(xL2J,xL3J,xL22J), E9(xL26J,xL19J,xL23J), E89(xL36J,xL5J,xL10J), E22(xL29J,xL35J,xL11J), E53(xL2J,xL10J,xL8J), E58(xL4J,xL21J,xL11J), E45(xL14J,xL13J,xL24J), E59(xL14J,xL30J,xL2J), E84(xL36J,xL7J,xL33J), E95(xL9J,xL17J,xL15J), E49(xL26J,xL34J,xL32J), E91(xL16J,xL3J,xL13J), E97(xL16J,xL9J,xL7J), E13(xL27J,xL37J,xL19J), E37(xL39J,xL37J,xL18J), E56(xL18J,xL20J,xL11J), E71(xL17J,xL23J,xL6J), E87(xL2J,xL3J,xL23J), E30(xL3J,xL24J,xL21J), E51(xL15J,xL37J,xL11J), E25(xL14J,xL13J,xL32J), E16(xL39J,xL36J,xL20J), E55(xL16J,xL1J,xL23J), E11(xL14J,xL10J,xL8J), E88(xL1J,xL3J,xL21J), E54(xL30J,xL4J,xL6J), E6(xL0J,xL7J,xL8J), E28(xL16J,xL25J,xL29J), E72(xL39J,xL7J,xL33J), E74(xL16J,xL28J,xL20J), E57(xL2J,xL3J,xL13J), E29(xL20J,xL5J,xL10J), E98(xL38J,xL27J,xL4J), E77(xL30J,xL2J,xL7J), E19(xL36J,xL32J,xL10J), E66(xL28J,xL25J,xL21J), E44(xL14J,xL37J,xL33J), E94(xL38J,xL18J,xL0J), E12(xL37J,xL13J,xL33J), E36(xL20J,xL5J,xL8J), E78(xL27J,xL26J,xL13J), E23(xL9J,xL0J,xL19J), E64(xL9J,xL34J,xL32J), E2(xL36J,xL2J,xL20J), E65(xL23J,xL34J,xL11J), E86(xL29J,xL2J,xL4J), E8(xL28J,xL19J,xL1J), E50(xL16J,xL30J,xL13J), E69(xL6J,xL10J,xL33J), E14(xL24J,xL11J,xL22J), E34(xL27J,xL26J,xL34J), E90(xL37J,xL30J,xL12J), E48(xL19J,xL0J,xL10J), E27(xL36J,xL30J,xL32J), E99(xL26J,xL30J,xL1J), E52(xL39J,xL25J,xL24J), E10(xL25J,xL15J,xL37J), E75(xL15J,xL2J,xL8J), E5(xL25J,xL30J,xL33J), E32(xL17J,xL19J,xL5J), E39(xL37J,xL29J,xL6J), E60(xL29J,xL20J,xL34J), E24(xL5J,xL13J,xL24J), E79(xL29J,xL31J,xL22J), E31(xL25J,xL30J,xL22J), E35(xL0J,xL2J,xL6J), E38(xL16J,xL3J,xL22J), E21(xL9J,xL14J,xL7J), E15(xL9J,xL18J,xL22J), E4(xL28J,xL36J,xL35J), E7(xL1J,xL31J,xL11J), E92(xL14J,xL13J,xL22J), E63(xL15J,xL26J,xL18J), E67(xL31J,xL13J,xL7J), E96(xL31J,xL6J,xL7J), E47(xL31J,xL3J,xL35J), E18(xL28J,xL29J,xL11J), E41(xL0J,xL23J,xL7J), E73(xL28J,xL23J,xL6J), E1(xL17J,xL31J,xL12J), E62(xL19J,xL33J,xL8J), E42(xL28J,xL20J,xL11J), E68(xL38J,xL25J,xL19J), E70(xL30J,xL23J,xL10J), E40(xL9J,xL16J,xL29J), E17(xL30J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730622.xml.hg','E26(xL9J,xL7J,xL11J), E1(xL16J,xL28J,xL18J), E98(xL9J,xL39J,xL37J), E12(xL14J,xL18J,xL1J), E51(xL26J,xL5J,xL6J), E67(xL28J,xL36J,xL6J), E83(xL39J,xL36J,xL4J), E58(xL25J,xL20J,xL35J), E62(xL29J,xL18J,xL31J), E91(xL26J,xL29J,xL2J), E87(xL29J,xL31J,xL7J), E81(xL15J,xL26J,xL5J), E94(xL18J,xL30J,xL3J), E17(xL17J,xL29J,xL13J), E33(xL16J,xL14J,xL26J), E68(xL15J,xL5J,xL35J), E41(xL39J,xL36J,xL3J), E21(xL1J,xL13J,xL22J), E25(xL16J,xL14J,xL12J), E52(xL27J,xL13J,xL32J), E9(xL36J,xL0J,xL1J), E65(xL15J,xL3J,xL34J), E59(xL16J,xL13J,xL22J), E74(xL39J,xL29J,xL30J), E38(xL16J,xL17J,xL1J), E11(xL27J,xL31J,xL3J), E23(xL27J,xL39J,xL20J), E31(xL26J,xL0J,xL3J), E6(xL39J,xL19J,xL12J), E19(xL16J,xL37J,xL32J), E84(xL27J,xL17J,xL30J), E64(xL16J,xL2J,xL35J), E53(xL9J,xL12J,xL11J), E70(xL21J,xL11J,xL22J), E77(xL14J,xL15J,xL1J), E18(xL31J,xL24J,xL8J), E3(xL29J,xL20J,xL24J), E8(xL35J,xL11J,xL8J), E46(xL38J,xL18J,xL32J), E34(xL39J,xL28J,xL14J), E36(xL36J,xL29J,xL12J), E27(xL20J,xL35J,xL8J), E16(xL16J,xL32J,xL11J), E49(xL17J,xL2J,xL34J), E63(xL17J,xL37J,xL13J), E28(xL25J,xL3J,xL21J), E100(xL28J,xL14J,xL2J), E10(xL17J,xL32J,xL8J), E71(xL31J,xL24J,xL35J), E95(xL20J,xL10J,xL22J), E79(xL6J,xL21J,xL22J), E82(xL39J,xL14J,xL30J), E56(xL19J,xL20J,xL12J), E78(xL16J,xL26J,xL5J), E99(xL9J,xL17J,xL37J), E2(xL27J,xL18J,xL5J), E92(xL28J,xL17J,xL18J), E42(xL5J,xL35J,xL21J), E48(xL16J,xL24J,xL21J), E85(xL36J,xL37J,xL13J), E13(xL39J,xL29J,xL22J), E39(xL36J,xL30J,xL10J), E88(xL20J,xL7J,xL22J), E37(xL25J,xL29J,xL23J), E61(xL4J,xL23J,xL21J), E45(xL28J,xL2J,xL21J), E14(xL27J,xL5J,xL7J), E60(xL18J,xL3J,xL13J), E50(xL18J,xL30J,xL23J), E57(xL26J,xL3J,xL13J), E93(xL14J,xL26J,xL13J), E73(xL39J,xL12J,xL8J), E69(xL17J,xL29J,xL20J), E7(xL25J,xL13J,xL33J), E30(xL16J,xL18J,xL12J), E4(xL27J,xL39J,xL35J), E80(xL14J,xL37J,xL4J), E97(xL38J,xL18J,xL11J), E66(xL35J,xL24J,xL7J), E44(xL37J,xL15J,xL34J), E89(xL18J,xL35J,xL11J), E24(xL14J,xL20J,xL34J), E96(xL31J,xL12J,xL10J), E40(xL14J,xL19J,xL2J), E90(xL34J,xL13J,xL21J), E54(xL14J,xL0J,xL12J), E86(xL39J,xL31J,xL5J), E76(xL38J,xL20J,xL33J), E15(xL28J,xL18J,xL3J), E32(xL38J,xL9J,xL21J), E72(xL26J,xL32J,xL33J), E43(xL1J,xL2J,xL12J), E29(xL17J,xL18J,xL1J), E35(xL28J,xL30J,xL32J), E55(xL9J,xL28J,xL39J), E47(xL25J,xL3J,xL13J), E5(xL38J,xL25J,xL18J), E20(xL27J,xL20J,xL5J), E22(xL1J,xL23J,xL24J), E75(xL28J,xL30J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730623.xml.hg','E39(xL32J,xL22J,xL8J), E86(xL37J,xL19J,xL20J), E15(xL25J,xL29J,xL12J), E45(xL3J,xL34J,xL35J), E71(xL27J,xL5J,xL32J), E88(xL37J,xL23J,xL6J), E32(xL38J,xL26J,xL21J), E42(xL34J,xL6J,xL8J), E8(xL28J,xL19J,xL34J), E66(xL27J,xL19J,xL20J), E25(xL20J,xL8J,xL22J), E7(xL38J,xL26J,xL10J), E85(xL29J,xL12J,xL6J), E54(xL34J,xL35J,xL10J), E65(xL26J,xL37J,xL10J), E76(xL37J,xL24J,xL33J), E80(xL19J,xL4J,xL13J), E87(xL19J,xL2J,xL34J), E4(xL39J,xL1J,xL31J), E9(xL16J,xL30J,xL8J), E21(xL39J,xL15J,xL35J), E50(xL39J,xL36J,xL13J), E6(xL19J,xL23J,xL11J), E84(xL38J,xL16J,xL15J), E93(xL5J,xL6J,xL7J), E100(xL16J,xL37J,xL1J), E12(xL31J,xL32J,xL22J), E91(xL16J,xL3J,xL7J), E10(xL3J,xL5J,xL7J), E22(xL39J,xL31J,xL34J), E3(xL28J,xL14J,xL30J), E83(xL14J,xL7J,xL32J), E68(xL27J,xL15J,xL0J), E19(xL28J,xL29J,xL1J), E26(xL13J,xL6J,xL11J), E38(xL36J,xL3J,xL22J), E97(xL9J,xL16J,xL23J), E92(xL17J,xL15J,xL21J), E18(xL36J,xL26J,xL1J), E28(xL38J,xL14J,xL34J), E13(xL26J,xL31J,xL23J), E72(xL36J,xL23J,xL8J), E56(xL27J,xL9J,xL4J), E61(xL18J,xL12J,xL33J), E27(xL12J,xL33J,xL11J), E43(xL9J,xL26J,xL4J), E5(xL17J,xL25J,xL11J), E64(xL5J,xL6J,xL35J), E70(xL25J,xL18J,xL3J), E29(xL39J,xL24J,xL10J), E67(xL28J,xL5J,xL21J), E1(xL29J,xL31J,xL8J), E69(xL14J,xL0J,xL6J), E46(xL28J,xL31J,xL34J), E49(xL25J,xL1J,xL30J), E2(xL25J,xL12J,xL5J), E58(xL36J,xL1J,xL2J), E55(xL3J,xL35J,xL7J), E98(xL26J,xL20J,xL33J), E23(xL0J,xL1J,xL34J), E31(xL37J,xL15J,xL8J), E89(xL24J,xL21J,xL22J), E81(xL26J,xL13J,xL35J), E33(xL38J,xL8J,xL22J), E79(xL38J,xL1J,xL21J), E99(xL28J,xL15J,xL31J), E40(xL18J,xL0J,xL10J), E34(xL15J,xL13J,xL22J), E95(xL37J,xL6J,xL10J), E62(xL17J,xL5J,xL32J), E82(xL39J,xL29J,xL13J), E44(xL16J,xL37J,xL29J), E74(xL4J,xL6J,xL21J), E41(xL27J,xL31J,xL4J), E24(xL27J,xL26J,xL23J), E11(xL36J,xL2J,xL31J), E20(xL15J,xL2J,xL7J), E17(xL37J,xL13J,xL8J), E77(xL9J,xL29J,xL21J), E14(xL1J,xL34J,xL24J), E57(xL28J,xL3J,xL34J), E51(xL3J,xL4J,xL6J), E35(xL18J,xL23J,xL6J), E52(xL34J,xL23J,xL24J), E59(xL14J,xL26J,xL20J), E37(xL16J,xL30J,xL12J), E48(xL29J,xL11J,xL8J), E75(xL28J,xL29J,xL5J), E90(xL28J,xL36J,xL25J), E94(xL16J,xL31J,xL10J), E60(xL16J,xL25J,xL15J), E73(xL39J,xL30J,xL20J), E96(xL6J,xL21J,xL22J), E30(xL9J,xL20J,xL22J), E47(xL27J,xL31J,xL7J), E36(xL27J,xL5J,xL12J), E78(xL29J,xL3J,xL6J), E53(xL14J,xL31J,xL6J), E63(xL18J,xL35J,xL22J), E16(xL26J,xL30J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730624.xml.hg','E32(xL25J,xL23J,xL7J), E72(xL25J,xL3J,xL22J), E23(xL28J,xL1J,xL13J), E66(xL16J,xL39J,xL35J), E38(xL25J,xL18J,xL19J), E35(xL15J,xL7J,xL11J), E37(xL31J,xL5J,xL33J), E67(xL15J,xL18J,xL32J), E69(xL19J,xL30J,xL5J), E62(xL38J,xL29J,xL4J), E79(xL27J,xL28J,xL37J), E86(xL27J,xL32J,xL21J), E1(xL29J,xL0J,xL4J), E43(xL16J,xL6J,xL8J), E98(xL8J,xL11J,xL33J), E82(xL12J,xL21J,xL11J), E16(xL19J,xL34J,xL24J), E34(xL5J,xL13J,xL32J), E44(xL16J,xL31J,xL22J), E60(xL16J,xL37J,xL21J), E39(xL18J,xL19J,xL4J), E13(xL27J,xL30J,xL33J), E45(xL9J,xL18J,xL12J), E52(xL25J,xL14J,xL0J), E51(xL37J,xL31J,xL34J), E73(xL25J,xL23J,xL32J), E96(xL39J,xL21J,xL32J), E11(xL27J,xL17J,xL19J), E77(xL30J,xL31J,xL23J), E83(xL30J,xL21J,xL32J), E4(xL25J,xL29J,xL24J), E21(xL28J,xL14J,xL2J), E18(xL27J,xL31J,xL32J), E22(xL37J,xL35J,xL32J), E81(xL19J,xL31J,xL7J), E5(xL28J,xL14J,xL18J), E46(xL16J,xL25J,xL34J), E48(xL36J,xL24J,xL11J), E55(xL0J,xL31J,xL13J), E33(xL37J,xL0J,xL8J), E64(xL29J,xL13J,xL10J), E50(xL0J,xL2J,xL7J), E20(xL17J,xL28J,xL24J), E65(xL15J,xL18J,xL30J), E49(xL16J,xL15J,xL19J), E2(xL9J,xL27J,xL33J), E89(xL37J,xL29J,xL31J), E30(xL37J,xL30J,xL21J), E14(xL15J,xL12J,xL24J), E12(xL36J,xL37J,xL18J), E91(xL39J,xL0J,xL31J), E42(xL25J,xL37J,xL0J), E58(xL9J,xL19J,xL10J), E47(xL19J,xL20J,xL35J), E88(xL30J,xL3J,xL33J), E63(xL19J,xL23J,xL13J), E3(xL9J,xL0J,xL4J), E27(xL26J,xL31J,xL11J), E17(xL25J,xL14J,xL1J), E10(xL18J,xL2J,xL13J), E93(xL26J,xL34J,xL32J), E95(xL25J,xL4J,xL7J), E84(xL16J,xL25J,xL4J), E8(xL18J,xL6J,xL11J), E97(xL27J,xL1J,xL10J), E87(xL31J,xL34J,xL21J), E31(xL38J,xL25J,xL32J), E26(xL17J,xL25J,xL26J), E70(xL18J,xL5J,xL22J), E61(xL38J,xL31J,xL11J), E99(xL17J,xL35J,xL22J), E74(xL1J,xL31J,xL33J), E24(xL27J,xL21J,xL7J), E15(xL14J,xL0J,xL2J), E100(xL19J,xL34J,xL22J), E75(xL39J,xL30J,xL11J), E54(xL16J,xL1J,xL10J), E7(xL28J,xL4J,xL10J), E53(xL14J,xL15J,xL21J), E28(xL16J,xL4J,xL6J), E36(xL17J,xL19J,xL31J), E6(xL30J,xL3J,xL23J), E57(xL18J,xL3J,xL32J), E40(xL25J,xL30J,xL10J), E68(xL38J,xL37J,xL10J), E41(xL17J,xL1J,xL31J), E25(xL36J,xL5J,xL23J), E94(xL2J,xL4J,xL22J), E71(xL1J,xL2J,xL24J), E59(xL9J,xL17J,xL15J), E92(xL39J,xL26J,xL32J), E78(xL28J,xL0J,xL32J), E85(xL7J,xL32J,xL8J), E29(xL38J,xL17J,xL33J), E19(xL39J,xL10J,xL32J), E90(xL1J,xL31J,xL24J), E9(xL9J,xL0J,xL10J), E56(xL37J,xL19J,xL35J), E76(xL16J,xL1J,xL34J), E80(xL19J,xL30J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730625.xml.hg','E99(xL5J,xL12J,xL22J), E31(xL27J,xL16J,xL32J), E12(xL12J,xL10J,xL33J), E32(xL39J,xL36J,xL22J), E59(xL16J,xL17J,xL37J), E69(xL20J,xL33J,xL11J), E74(xL26J,xL30J,xL21J), E73(xL39J,xL20J,xL32J), E28(xL27J,xL9J,xL7J), E52(xL27J,xL4J,xL33J), E58(xL38J,xL20J,xL34J), E47(xL38J,xL14J,xL8J), E38(xL14J,xL2J,xL35J), E15(xL9J,xL39J,xL11J), E54(xL16J,xL37J,xL3J), E82(xL37J,xL34J,xL21J), E17(xL16J,xL24J,xL11J), E50(xL1J,xL23J,xL35J), E40(xL31J,xL4J,xL13J), E1(xL17J,xL29J,xL33J), E3(xL29J,xL6J,xL10J), E35(xL17J,xL6J,xL21J), E77(xL9J,xL39J,xL28J), E6(xL39J,xL15J,xL19J), E66(xL9J,xL36J,xL8J), E41(xL27J,xL3J,xL24J), E68(xL18J,xL19J,xL23J), E91(xL26J,xL35J,xL7J), E76(xL38J,xL29J,xL12J), E51(xL25J,xL31J,xL10J), E24(xL15J,xL23J,xL11J), E87(xL30J,xL20J,xL22J), E30(xL36J,xL13J,xL7J), E7(xL36J,xL3J,xL5J), E45(xL36J,xL18J,xL19J), E63(xL36J,xL29J,xL13J), E89(xL2J,xL7J,xL11J), E86(xL23J,xL35J,xL24J), E23(xL4J,xL12J,xL23J), E4(xL31J,xL6J,xL32J), E61(xL16J,xL37J,xL10J), E25(xL19J,xL2J,xL34J), E33(xL9J,xL18J,xL1J), E27(xL24J,xL6J,xL33J), E16(xL9J,xL15J,xL30J), E39(xL26J,xL15J,xL1J), E55(xL25J,xL35J,xL33J), E56(xL30J,xL8J,xL11J), E5(xL14J,xL7J,xL11J), E46(xL18J,xL30J,xL32J), E36(xL17J,xL29J,xL20J), E100(xL9J,xL25J,xL37J), E43(xL25J,xL29J,xL1J), E49(xL28J,xL34J,xL10J), E65(xL18J,xL34J,xL5J), E22(xL0J,xL1J,xL24J), E71(xL12J,xL8J,xL11J), E93(xL39J,xL21J,xL33J), E19(xL12J,xL24J,xL7J), E34(xL17J,xL34J,xL23J), E8(xL25J,xL37J,xL31J), E42(xL1J,xL13J,xL22J), E60(xL9J,xL24J,xL7J), E57(xL39J,xL15J,xL33J), E2(xL4J,xL22J,xL33J), E20(xL27J,xL37J,xL12J), E70(xL16J,xL32J,xL8J), E81(xL14J,xL26J,xL11J), E64(xL1J,xL11J,xL8J), E79(xL16J,xL32J,xL7J), E53(xL2J,xL20J,xL22J), E96(xL34J,xL32J,xL11J), E90(xL19J,xL30J,xL31J), E62(xL15J,xL19J,xL30J), E80(xL31J,xL3J,xL24J), E75(xL9J,xL23J,xL34J), E14(xL9J,xL28J,xL26J), E85(xL27J,xL38J,xL23J), E97(xL14J,xL23J,xL34J), E88(xL36J,xL0J,xL5J), E9(xL28J,xL29J,xL7J), E18(xL20J,xL21J,xL10J), E98(xL9J,xL4J,xL23J), E26(xL27J,xL19J,xL8J), E10(xL17J,xL14J,xL23J), E29(xL28J,xL20J,xL4J), E11(xL38J,xL31J,xL11J), E21(xL25J,xL26J,xL12J), E67(xL35J,xL7J,xL33J), E92(xL14J,xL18J,xL13J), E13(xL29J,xL0J,xL31J), E84(xL9J,xL30J,xL31J), E94(xL39J,xL20J,xL22J), E44(xL37J,xL18J,xL29J), E72(xL28J,xL37J,xL11J), E78(xL37J,xL19J,xL8J), E48(xL25J,xL21J,xL10J), E95(xL25J,xL26J,xL13J), E37(xL36J,xL26J,xL21J), E83(xL2J,xL7J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730626.xml.hg','E18(xL2J,xL4J,xL10J), E86(xL26J,xL29J,xL33J), E2(xL29J,xL19J,xL24J), E87(xL39J,xL26J,xL33J), E33(xL1J,xL6J,xL32J), E95(xL23J,xL24J,xL21J), E8(xL15J,xL6J,xL10J), E50(xL18J,xL13J,xL32J), E20(xL29J,xL20J,xL21J), E49(xL20J,xL4J,xL24J), E47(xL17J,xL29J,xL2J), E81(xL28J,xL20J,xL34J), E26(xL15J,xL18J,xL7J), E75(xL9J,xL39J,xL24J), E28(xL29J,xL31J,xL24J), E72(xL25J,xL20J,xL12J), E29(xL9J,xL26J,xL35J), E22(xL14J,xL15J,xL19J), E58(xL9J,xL37J,xL22J), E44(xL17J,xL4J,xL6J), E56(xL38J,xL25J,xL34J), E7(xL38J,xL19J,xL24J), E62(xL15J,xL23J,xL22J), E67(xL17J,xL3J,xL6J), E15(xL19J,xL32J,xL21J), E60(xL9J,xL1J,xL8J), E55(xL34J,xL6J,xL7J), E38(xL19J,xL4J,xL22J), E24(xL0J,xL30J,xL23J), E17(xL17J,xL14J,xL10J), E71(xL36J,xL31J,xL6J), E89(xL27J,xL1J,xL21J), E77(xL28J,xL32J,xL10J), E12(xL14J,xL37J,xL31J), E73(xL38J,xL0J,xL31J), E68(xL25J,xL18J,xL35J), E96(xL29J,xL0J,xL24J), E34(xL9J,xL37J,xL4J), E59(xL18J,xL0J,xL22J), E10(xL16J,xL1J,xL32J), E27(xL37J,xL31J,xL7J), E11(xL37J,xL30J,xL4J), E54(xL36J,xL29J,xL0J), E76(xL39J,xL5J,xL11J), E6(xL15J,xL2J,xL13J), E88(xL25J,xL37J,xL30J), E94(xL30J,xL7J,xL11J), E92(xL19J,xL13J,xL22J), E39(xL16J,xL17J,xL35J), E40(xL9J,xL24J,xL32J), E36(xL36J,xL26J,xL32J), E46(xL16J,xL18J,xL31J), E52(xL28J,xL5J,xL11J), E80(xL1J,xL34J,xL13J), E70(xL30J,xL31J,xL11J), E25(xL27J,xL36J,xL18J), E21(xL36J,xL14J,xL23J), E90(xL28J,xL29J,xL6J), E91(xL28J,xL36J,xL21J), E48(xL9J,xL38J,xL39J), E93(xL39J,xL0J,xL34J), E65(xL9J,xL30J,xL4J), E83(xL5J,xL22J,xL11J), E3(xL36J,xL37J,xL34J), E61(xL15J,xL21J,xL32J), E84(xL25J,xL1J,xL10J), E4(xL16J,xL3J,xL8J), E100(xL14J,xL25J,xL12J), E63(xL38J,xL2J,xL12J), E41(xL14J,xL24J,xL21J), E98(xL37J,xL0J,xL22J), E32(xL38J,xL30J,xL5J), E31(xL9J,xL14J,xL24J), E53(xL25J,xL19J,xL5J), E66(xL3J,xL4J,xL33J), E82(xL25J,xL4J,xL34J), E23(xL19J,xL30J,xL21J), E19(xL26J,xL18J,xL21J), E74(xL4J,xL12J,xL32J), E37(xL36J,xL20J,xL3J), E85(xL14J,xL15J,xL0J), E30(xL35J,xL21J,xL8J), E57(xL16J,xL28J,xL20J), E5(xL38J,xL26J,xL32J), E16(xL39J,xL31J,xL20J), E64(xL38J,xL35J,xL8J), E43(xL36J,xL25J,xL32J), E99(xL7J,xL22J,xL11J), E69(xL15J,xL0J,xL20J), E14(xL30J,xL20J,xL8J), E79(xL9J,xL25J,xL20J), E13(xL16J,xL27J,xL1J), E51(xL39J,xL20J,xL13J), E1(xL25J,xL29J,xL30J), E9(xL34J,xL21J,xL10J), E35(xL37J,xL19J,xL31J), E45(xL26J,xL19J,xL13J), E97(xL29J,xL21J,xL22J), E42(xL27J,xL12J,xL32J), E78(xL25J,xL2J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730627.xml.hg','E6(xL23J,xL11J,xL22J), E42(xL25J,xL19J,xL12J), E55(xL36J,xL3J,xL32J), E27(xL37J,xL18J,xL30J), E49(xL39J,xL7J,xL11J), E60(xL20J,xL6J,xL33J), E76(xL17J,xL7J,xL11J), E59(xL27J,xL36J,xL19J), E34(xL38J,xL10J,xL33J), E23(xL16J,xL30J,xL8J), E12(xL28J,xL12J,xL35J), E78(xL9J,xL4J,xL24J), E90(xL28J,xL32J,xL22J), E69(xL17J,xL37J,xL8J), E4(xL39J,xL23J,xL11J), E26(xL23J,xL7J,xL8J), E61(xL36J,xL1J,xL31J), E66(xL30J,xL3J,xL4J), E43(xL9J,xL26J,xL24J), E93(xL39J,xL26J,xL0J), E54(xL37J,xL29J,xL18J), E88(xL15J,xL18J,xL12J), E89(xL18J,xL4J,xL7J), E97(xL20J,xL35J,xL11J), E1(xL29J,xL18J,xL2J), E85(xL25J,xL12J,xL10J), E95(xL2J,xL35J,xL6J), E74(xL25J,xL32J,xL33J), E81(xL14J,xL0J,xL23J), E98(xL31J,xL13J,xL7J), E21(xL3J,xL6J,xL21J), E19(xL17J,xL0J,xL21J), E46(xL4J,xL35J,xL13J), E13(xL29J,xL2J,xL22J), E99(xL36J,xL18J,xL13J), E73(xL27J,xL32J,xL22J), E25(xL25J,xL18J,xL1J), E96(xL0J,xL1J,xL2J), E57(xL0J,xL13J,xL6J), E40(xL16J,xL27J,xL19J), E16(xL14J,xL34J,xL22J), E20(xL25J,xL26J,xL6J), E41(xL38J,xL29J,xL21J), E38(xL16J,xL37J,xL4J), E91(xL15J,xL18J,xL6J), E3(xL19J,xL3J,xL5J), E62(xL4J,xL33J,xL11J), E58(xL30J,xL5J,xL11J), E70(xL29J,xL19J,xL23J), E47(xL6J,xL32J,xL11J), E9(xL38J,xL25J,xL1J), E30(xL18J,xL31J,xL6J), E2(xL20J,xL6J,xL11J), E71(xL1J,xL34J,xL8J), E86(xL27J,xL39J,xL0J), E83(xL9J,xL0J,xL8J), E52(xL38J,xL14J,xL19J), E7(xL1J,xL4J,xL21J), E22(xL36J,xL13J,xL21J), E8(xL16J,xL36J,xL7J), E24(xL39J,xL5J,xL7J), E31(xL0J,xL24J,xL32J), E68(xL19J,xL10J,xL7J), E37(xL14J,xL0J,xL19J), E53(xL28J,xL24J,xL21J), E44(xL5J,xL13J,xL35J), E82(xL17J,xL31J,xL4J), E100(xL0J,xL21J,xL32J), E51(xL5J,xL35J,xL21J), E14(xL39J,xL1J,xL32J), E50(xL25J,xL15J,xL7J), E72(xL39J,xL15J,xL32J), E94(xL16J,xL14J,xL18J), E15(xL25J,xL37J,xL13J), E11(xL30J,xL31J,xL8J), E48(xL26J,xL35J,xL13J), E87(xL19J,xL30J,xL35J), E5(xL38J,xL26J,xL20J), E33(xL1J,xL7J,xL21J), E32(xL19J,xL2J,xL24J), E29(xL25J,xL20J,xL34J), E80(xL15J,xL29J,xL7J), E64(xL28J,xL37J,xL15J), E17(xL36J,xL18J,xL4J), E18(xL9J,xL34J,xL13J), E28(xL19J,xL13J,xL33J), E35(xL9J,xL31J,xL11J), E84(xL12J,xL11J,xL8J), E10(xL16J,xL0J,xL30J), E92(xL27J,xL25J,xL5J), E67(xL36J,xL15J,xL0J), E77(xL17J,xL25J,xL32J), E45(xL39J,xL13J,xL33J), E79(xL16J,xL2J,xL12J), E56(xL36J,xL34J,xL24J), E39(xL30J,xL1J,xL11J), E65(xL2J,xL10J,xL22J), E63(xL36J,xL18J,xL21J), E75(xL0J,xL19J,xL34J), E36(xL26J,xL18J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730628.xml.hg','E93(xL37J,xL1J,xL2J), E6(xL31J,xL8J,xL11J), E50(xL27J,xL36J,xL12J), E40(xL28J,xL30J,xL22J), E42(xL20J,xL35J,xL33J), E35(xL18J,xL23J,xL35J), E8(xL15J,xL37J,xL3J), E74(xL16J,xL34J,xL23J), E18(xL28J,xL3J,xL5J), E76(xL5J,xL22J,xL11J), E64(xL37J,xL24J,xL6J), E100(xL17J,xL6J,xL32J), E21(xL9J,xL29J,xL31J), E88(xL37J,xL7J,xL21J), E33(xL18J,xL7J,xL11J), E71(xL26J,xL23J,xL22J), E1(xL15J,xL29J,xL10J), E2(xL38J,xL3J,xL10J), E94(xL36J,xL19J,xL4J), E61(xL27J,xL28J,xL5J), E53(xL25J,xL20J,xL4J), E11(xL4J,xL34J,xL11J), E44(xL2J,xL4J,xL12J), E5(xL28J,xL1J,xL21J), E28(xL38J,xL15J,xL20J), E98(xL38J,xL39J,xL20J), E91(xL28J,xL15J,xL23J), E70(xL39J,xL36J,xL19J), E77(xL17J,xL26J,xL34J), E14(xL9J,xL31J,xL11J), E24(xL15J,xL34J,xL24J), E92(xL36J,xL18J,xL19J), E25(xL36J,xL26J,xL21J), E34(xL9J,xL28J,xL2J), E15(xL15J,xL34J,xL23J), E9(xL36J,xL0J,xL31J), E65(xL37J,xL20J,xL21J), E87(xL13J,xL21J,xL7J), E41(xL37J,xL4J,xL6J), E45(xL39J,xL14J,xL0J), E95(xL3J,xL33J,xL11J), E62(xL27J,xL30J,xL3J), E13(xL25J,xL34J,xL21J), E37(xL0J,xL30J,xL24J), E48(xL3J,xL10J,xL22J), E57(xL39J,xL7J,xL22J), E84(xL0J,xL3J,xL4J), E58(xL16J,xL14J,xL13J), E54(xL34J,xL24J,xL7J), E55(xL18J,xL1J,xL20J), E26(xL26J,xL19J,xL22J), E99(xL27J,xL30J,xL20J), E23(xL4J,xL12J,xL10J), E49(xL27J,xL16J,xL36J), E89(xL27J,xL2J,xL31J), E43(xL25J,xL15J,xL34J), E79(xL13J,xL21J,xL33J), E52(xL20J,xL4J,xL24J), E12(xL16J,xL17J,xL11J), E69(xL30J,xL6J,xL8J), E7(xL38J,xL16J,xL7J), E80(xL37J,xL1J,xL22J), E90(xL38J,xL25J,xL4J), E47(xL26J,xL19J,xL7J), E63(xL38J,xL36J,xL19J), E66(xL25J,xL20J,xL22J), E27(xL28J,xL26J,xL4J), E72(xL1J,xL24J,xL32J), E22(xL18J,xL7J,xL22J), E83(xL6J,xL35J,xL21J), E4(xL39J,xL1J,xL23J), E78(xL16J,xL38J,xL4J), E73(xL39J,xL30J,xL6J), E68(xL16J,xL36J,xL20J), E51(xL14J,xL19J,xL21J), E85(xL24J,xL7J,xL11J), E31(xL1J,xL2J,xL5J), E17(xL1J,xL20J,xL21J), E10(xL9J,xL25J,xL4J), E36(xL27J,xL28J,xL24J), E38(xL15J,xL30J,xL34J), E39(xL23J,xL35J,xL32J), E96(xL28J,xL18J,xL23J), E20(xL28J,xL17J,xL15J), E60(xL36J,xL30J,xL7J), E29(xL25J,xL21J,xL33J), E3(xL25J,xL20J,xL23J), E19(xL38J,xL6J,xL22J), E67(xL15J,xL18J,xL3J), E81(xL28J,xL37J,xL19J), E30(xL27J,xL17J,xL4J), E32(xL1J,xL24J,xL35J), E16(xL16J,xL9J,xL5J), E75(xL9J,xL5J,xL22J), E46(xL5J,xL32J,xL22J), E56(xL26J,xL5J,xL11J), E86(xL9J,xL20J,xL4J), E82(xL38J,xL29J,xL3J), E59(xL38J,xL0J,xL5J), E97(xL19J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730629.xml.hg','E71(xL19J,xL0J,xL21J), E43(xL39J,xL26J,xL7J), E91(xL9J,xL26J,xL19J), E72(xL17J,xL7J,xL10J), E82(xL9J,xL39J,xL29J), E74(xL15J,xL5J,xL10J), E31(xL39J,xL30J,xL34J), E67(xL36J,xL0J,xL8J), E45(xL3J,xL4J,xL23J), E28(xL39J,xL2J,xL11J), E81(xL36J,xL23J,xL11J), E55(xL15J,xL2J,xL13J), E66(xL15J,xL13J,xL7J), E19(xL25J,xL4J,xL10J), E93(xL39J,xL13J,xL21J), E57(xL19J,xL2J,xL8J), E51(xL37J,xL30J,xL22J), E25(xL2J,xL5J,xL24J), E40(xL38J,xL34J,xL21J), E69(xL15J,xL2J,xL24J), E3(xL37J,xL1J,xL11J), E99(xL9J,xL14J,xL5J), E10(xL26J,xL34J,xL13J), E64(xL17J,xL12J,xL35J), E27(xL9J,xL39J,xL37J), E94(xL34J,xL5J,xL35J), E18(xL39J,xL24J,xL35J), E24(xL18J,xL35J,xL32J), E61(xL25J,xL26J,xL8J), E48(xL37J,xL0J,xL23J), E52(xL17J,xL15J,xL2J), E49(xL36J,xL23J,xL22J), E58(xL39J,xL18J,xL21J), E65(xL31J,xL24J,xL11J), E38(xL29J,xL20J,xL24J), E44(xL9J,xL35J,xL11J), E56(xL25J,xL14J,xL7J), E36(xL9J,xL3J,xL35J), E20(xL26J,xL31J,xL20J), E1(xL28J,xL29J,xL2J), E26(xL1J,xL2J,xL7J), E73(xL19J,xL23J,xL7J), E30(xL39J,xL28J,xL0J), E14(xL38J,xL37J,xL12J), E23(xL14J,xL1J,xL6J), E53(xL14J,xL37J,xL4J), E98(xL36J,xL20J,xL5J), E33(xL30J,xL6J,xL13J), E83(xL0J,xL22J,xL33J), E21(xL16J,xL9J,xL37J), E11(xL14J,xL36J,xL35J), E84(xL37J,xL3J,xL21J), E50(xL19J,xL6J,xL11J), E34(xL37J,xL18J,xL8J), E8(xL9J,xL36J,xL7J), E47(xL27J,xL12J,xL24J), E75(xL13J,xL11J,xL8J), E86(xL38J,xL30J,xL32J), E100(xL16J,xL12J,xL7J), E70(xL39J,xL0J,xL10J), E7(xL15J,xL20J,xL6J), E16(xL39J,xL36J,xL2J), E4(xL27J,xL16J,xL4J), E6(xL37J,xL2J,xL20J), E12(xL31J,xL3J,xL10J), E76(xL15J,xL26J,xL21J), E77(xL4J,xL12J,xL24J), E32(xL3J,xL5J,xL12J), E68(xL26J,xL3J,xL10J), E78(xL39J,xL37J,xL6J), E9(xL37J,xL21J,xL33J), E79(xL27J,xL21J,xL8J), E41(xL3J,xL12J,xL35J), E35(xL18J,xL10J,xL8J), E13(xL17J,xL36J,xL14J), E88(xL17J,xL3J,xL7J), E37(xL38J,xL33J,xL22J), E59(xL14J,xL37J,xL20J), E54(xL37J,xL20J,xL6J), E5(xL19J,xL20J,xL3J), E22(xL31J,xL23J,xL34J), E39(xL14J,xL31J,xL33J), E60(xL38J,xL19J,xL0J), E63(xL26J,xL1J,xL7J), E90(xL28J,xL3J,xL22J), E97(xL3J,xL34J,xL35J), E96(xL17J,xL36J,xL5J), E17(xL14J,xL30J,xL32J), E85(xL38J,xL14J,xL24J), E29(xL25J,xL20J,xL35J), E87(xL4J,xL7J,xL32J), E46(xL27J,xL0J,xL20J), E92(xL0J,xL2J,xL3J), E62(xL27J,xL34J,xL32J), E89(xL28J,xL19J,xL31J), E2(xL15J,xL31J,xL12J), E15(xL1J,xL5J,xL32J), E95(xL34J,xL13J,xL33J), E42(xL26J,xL6J,xL10J), E80(xL27J,xL20J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-40-0100-730630.xml.hg','E44(xL4J,xL6J,xL22J), E70(xL38J,xL6J,xL10J), E74(xL38J,xL19J,xL24J), E48(xL27J,xL26J,xL24J), E20(xL14J,xL1J,xL7J), E46(xL17J,xL37J,xL0J), E8(xL15J,xL4J,xL24J), E62(xL34J,xL13J,xL35J), E57(xL25J,xL34J,xL35J), E52(xL25J,xL3J,xL24J), E95(xL37J,xL19J,xL2J), E7(xL4J,xL12J,xL33J), E36(xL16J,xL37J,xL33J), E14(xL9J,xL27J,xL37J), E76(xL9J,xL14J,xL6J), E10(xL37J,xL1J,xL8J), E60(xL37J,xL0J,xL21J), E43(xL15J,xL35J,xL33J), E89(xL0J,xL3J,xL10J), E21(xL15J,xL35J,xL7J), E30(xL36J,xL37J,xL29J), E38(xL38J,xL14J,xL15J), E78(xL18J,xL20J,xL12J), E84(xL36J,xL5J,xL11J), E33(xL0J,xL23J,xL32J), E54(xL28J,xL3J,xL12J), E12(xL37J,xL1J,xL33J), E16(xL27J,xL29J,xL22J), E22(xL27J,xL25J,xL12J), E32(xL17J,xL19J,xL11J), E79(xL14J,xL5J,xL32J), E9(xL28J,xL21J,xL32J), E58(xL2J,xL35J,xL22J), E72(xL37J,xL26J,xL5J), E45(xL18J,xL19J,xL1J), E63(xL0J,xL6J,xL35J), E61(xL2J,xL31J,xL33J), E11(xL9J,xL25J,xL22J), E77(xL23J,xL24J,xL11J), E93(xL24J,xL21J,xL22J), E23(xL36J,xL15J,xL24J), E2(xL19J,xL20J,xL11J), E19(xL15J,xL18J,xL13J), E26(xL36J,xL23J,xL35J), E73(xL0J,xL4J,xL11J), E47(xL29J,xL23J,xL22J), E17(xL25J,xL15J,xL30J), E31(xL9J,xL17J,xL35J), E81(xL15J,xL20J,xL8J), E25(xL7J,xL10J,xL8J), E56(xL9J,xL12J,xL6J), E59(xL26J,xL23J,xL33J), E96(xL28J,xL25J,xL26J), E86(xL39J,xL26J,xL32J), E28(xL29J,xL6J,xL33J), E55(xL29J,xL5J,xL24J), E92(xL17J,xL28J,xL10J), E51(xL15J,xL20J,xL10J), E68(xL37J,xL30J,xL8J), E83(xL19J,xL2J,xL7J), E41(xL38J,xL3J,xL33J), E67(xL39J,xL28J,xL15J), E85(xL27J,xL26J,xL1J), E80(xL31J,xL23J,xL5J), E37(xL17J,xL31J,xL33J), E4(xL36J,xL29J,xL21J), E91(xL25J,xL18J,xL5J), E6(xL18J,xL31J,xL3J), E94(xL25J,xL0J,xL21J), E50(xL31J,xL12J,xL21J), E66(xL38J,xL7J,xL21J), E18(xL17J,xL32J,xL33J), E82(xL27J,xL24J,xL10J), E64(xL36J,xL0J,xL8J), E29(xL9J,xL39J,xL7J), E35(xL19J,xL20J,xL8J), E42(xL3J,xL34J,xL10J), E3(xL15J,xL0J,xL23J), E40(xL38J,xL26J,xL10J), E69(xL26J,xL18J,xL11J), E53(xL25J,xL37J,xL2J), E87(xL25J,xL1J,xL35J), E65(xL25J,xL5J,xL8J), E27(xL27J,xL26J,xL3J), E1(xL1J,xL23J,xL10J), E5(xL9J,xL24J,xL22J), E97(xL39J,xL29J,xL8J), E71(xL29J,xL1J,xL35J), E39(xL38J,xL36J,xL37J), E49(xL1J,xL11J,xL8J), E24(xL23J,xL34J,xL24J), E13(xL17J,xL25J,xL2J), E15(xL30J,xL23J,xL32J), E75(xL0J,xL2J,xL13J), E34(xL27J,xL15J,xL19J), E88(xL9J,xL5J,xL35J), E90(xL14J,xL37J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735541.xml.hg','E10(xL36J,xL45J,xL8J), E60(xL39J,xL63J,xL5J), E22(xL25J,xL24J,xL7J), E29(xL16J,xL50J,xL55J), E34(xL15J,xL76J,xL66J), E73(xL15J,xL30J,xL33J), E38(xL74J,xL30J,xL34J), E21(xL30J,xL34J,xL44J), E27(xL75J,xL68J,xL22J), E75(xL69J,xL58J,xL29J), E89(xL47J,xL40J,xL76J), E50(xL47J,xL78J,xL6J), E17(xL27J,xL39J,xL57J), E15(xL37J,xL60J,xL66J), E69(xL36J,xL63J,xL67J), E86(xL41J,xL40J,xL56J), E57(xL27J,xL58J,xL74J), E42(xL69J,xL52J,xL7J), E64(xL58J,xL64J,xL45J), E53(xL38J,xL63J,xL8J), E70(xL53J,xL62J,xL66J), E96(xL17J,xL29J,xL5J), E32(xL9J,xL2J,xL6J), E95(xL70J,xL41J,xL55J), E67(xL52J,xL65J,xL7J), E35(xL47J,xL3J,xL73J), E61(xL71J,xL57J,xL77J), E28(xL28J,xL56J,xL13J), E46(xL56J,xL35J,xL11J), E78(xL49J,xL6J,xL46J), E30(xL47J,xL72J,xL56J), E49(xL69J,xL71J,xL33J), E3(xL2J,xL61J,xL11J), E26(xL49J,xL19J,xL10J), E82(xL78J,xL79J,xL77J), E71(xL27J,xL52J,xL34J), E19(xL0J,xL56J,xL57J), E62(xL40J,xL57J,xL43J), E52(xL1J,xL43J,xL33J), E14(xL48J,xL20J,xL23J), E90(xL42J,xL78J,xL21J), E85(xL14J,xL57J,xL54J), E8(xL38J,xL70J,xL67J), E54(xL65J,xL43J,xL66J), E81(xL38J,xL30J,xL20J), E79(xL42J,xL51J,xL78J), E88(xL47J,xL13J,xL44J), E6(xL74J,xL53J,xL77J), E13(xL3J,xL32J,xL44J), E18(xL47J,xL57J,xL24J), E24(xL17J,xL72J,xL65J), E84(xL15J,xL52J,xL12J), E63(xL51J,xL10J,xL66J), E74(xL14J,xL61J,xL46J), E100(xL17J,xL65J,xL10J), E92(xL75J,xL50J,xL77J), E37(xL16J,xL70J,xL18J), E76(xL38J,xL0J,xL32J), E20(xL9J,xL78J,xL44J), E77(xL1J,xL10J,xL33J), E98(xL69J,xL46J,xL13J), E11(xL69J,xL5J,xL44J), E55(xL21J,xL44J,xL33J), E99(xL16J,xL42J,xL56J), E72(xL3J,xL79J,xL11J), E33(xL58J,xL29J,xL65J), E2(xL28J,xL47J,xL4J), E59(xL31J,xL24J,xL32J), E41(xL69J,xL26J,xL76J), E31(xL28J,xL45J,xL11J), E51(xL70J,xL30J,xL42J), E36(xL71J,xL60J,xL40J), E4(xL49J,xL9J,xL8J), E93(xL15J,xL52J,xL79J), E87(xL17J,xL14J,xL65J), E44(xL38J,xL26J,xL34J), E45(xL9J,xL53J,xL12J), E56(xL38J,xL59J,xL44J), E25(xL74J,xL78J,xL54J), E80(xL63J,xL61J,xL77J), E47(xL17J,xL54J,xL22J), E48(xL6J,xL79J,xL43J), E58(xL37J,xL34J,xL55J), E65(xL58J,xL70J,xL46J), E91(xL25J,xL4J,xL10J), E66(xL41J,xL62J,xL6J), E7(xL18J,xL30J,xL72J), E43(xL34J,xL13J,xL6J), E83(xL51J,xL43J,xL22J), E5(xL68J,xL13J,xL32J), E16(xL38J,xL36J,xL13J), E23(xL31J,xL67J,xL65J), E94(xL46J,xL24J,xL11J), E97(xL2J,xL62J,xL11J), E40(xL25J,xL69J,xL4J), E9(xL78J,xL32J,xL55J), E12(xL16J,xL14J,xL29J), E1(xL47J,xL42J,xL23J), E68(xL60J,xL5J,xL6J), E39(xL63J,xL3J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735542.xml.hg','E77(xL15J,xL51J,xL7J), E55(xL17J,xL10J,xL22J), E70(xL18J,xL23J,xL55J), E85(xL0J,xL56J,xL23J), E13(xL15J,xL4J,xL24J), E96(xL9J,xL24J,xL35J), E91(xL28J,xL64J,xL40J), E87(xL9J,xL63J,xL35J), E23(xL39J,xL70J,xL68J), E100(xL50J,xL6J,xL65J), E22(xL28J,xL18J,xL5J), E49(xL71J,xL50J,xL6J), E83(xL16J,xL27J,xL44J), E48(xL59J,xL61J,xL5J), E20(xL58J,xL60J,xL57J), E9(xL16J,xL71J,xL52J), E17(xL28J,xL3J,xL6J), E88(xL27J,xL74J,xL3J), E57(xL39J,xL70J,xL42J), E79(xL58J,xL64J,xL79J), E2(xL16J,xL69J,xL77J), E72(xL39J,xL40J,xL79J), E97(xL52J,xL32J,xL11J), E54(xL30J,xL50J,xL6J), E43(xL20J,xL3J,xL78J), E76(xL26J,xL72J,xL77J), E47(xL18J,xL13J,xL54J), E8(xL69J,xL41J,xL40J), E29(xL73J,xL51J,xL67J), E35(xL52J,xL40J,xL10J), E12(xL47J,xL0J,xL75J), E93(xL31J,xL56J,xL32J), E68(xL74J,xL21J,xL66J), E38(xL18J,xL45J,xL46J), E89(xL38J,xL14J,xL61J), E36(xL38J,xL61J,xL21J), E69(xL50J,xL35J,xL10J), E58(xL5J,xL79J,xL10J), E7(xL19J,xL56J,xL5J), E41(xL9J,xL41J,xL66J), E46(xL39J,xL26J,xL51J), E64(xL38J,xL61J,xL10J), E40(xL9J,xL53J,xL2J), E73(xL37J,xL45J,xL24J), E11(xL71J,xL64J,xL45J), E86(xL25J,xL14J,xL3J), E32(xL25J,xL70J,xL77J), E42(xL15J,xL19J,xL66J), E99(xL17J,xL74J,xL10J), E34(xL2J,xL56J,xL65J), E1(xL53J,xL40J,xL76J), E10(xL49J,xL12J,xL8J), E78(xL59J,xL2J,xL66J), E62(xL1J,xL53J,xL45J), E61(xL16J,xL53J,xL4J), E90(xL14J,xL4J,xL8J), E31(xL71J,xL4J,xL73J), E16(xL60J,xL3J,xL5J), E51(xL59J,xL73J,xL12J), E39(xL39J,xL58J,xL59J), E27(xL52J,xL51J,xL22J), E98(xL72J,xL51J,xL5J), E14(xL26J,xL52J,xL54J), E21(xL71J,xL32J,xL77J), E3(xL0J,xL79J,xL13J), E44(xL74J,xL52J,xL7J), E94(xL70J,xL61J,xL79J), E26(xL39J,xL57J,xL11J), E81(xL27J,xL36J,xL59J), E24(xL17J,xL64J,xL22J), E84(xL30J,xL56J,xL34J), E75(xL64J,xL62J,xL46J), E37(xL75J,xL40J,xL34J), E18(xL9J,xL39J,xL29J), E53(xL42J,xL53J,xL35J), E25(xL18J,xL75J,xL21J), E33(xL60J,xL63J,xL77J), E66(xL36J,xL0J,xL34J), E71(xL16J,xL74J,xL78J), E95(xL52J,xL57J,xL21J), E28(xL28J,xL79J,xL8J), E67(xL27J,xL43J,xL32J), E15(xL59J,xL2J,xL3J), E30(xL71J,xL56J,xL43J), E52(xL26J,xL2J,xL42J), E45(xL16J,xL59J,xL34J), E6(xL17J,xL29J,xL20J), E59(xL46J,xL10J,xL32J), E82(xL63J,xL1J,xL66J), E60(xL1J,xL12J,xL11J), E50(xL28J,xL70J,xL43J), E5(xL20J,xL12J,xL57J), E63(xL72J,xL54J,xL32J), E56(xL49J,xL48J,xL61J), E4(xL47J,xL74J,xL73J), E65(xL47J,xL0J,xL51J), E19(xL51J,xL5J,xL7J), E74(xL17J,xL23J,xL44J), E92(xL16J,xL60J,xL77J), E80(xL27J,xL69J,xL50J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735543.xml.hg','E29(xL51J,xL6J,xL22J), E88(xL59J,xL74J,xL31J), E99(xL35J,xL7J,xL21J), E4(xL69J,xL59J,xL20J), E56(xL18J,xL31J,xL22J), E12(xL17J,xL47J,xL63J), E36(xL60J,xL19J,xL11J), E16(xL61J,xL12J,xL23J), E63(xL15J,xL43J,xL22J), E75(xL37J,xL71J,xL43J), E86(xL67J,xL35J,xL7J), E26(xL15J,xL19J,xL41J), E7(xL38J,xL60J,xL61J), E6(xL73J,xL57J,xL43J), E24(xL52J,xL5J,xL10J), E68(xL53J,xL5J,xL13J), E13(xL14J,xL30J,xL74J), E82(xL15J,xL37J,xL52J), E33(xL39J,xL18J,xL75J), E87(xL74J,xL61J,xL76J), E19(xL36J,xL25J,xL19J), E9(xL48J,xL70J,xL57J), E59(xL64J,xL23J,xL68J), E39(xL14J,xL75J,xL20J), E66(xL69J,xL70J,xL76J), E100(xL25J,xL32J,xL54J), E79(xL2J,xL75J,xL54J), E83(xL64J,xL12J,xL43J), E64(xL20J,xL50J,xL3J), E67(xL48J,xL78J,xL68J), E91(xL50J,xL4J,xL73J), E52(xL56J,xL54J,xL55J), E85(xL47J,xL74J,xL43J), E41(xL56J,xL35J,xL77J), E21(xL61J,xL68J,xL21J), E37(xL39J,xL18J,xL78J), E70(xL38J,xL17J,xL60J), E77(xL27J,xL64J,xL43J), E61(xL42J,xL56J,xL44J), E1(xL2J,xL31J,xL33J), E81(xL19J,xL5J,xL56J), E62(xL40J,xL13J,xL11J), E46(xL26J,xL1J,xL76J), E20(xL39J,xL42J,xL72J), E31(xL47J,xL41J,xL10J), E2(xL52J,xL11J,xL55J), E76(xL27J,xL0J,xL32J), E96(xL36J,xL59J,xL11J), E8(xL0J,xL35J,xL6J), E34(xL63J,xL73J,xL44J), E71(xL73J,xL10J,xL22J), E98(xL52J,xL56J,xL46J), E44(xL49J,xL52J,xL5J), E28(xL28J,xL13J,xL10J), E43(xL16J,xL29J,xL53J), E92(xL29J,xL31J,xL46J), E49(xL70J,xL0J,xL42J), E22(xL38J,xL28J,xL24J), E25(xL61J,xL34J,xL57J), E35(xL25J,xL78J,xL32J), E40(xL13J,xL6J,xL10J), E47(xL53J,xL67J,xL35J), E84(xL78J,xL79J,xL11J), E65(xL37J,xL3J,xL73J), E14(xL49J,xL17J,xL58J), E93(xL50J,xL46J,xL13J), E17(xL36J,xL46J,xL77J), E60(xL60J,xL1J,xL3J), E95(xL41J,xL46J,xL54J), E27(xL38J,xL16J,xL48J), E90(xL74J,xL72J,xL40J), E48(xL53J,xL51J,xL65J), E58(xL62J,xL6J,xL24J), E53(xL69J,xL63J,xL50J), E3(xL60J,xL79J,xL35J), E38(xL74J,xL63J,xL22J), E30(xL39J,xL6J,xL44J), E80(xL18J,xL61J,xL65J), E54(xL74J,xL8J,xL33J), E69(xL28J,xL25J,xL65J), E11(xL52J,xL73J,xL57J), E78(xL53J,xL64J,xL34J), E57(xL42J,xL51J,xL4J), E89(xL20J,xL6J,xL44J), E45(xL37J,xL67J,xL44J), E18(xL69J,xL35J,xL54J), E72(xL28J,xL60J,xL66J), E51(xL36J,xL10J,xL76J), E5(xL69J,xL63J,xL2J), E73(xL9J,xL0J,xL6J), E15(xL2J,xL12J,xL43J), E97(xL0J,xL64J,xL6J), E74(xL58J,xL40J,xL65J), E55(xL52J,xL2J,xL62J), E42(xL38J,xL47J,xL73J), E10(xL41J,xL12J,xL44J), E23(xL62J,xL78J,xL7J), E50(xL2J,xL53J,xL46J), E94(xL58J,xL10J,xL65J), E32(xL30J,xL50J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735544.xml.hg','E87(xL3J,xL79J,xL8J), E69(xL52J,xL53J,xL51J), E28(xL38J,xL79J,xL66J), E56(xL53J,xL13J,xL33J), E52(xL75J,xL54J,xL21J), E74(xL13J,xL10J,xL54J), E50(xL37J,xL48J,xL66J), E79(xL47J,xL25J,xL48J), E75(xL28J,xL43J,xL76J), E18(xL40J,xL5J,xL7J), E16(xL14J,xL35J,xL68J), E61(xL52J,xL53J,xL75J), E46(xL20J,xL77J,xL44J), E45(xL49J,xL67J,xL35J), E14(xL18J,xL30J,xL53J), E92(xL60J,xL74J,xL41J), E26(xL41J,xL53J,xL66J), E72(xL27J,xL18J,xL45J), E15(xL32J,xL77J,xL66J), E30(xL26J,xL23J,xL8J), E98(xL53J,xL42J,xL57J), E32(xL63J,xL76J,xL55J), E99(xL5J,xL43J,xL8J), E10(xL18J,xL61J,xL21J), E76(xL17J,xL64J,xL4J), E33(xL36J,xL74J,xL79J), E54(xL29J,xL75J,xL65J), E70(xL39J,xL48J,xL1J), E29(xL45J,xL11J,xL55J), E88(xL27J,xL37J,xL50J), E34(xL39J,xL40J,xL56J), E51(xL62J,xL23J,xL7J), E11(xL2J,xL20J,xL54J), E64(xL16J,xL60J,xL68J), E12(xL1J,xL43J,xL54J), E25(xL18J,xL19J,xL79J), E94(xL32J,xL22J,xL11J), E85(xL60J,xL30J,xL54J), E58(xL20J,xL5J,xL45J), E62(xL17J,xL41J,xL67J), E39(xL50J,xL72J,xL57J), E57(xL36J,xL26J,xL59J), E90(xL69J,xL37J,xL43J), E83(xL1J,xL75J,xL43J), E49(xL28J,xL64J,xL79J), E43(xL27J,xL59J,xL24J), E44(xL49J,xL54J,xL33J), E82(xL17J,xL73J,xL33J), E19(xL31J,xL20J,xL43J), E20(xL38J,xL39J,xL29J), E40(xL15J,xL75J,xL21J), E4(xL30J,xL34J,xL32J), E41(xL39J,xL74J,xL2J), E47(xL70J,xL29J,xL68J), E91(xL70J,xL56J,xL54J), E97(xL49J,xL54J,xL66J), E71(xL63J,xL1J,xL75J), E8(xL60J,xL30J,xL11J), E22(xL28J,xL52J,xL31J), E5(xL38J,xL14J,xL5J), E35(xL28J,xL3J,xL61J), E78(xL27J,xL58J,xL1J), E24(xL74J,xL44J,xL77J), E63(xL0J,xL4J,xL46J), E59(xL36J,xL71J,xL32J), E9(xL47J,xL52J,xL32J), E73(xL28J,xL59J,xL8J), E3(xL50J,xL40J,xL76J), E31(xL16J,xL41J,xL55J), E60(xL60J,xL74J,xL32J), E42(xL19J,xL64J,xL34J), E6(xL19J,xL61J,xL54J), E17(xL13J,xL35J,xL24J), E93(xL37J,xL74J,xL23J), E67(xL49J,xL45J,xL44J), E96(xL15J,xL40J,xL34J), E36(xL36J,xL43J,xL33J), E38(xL70J,xL31J,xL23J), E37(xL28J,xL73J,xL33J), E13(xL3J,xL8J,xL44J), E1(xL26J,xL32J,xL65J), E66(xL70J,xL57J,xL21J), E77(xL50J,xL3J,xL65J), E65(xL52J,xL31J,xL67J), E86(xL37J,xL64J,xL65J), E27(xL4J,xL79J,xL13J), E7(xL16J,xL5J,xL66J), E53(xL69J,xL18J,xL13J), E21(xL19J,xL79J,xL65J), E68(xL30J,xL50J,xL13J), E89(xL17J,xL26J,xL50J), E48(xL74J,xL72J,xL13J), E55(xL27J,xL17J,xL24J), E95(xL52J,xL67J,xL8J), E84(xL28J,xL70J,xL8J), E80(xL76J,xL21J,xL8J), E100(xL48J,xL63J,xL50J), E23(xL69J,xL70J,xL52J), E2(xL60J,xL42J,xL76J), E81(xL27J,xL20J,xL73J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735545.xml.hg','E80(xL19J,xL34J,xL78J), E98(xL69J,xL25J,xL65J), E55(xL17J,xL5J,xL57J), E66(xL29J,xL53J,xL24J), E4(xL40J,xL34J,xL66J), E84(xL36J,xL31J,xL32J), E37(xL41J,xL56J,xL55J), E48(xL30J,xL2J,xL46J), E50(xL39J,xL19J,xL41J), E36(xL31J,xL12J,xL35J), E26(xL73J,xL79J,xL8J), E95(xL27J,xL25J,xL77J), E99(xL61J,xL32J,xL44J), E15(xL25J,xL13J,xL32J), E22(xL15J,xL50J,xL78J), E44(xL18J,xL31J,xL72J), E60(xL69J,xL1J,xL24J), E89(xL15J,xL41J,xL55J), E6(xL14J,xL60J,xL23J), E24(xL25J,xL60J,xL66J), E64(xL2J,xL68J,xL7J), E38(xL71J,xL0J,xL35J), E9(xL59J,xL73J,xL55J), E59(xL14J,xL34J,xL6J), E71(xL1J,xL20J,xL57J), E75(xL18J,xL3J,xL8J), E31(xL49J,xL24J,xL68J), E97(xL19J,xL79J,xL65J), E79(xL63J,xL21J,xL33J), E17(xL37J,xL57J,xL22J), E42(xL70J,xL64J,xL51J), E11(xL15J,xL37J,xL43J), E49(xL70J,xL42J,xL13J), E51(xL9J,xL34J,xL21J), E27(xL56J,xL65J,xL10J), E28(xL15J,xL20J,xL79J), E7(xL2J,xL53J,xL4J), E92(xL26J,xL68J,xL7J), E23(xL14J,xL31J,xL6J), E70(xL27J,xL36J,xL64J), E73(xL28J,xL63J,xL42J), E3(xL23J,xL76J,xL77J), E65(xL71J,xL61J,xL67J), E1(xL59J,xL19J,xL62J), E69(xL25J,xL56J,xL35J), E32(xL31J,xL67J,xL22J), E10(xL26J,xL4J,xL55J), E76(xL48J,xL20J,xL32J), E78(xL51J,xL12J,xL10J), E20(xL9J,xL23J,xL6J), E53(xL69J,xL2J,xL6J), E58(xL70J,xL18J,xL75J), E12(xL16J,xL19J,xL33J), E14(xL47J,xL37J,xL60J), E88(xL60J,xL54J,xL22J), E16(xL16J,xL37J,xL0J), E93(xL37J,xL0J,xL40J), E13(xL17J,xL14J,xL19J), E5(xL4J,xL68J,xL77J), E54(xL37J,xL19J,xL76J), E68(xL72J,xL46J,xL21J), E56(xL16J,xL60J,xL8J), E25(xL2J,xL43J,xL76J), E47(xL47J,xL23J,xL10J), E52(xL58J,xL62J,xL24J), E8(xL19J,xL6J,xL11J), E40(xL2J,xL53J,xL7J), E67(xL70J,xL72J,xL67J), E81(xL9J,xL71J,xL53J), E87(xL36J,xL23J,xL76J), E72(xL74J,xL1J,xL21J), E86(xL29J,xL75J,xL33J), E34(xL31J,xL21J,xL55J), E45(xL30J,xL42J,xL6J), E19(xL52J,xL50J,xL22J), E33(xL27J,xL12J,xL66J), E30(xL60J,xL3J,xL33J), E63(xL3J,xL62J,xL66J), E94(xL27J,xL74J,xL31J), E83(xL12J,xL13J,xL8J), E41(xL75J,xL12J,xL13J), E90(xL78J,xL6J,xL33J), E43(xL20J,xL24J,xL76J), E85(xL47J,xL19J,xL7J), E82(xL40J,xL56J,xL46J), E62(xL60J,xL50J,xL54J), E29(xL48J,xL64J,xL44J), E77(xL38J,xL53J,xL23J), E39(xL16J,xL23J,xL76J), E35(xL74J,xL78J,xL54J), E46(xL9J,xL62J,xL24J), E61(xL39J,xL17J,xL50J), E57(xL15J,xL4J,xL33J), E18(xL25J,xL48J,xL46J), E2(xL39J,xL75J,xL32J), E96(xL20J,xL57J,xL8J), E74(xL16J,xL69J,xL59J), E100(xL35J,xL46J,xL76J), E21(xL28J,xL60J,xL67J), E91(xL16J,xL42J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735546.xml.hg','E93(xL47J,xL69J,xL60J), E71(xL78J,xL65J,xL43J), E38(xL58J,xL45J,xL79J), E44(xL15J,xL74J,xL79J), E50(xL19J,xL61J,xL4J), E19(xL27J,xL78J,xL77J), E86(xL1J,xL65J,xL11J), E57(xL17J,xL23J,xL54J), E62(xL14J,xL12J,xL44J), E27(xL2J,xL31J,xL65J), E59(xL37J,xL1J,xL33J), E76(xL60J,xL32J,xL21J), E21(xL9J,xL48J,xL7J), E22(xL20J,xL53J,xL2J), E4(xL28J,xL5J,xL46J), E94(xL74J,xL62J,xL79J), E55(xL9J,xL75J,xL22J), E47(xL27J,xL71J,xL41J), E69(xL16J,xL61J,xL40J), E98(xL25J,xL70J,xL21J), E31(xL31J,xL32J,xL8J), E20(xL19J,xL52J,xL40J), E53(xL59J,xL8J,xL66J), E70(xL19J,xL53J,xL78J), E73(xL69J,xL52J,xL63J), E99(xL9J,xL49J,xL11J), E14(xL52J,xL40J,xL77J), E84(xL49J,xL64J,xL76J), E11(xL9J,xL15J,xL29J), E85(xL23J,xL68J,xL57J), E13(xL39J,xL18J,xL31J), E12(xL39J,xL18J,xL45J), E33(xL74J,xL75J,xL32J), E16(xL17J,xL53J,xL40J), E65(xL69J,xL51J,xL10J), E49(xL49J,xL21J,xL11J), E56(xL14J,xL0J,xL64J), E72(xL0J,xL43J,xL44J), E15(xL69J,xL37J,xL15J), E43(xL18J,xL45J,xL6J), E46(xL69J,xL52J,xL50J), E23(xL69J,xL36J,xL10J), E61(xL18J,xL0J,xL68J), E41(xL72J,xL12J,xL8J), E36(xL47J,xL48J,xL50J), E51(xL69J,xL59J,xL52J), E79(xL14J,xL67J,xL46J), E91(xL31J,xL72J,xL76J), E3(xL3J,xL5J,xL22J), E37(xL27J,xL1J,xL34J), E64(xL47J,xL71J,xL55J), E40(xL14J,xL19J,xL34J), E88(xL9J,xL4J,xL56J), E92(xL36J,xL48J,xL74J), E82(xL38J,xL15J,xL54J), E78(xL49J,xL43J,xL77J), E89(xL23J,xL45J,xL46J), E9(xL14J,xL78J,xL35J), E30(xL1J,xL5J,xL22J), E1(xL12J,xL54J,xL11J), E17(xL62J,xL23J,xL77J), E18(xL4J,xL73J,xL24J), E45(xL2J,xL21J,xL44J), E87(xL69J,xL29J,xL1J), E39(xL26J,xL51J,xL12J), E68(xL74J,xL75J,xL66J), E80(xL17J,xL19J,xL76J), E7(xL2J,xL73J,xL46J), E29(xL49J,xL12J,xL65J), E90(xL25J,xL0J,xL73J), E83(xL15J,xL8J,xL11J), E2(xL47J,xL4J,xL44J), E25(xL58J,xL59J,xL0J), E67(xL41J,xL62J,xL66J), E10(xL29J,xL74J,xL4J), E54(xL36J,xL5J,xL22J), E77(xL10J,xL33J,xL22J), E32(xL28J,xL35J,xL68J), E100(xL14J,xL68J,xL76J), E95(xL16J,xL15J,xL60J), E58(xL28J,xL25J,xL57J), E28(xL52J,xL10J,xL8J), E63(xL38J,xL36J,xL48J), E8(xL58J,xL70J,xL30J), E6(xL69J,xL0J,xL64J), E35(xL71J,xL13J,xL22J), E66(xL18J,xL63J,xL8J), E5(xL31J,xL45J,xL65J), E74(xL75J,xL72J,xL4J), E34(xL48J,xL76J,xL44J), E60(xL16J,xL14J,xL30J), E24(xL15J,xL54J,xL8J), E42(xL26J,xL60J,xL53J), E48(xL58J,xL70J,xL68J), E26(xL20J,xL21J,xL77J), E96(xL60J,xL19J,xL51J), E97(xL0J,xL1J,xL3J), E52(xL69J,xL66J,xL11J), E81(xL60J,xL29J,xL55J), E75(xL16J,xL15J,xL63J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735547.xml.hg','E12(xL69J,xL75J,xL51J), E7(xL3J,xL43J,xL54J), E51(xL47J,xL42J,xL23J), E48(xL62J,xL78J,xL33J), E57(xL47J,xL3J,xL7J), E58(xL59J,xL40J,xL33J), E8(xL46J,xL43J,xL11J), E41(xL19J,xL56J,xL11J), E86(xL39J,xL64J,xL77J), E17(xL49J,xL0J,xL74J), E27(xL25J,xL46J,xL54J), E20(xL16J,xL68J,xL10J), E77(xL4J,xL5J,xL33J), E81(xL49J,xL36J,xL45J), E60(xL16J,xL31J,xL55J), E93(xL38J,xL72J,xL79J), E83(xL18J,xL30J,xL6J), E94(xL19J,xL63J,xL65J), E59(xL16J,xL42J,xL61J), E84(xL12J,xL68J,xL8J), E15(xL59J,xL35J,xL77J), E85(xL69J,xL18J,xL7J), E92(xL37J,xL64J,xL5J), E28(xL15J,xL3J,xL45J), E34(xL52J,xL4J,xL33J), E66(xL33J,xL66J,xL77J), E78(xL47J,xL76J,xL32J), E5(xL38J,xL58J,xL72J), E72(xL9J,xL53J,xL10J), E6(xL50J,xL62J,xL22J), E50(xL9J,xL37J,xL72J), E40(xL63J,xL24J,xL22J), E25(xL48J,xL75J,xL12J), E62(xL19J,xL67J,xL22J), E47(xL39J,xL58J,xL40J), E71(xL70J,xL51J,xL35J), E37(xL17J,xL6J,xL76J), E98(xL51J,xL22J,xL44J), E65(xL59J,xL63J,xL5J), E46(xL62J,xL79J,xL54J), E24(xL47J,xL58J,xL45J), E26(xL74J,xL23J,xL65J), E38(xL75J,xL72J,xL10J), E87(xL0J,xL41J,xL31J), E35(xL69J,xL24J,xL66J), E32(xL74J,xL50J,xL7J), E97(xL25J,xL0J,xL78J), E49(xL74J,xL75J,xL77J), E96(xL27J,xL53J,xL66J), E31(xL39J,xL74J,xL4J), E44(xL3J,xL72J,xL11J), E39(xL16J,xL2J,xL12J), E99(xL34J,xL77J,xL66J), E14(xL0J,xL72J,xL21J), E82(xL38J,xL19J,xL10J), E68(xL27J,xL74J,xL45J), E95(xL37J,xL40J,xL11J), E52(xL58J,xL60J,xL6J), E73(xL15J,xL13J,xL43J), E3(xL16J,xL0J,xL40J), E91(xL31J,xL64J,xL73J), E30(xL64J,xL22J,xL55J), E2(xL26J,xL64J,xL21J), E36(xL28J,xL46J,xL32J), E75(xL64J,xL33J,xL22J), E10(xL3J,xL13J,xL44J), E16(xL39J,xL71J,xL7J), E88(xL58J,xL53J,xL73J), E54(xL14J,xL75J,xL10J), E29(xL36J,xL60J,xL46J), E13(xL60J,xL40J,xL54J), E19(xL0J,xL13J,xL22J), E23(xL38J,xL50J,xL21J), E4(xL15J,xL44J,xL22J), E11(xL27J,xL67J,xL68J), E56(xL79J,xL46J,xL7J), E33(xL28J,xL14J,xL19J), E22(xL0J,xL53J,xL65J), E100(xL31J,xL34J,xL54J), E21(xL47J,xL63J,xL31J), E9(xL41J,xL42J,xL40J), E70(xL15J,xL2J,xL67J), E89(xL37J,xL71J,xL76J), E42(xL49J,xL15J,xL66J), E18(xL36J,xL48J,xL62J), E45(xL25J,xL18J,xL41J), E53(xL18J,xL63J,xL50J), E76(xL62J,xL68J,xL77J), E67(xL15J,xL70J,xL73J), E55(xL45J,xL24J,xL43J), E74(xL60J,xL43J,xL76J), E61(xL58J,xL79J,xL21J), E64(xL30J,xL76J,xL11J), E63(xL31J,xL68J,xL44J), E90(xL69J,xL31J,xL73J), E80(xL32J,xL21J,xL33J), E69(xL36J,xL14J,xL22J), E43(xL9J,xL74J,xL61J), E79(xL37J,xL48J,xL34J), E1(xL41J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735548.xml.hg','E33(xL58J,xL73J,xL68J), E54(xL14J,xL23J,xL78J), E55(xL26J,xL56J,xL55J), E25(xL63J,xL12J,xL33J), E74(xL64J,xL40J,xL12J), E84(xL51J,xL45J,xL79J), E14(xL25J,xL6J,xL10J), E42(xL53J,xL23J,xL76J), E6(xL38J,xL69J,xL4J), E86(xL14J,xL34J,xL44J), E28(xL20J,xL75J,xL32J), E53(xL37J,xL41J,xL67J), E15(xL49J,xL9J,xL53J), E98(xL27J,xL60J,xL52J), E32(xL59J,xL2J,xL57J), E39(xL41J,xL13J,xL7J), E70(xL13J,xL79J,xL33J), E26(xL37J,xL29J,xL18J), E50(xL41J,xL68J,xL10J), E13(xL39J,xL60J,xL71J), E21(xL16J,xL14J,xL19J), E7(xL26J,xL59J,xL66J), E41(xL27J,xL75J,xL77J), E38(xL40J,xL23J,xL24J), E49(xL14J,xL12J,xL66J), E88(xL78J,xL79J,xL21J), E93(xL38J,xL74J,xL78J), E62(xL28J,xL63J,xL72J), E29(xL39J,xL48J,xL56J), E30(xL62J,xL67J,xL21J), E58(xL73J,xL45J,xL55J), E81(xL3J,xL72J,xL77J), E69(xL14J,xL19J,xL3J), E99(xL60J,xL35J,xL68J), E11(xL61J,xL68J,xL10J), E92(xL63J,xL79J,xL66J), E79(xL0J,xL41J,xL65J), E100(xL60J,xL0J,xL3J), E18(xL63J,xL12J,xL32J), E35(xL54J,xL76J,xL44J), E51(xL28J,xL36J,xL52J), E36(xL26J,xL42J,xL8J), E40(xL39J,xL47J,xL45J), E73(xL29J,xL6J,xL66J), E90(xL25J,xL75J,xL8J), E10(xL62J,xL43J,xL8J), E22(xL71J,xL31J,xL11J), E4(xL60J,xL71J,xL6J), E80(xL28J,xL62J,xL7J), E43(xL9J,xL30J,xL45J), E78(xL58J,xL52J,xL23J), E12(xL73J,xL23J,xL79J), E67(xL71J,xL29J,xL64J), E2(xL59J,xL24J,xL7J), E57(xL47J,xL4J,xL44J), E94(xL16J,xL13J,xL33J), E24(xL15J,xL32J,xL55J), E63(xL26J,xL72J,xL7J), E48(xL56J,xL24J,xL21J), E64(xL31J,xL57J,xL10J), E20(xL9J,xL25J,xL73J), E31(xL39J,xL3J,xL34J), E46(xL9J,xL70J,xL5J), E77(xL15J,xL0J,xL77J), E91(xL29J,xL4J,xL56J), E23(xL4J,xL21J,xL76J), E95(xL0J,xL57J,xL24J), E82(xL38J,xL37J,xL57J), E8(xL26J,xL20J,xL6J), E1(xL71J,xL42J,xL78J), E45(xL52J,xL20J,xL32J), E72(xL42J,xL78J,xL22J), E61(xL69J,xL70J,xL46J), E3(xL14J,xL25J,xL37J), E60(xL45J,xL34J,xL32J), E5(xL64J,xL4J,xL54J), E19(xL17J,xL0J,xL13J), E83(xL9J,xL37J,xL51J), E85(xL47J,xL2J,xL72J), E9(xL47J,xL51J,xL78J), E68(xL0J,xL41J,xL52J), E56(xL1J,xL12J,xL33J), E87(xL19J,xL45J,xL57J), E17(xL37J,xL45J,xL79J), E76(xL59J,xL19J,xL74J), E34(xL25J,xL60J,xL23J), E71(xL37J,xL73J,xL23J), E96(xL63J,xL74J,xL20J), E44(xL28J,xL47J,xL64J), E65(xL16J,xL17J,xL34J), E47(xL49J,xL50J,xL10J), E89(xL25J,xL47J,xL69J), E52(xL69J,xL71J,xL5J), E59(xL47J,xL21J,xL33J), E37(xL14J,xL63J,xL22J), E16(xL73J,xL76J,xL10J), E75(xL26J,xL40J,xL68J), E97(xL19J,xL75J,xL66J), E27(xL17J,xL3J,xL35J), E66(xL30J,xL53J,xL66J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735549.xml.hg','E16(xL49J,xL29J,xL62J), E35(xL71J,xL74J,xL54J), E22(xL26J,xL23J,xL77J), E11(xL36J,xL13J,xL32J), E78(xL34J,xL65J,xL8J), E47(xL37J,xL63J,xL74J), E2(xL37J,xL2J,xL35J), E84(xL52J,xL3J,xL8J), E7(xL9J,xL4J,xL65J), E100(xL75J,xL32J,xL21J), E50(xL60J,xL71J,xL8J), E70(xL15J,xL26J,xL0J), E56(xL1J,xL45J,xL22J), E71(xL53J,xL56J,xL6J), E43(xL37J,xL29J,xL41J), E82(xL49J,xL69J,xL34J), E74(xL53J,xL45J,xL44J), E6(xL37J,xL29J,xL6J), E48(xL60J,xL12J,xL66J), E85(xL9J,xL73J,xL68J), E64(xL40J,xL78J,xL13J), E12(xL15J,xL0J,xL3J), E20(xL16J,xL47J,xL44J), E63(xL71J,xL52J,xL42J), E88(xL17J,xL19J,xL22J), E9(xL38J,xL34J,xL45J), E36(xL37J,xL61J,xL7J), E51(xL59J,xL24J,xL32J), E99(xL28J,xL59J,xL29J), E98(xL74J,xL50J,xL6J), E59(xL14J,xL72J,xL46J), E17(xL75J,xL42J,xL31J), E76(xL69J,xL34J,xL32J), E15(xL9J,xL49J,xL59J), E80(xL48J,xL18J,xL4J), E13(xL70J,xL41J,xL65J), E79(xL63J,xL64J,xL55J), E94(xL75J,xL23J,xL43J), E45(xL69J,xL41J,xL75J), E81(xL26J,xL59J,xL7J), E95(xL27J,xL0J,xL72J), E97(xL71J,xL61J,xL43J), E67(xL38J,xL53J,xL56J), E83(xL9J,xL75J,xL56J), E92(xL26J,xL0J,xL1J), E27(xL70J,xL41J,xL40J), E52(xL27J,xL60J,xL55J), E53(xL50J,xL7J,xL54J), E57(xL58J,xL29J,xL10J), E26(xL49J,xL74J,xL35J), E31(xL26J,xL19J,xL61J), E44(xL69J,xL3J,xL62J), E21(xL69J,xL53J,xL65J), E19(xL16J,xL0J,xL72J), E34(xL75J,xL56J,xL46J), E66(xL58J,xL15J,xL13J), E68(xL28J,xL70J,xL6J), E90(xL74J,xL72J,xL5J), E25(xL43J,xL54J,xL55J), E58(xL45J,xL13J,xL66J), E18(xL9J,xL48J,xL7J), E91(xL20J,xL73J,xL35J), E55(xL1J,xL73J,xL68J), E10(xL36J,xL53J,xL54J), E77(xL51J,xL65J,xL11J), E32(xL36J,xL15J,xL55J), E38(xL39J,xL58J,xL66J), E23(xL36J,xL74J,xL3J), E33(xL38J,xL14J,xL24J), E93(xL37J,xL34J,xL46J), E4(xL41J,xL65J,xL66J), E69(xL16J,xL64J,xL42J), E86(xL14J,xL64J,xL2J), E3(xL52J,xL30J,xL72J), E30(xL17J,xL47J,xL46J), E54(xL9J,xL53J,xL7J), E65(xL27J,xL0J,xL3J), E24(xL63J,xL42J,xL43J), E73(xL30J,xL12J,xL10J), E62(xL69J,xL15J,xL71J), E61(xL26J,xL24J,xL43J), E40(xL48J,xL75J,xL79J), E28(xL0J,xL52J,xL74J), E41(xL69J,xL72J,xL11J), E37(xL37J,xL30J,xL4J), E42(xL59J,xL51J,xL24J), E60(xL49J,xL71J,xL56J), E1(xL71J,xL20J,xL77J), E39(xL25J,xL74J,xL68J), E5(xL27J,xL47J,xL63J), E75(xL38J,xL58J,xL18J), E72(xL30J,xL20J,xL57J), E96(xL26J,xL30J,xL73J), E46(xL48J,xL2J,xL57J), E14(xL58J,xL74J,xL79J), E8(xL59J,xL13J,xL55J), E89(xL70J,xL41J,xL1J), E49(xL20J,xL57J,xL65J), E87(xL72J,xL79J,xL66J), E29(xL1J,xL34J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cnf-3-80-0100-735550.xml.hg','E5(xL27J,xL31J,xL76J), E58(xL60J,xL7J,xL22J), E68(xL14J,xL26J,xL62J), E9(xL50J,xL35J,xL8J), E24(xL69J,xL59J,xL43J), E47(xL25J,xL4J,xL23J), E52(xL38J,xL63J,xL62J), E8(xL75J,xL20J,xL45J), E25(xL9J,xL47J,xL26J), E94(xL58J,xL72J,xL73J), E54(xL59J,xL65J,xL8J), E21(xL36J,xL13J,xL32J), E89(xL20J,xL34J,xL33J), E79(xL51J,xL45J,xL8J), E69(xL47J,xL61J,xL45J), E41(xL52J,xL2J,xL68J), E36(xL12J,xL35J,xL7J), E98(xL61J,xL35J,xL68J), E27(xL15J,xL72J,xL43J), E72(xL0J,xL31J,xL61J), E18(xL74J,xL63J,xL20J), E43(xL29J,xL23J,xL32J), E40(xL53J,xL72J,xL40J), E73(xL63J,xL20J,xL53J), E12(xL39J,xL20J,xL22J), E45(xL59J,xL67J,xL54J), E82(xL49J,xL47J,xL69J), E65(xL52J,xL68J,xL10J), E92(xL74J,xL4J,xL55J), E37(xL14J,xL37J,xL63J), E59(xL19J,xL3J,xL67J), E99(xL4J,xL24J,xL32J), E100(xL71J,xL0J,xL4J), E4(xL49J,xL69J,xL65J), E60(xL48J,xL79J,xL77J), E19(xL16J,xL61J,xL8J), E77(xL28J,xL60J,xL18J), E95(xL31J,xL56J,xL8J), E85(xL36J,xL73J,xL68J), E97(xL25J,xL71J,xL12J), E33(xL20J,xL51J,xL11J), E87(xL9J,xL47J,xL60J), E10(xL13J,xL33J,xL44J), E28(xL50J,xL68J,xL7J), E11(xL69J,xL74J,xL73J), E22(xL50J,xL68J,xL43J), E93(xL72J,xL43J,xL44J), E55(xL36J,xL15J,xL54J), E1(xL64J,xL31J,xL50J), E32(xL48J,xL0J,xL1J), E34(xL58J,xL37J,xL30J), E30(xL30J,xL61J,xL65J), E71(xL49J,xL26J,xL51J), E63(xL25J,xL74J,xL40J), E35(xL79J,xL8J,xL66J), E90(xL59J,xL0J,xL52J), E7(xL25J,xL29J,xL12J), E76(xL74J,xL73J,xL22J), E46(xL69J,xL18J,xL54J), E70(xL25J,xL62J,xL73J), E20(xL27J,xL25J,xL19J), E2(xL50J,xL61J,xL73J), E48(xL71J,xL4J,xL62J), E61(xL57J,xL10J,xL77J), E81(xL14J,xL29J,xL55J), E56(xL15J,xL59J,xL66J), E84(xL58J,xL46J,xL65J), E3(xL19J,xL0J,xL74J), E64(xL28J,xL47J,xL72J), E91(xL25J,xL26J,xL10J), E15(xL17J,xL69J,xL65J), E67(xL30J,xL78J,xL10J), E17(xL37J,xL53J,xL34J), E29(xL16J,xL0J,xL77J), E23(xL75J,xL67J,xL56J), E78(xL14J,xL30J,xL55J), E83(xL59J,xL60J,xL6J), E50(xL34J,xL44J,xL8J), E13(xL9J,xL78J,xL10J), E14(xL36J,xL64J,xL73J), E62(xL42J,xL46J,xL43J), E42(xL73J,xL10J,xL55J), E16(xL64J,xL75J,xL31J), E38(xL12J,xL23J,xL21J), E39(xL75J,xL62J,xL6J), E66(xL74J,xL13J,xL21J), E31(xL26J,xL57J,xL66J), E6(xL3J,xL32J,xL22J), E49(xL19J,xL79J,xL24J), E57(xL51J,xL62J,xL35J), E88(xL15J,xL45J,xL7J), E51(xL14J,xL53J,xL32J), E80(xL71J,xL64J,xL55J), E74(xL25J,xL13J,xL22J), E96(xL49J,xL10J,xL55J), E86(xL27J,xL60J,xL32J), E26(xL21J,xL11J,xL22J), E53(xL16J,xL70J,xL10J), E75(xL39J,xL61J,xL22J), E44(xL41J,xL65J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('cril-0_X2.xml.hg','E9(xL47J,xL34J,xL13J,xL24J), E12(xL25J,xL47J,xL58J,xL29J,xL4J,xL40J,xL22J), E22(xL27J,xL14J,xL51J,xL65J,xL33J,xL88J), E34(xL105J,xL90J,xL80J,xL62J,xL73J,xL84J,xL56J), E14(xL9J,xL59J,xL2J,xL53J,xL35J,xL46J), E4(xL27J,xL51J,xL88J), E28(xL38J,xL49J,xL100J,xL81J,xL106J,xL63J,xL31J,xL84J,xL56J,xL89J), E16(xL39J,xL25J,xL47J,xL58J,xL76J), E29(xL38J,xL90J,xL106J,xL72J,xL62J,xL95J,xL44J,xL55J), E2(xL34J,xL13J,xL24J), E33(xL49J,xL81J,xL105J,xL74J,xL84J,xL56J,xL99J), E23(xL26J,xL83J,xL94J,xL57J,xL32J,xL76J,xL66J), E25(xL38J,xL48J,xL71J,xL82J,xL106J,xL63J,xL31J,xL95J,xL45J,xL89J,xL21J), E17(xL39J,xL25J,xL58J,xL48J,xL71J,xL82J,xL30J,xL64J,xL3J,xL45J,xL22J), E30(xL101J,xL37J,xL96J,xL61J,xL72J,xL78J,xL44J,xL55J), E10(xL14J,xL52J,xL65J,xL33J), E15(xL28J,xL14J,xL52J,xL65J,xL33J), E11(xL93J,xL50J,xL67J,xL87J), E27(xL49J,xL100J,xL26J,xL81J,xL75J,xL83J,xL94J,xL57J,xL32J,xL66J), E32(xL93J,xL75J,xL50J,xL67J,xL99J), E18(xL9J,xL71J,xL30J,xL53J,xL64J,xL3J,xL45J,xL21J,xL77J), E20(xL27J,xL75J,xL50J,xL94J,xL32J,xL66J,xL88J), E19(xL9J,xL36J,xL59J,xL2J,xL20J,xL54J,xL77J), E3(xL29J,xL4J,xL24J), E8(xL52J,v1,xL34J,xL13J), E5(xL29J,xL4J,xL40J,xL23J,xL10J), E1(v1,xL12J), E26(xL101J,xL37J,xL72J,xL95J,xL21J,xL54J,xL44J,xL77J), E35(xL90J,xL96J,xL62J,xL73J,xL79J,xL55J), E24(xL39J,xL100J,xL26J,xL48J,xL82J,xL63J,xL31J,xL83J,xL89J,xL57J,xL76J), E13(xL30J,xL53J,xL64J,xL3J,xL40J,xL46J,xL10J,xL22J), E31(xL68J,xL87J), E6(xL23J,xL35J,xL46J,xL10J), E7(xL18J,xL1J,xL41J,xL35J), E21(xL28J,xL15J,xL70J,xL51J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q01.hg','m139004(m139004_c0,m139004_c1,m139004_c2,m139004_c3), m249004(m139004_c0,m249004_c1,m249004_c2,m249004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q02.hg','m217004(m217004_c0,m217004_c1,m217004_c2,m217004_c3), m297004(m297004_c0,m217004_c0,m297004_c2,m297004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q03.hg','m4004(m4004_c0,m4004_c1,m4004_c2,m4004_c3), m297004(m297004_c0,m4004_c1,m297004_c2,m297004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q04.hg','m62004(m62004_c0,m62004_c1,m62004_c2,m62004_c3), m175004(m62004_c0,m175004_c1,m175004_c2,m175004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q05.hg','m102004(m102004_c0,m102004_c1,m102004_c2,m102004_c3), m168004(m102004_c0,m168004_c1,m168004_c2,m168004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q06.hg','m55004(m55004_c0,m55004_c1,m55004_c2,m55004_c3), m10004(m55004_c0,m10004_c1,m10004_c2,m10004_c3), m33004(m55004_c0,m33004_c1,m33004_c2,m33004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q07.hg','m180004(m180004_c0,m180004_c1,m180004_c2,m180004_c3), m11004(m11004_c0,m180004_c0,m11004_c2,m11004_c3), m249004(m180004_c0,m249004_c1,m249004_c2,m249004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q08.hg','m127004(m127004_c0,m127004_c1,m127004_c2,m127004_c3), m195004(m127004_c0,m195004_c1,m195004_c2,m195004_c3), m11004(m127004_c0,m11004_c1,m11004_c2,m11004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q09.hg','m217004(m217004_c0,m217004_c1,m217004_c2,m217004_c3), m297004(m297004_c0,m217004_c0,m297004_c2,m297004_c3), m226004(m217004_c0,m226004_c1,m226004_c2,m226004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q10.hg','m207004(m207004_c0,m207004_c1,m207004_c2,m207004_c3), m129004(m207004_c0,m129004_c1,m129004_c2,m129004_c3), m121004(m207004_c0,m121004_c1,m121004_c2,m121004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q11.hg','m286004(m286004_c0,m286004_c1,m286004_c2,m286004_c3), m252004(m252004_c0,m286004_c0,m252004_c2,m252004_c3), m165004(m286004_c0,m165004_c1,m165004_c2,m165004_c3), m297004(m286004_c0,m297004_c1,m297004_c2,m297004_c3), m203004(m286004_c0,m203004_c1,m203004_c2,m203004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q12.hg','m28004(m28004_c0,m28004_c1,m28004_c2,m28004_c3), m105004(m28004_c0,m105004_c1,m105004_c2,m105004_c3), m151004(m28004_c0,m151004_c1,m151004_c2,m151004_c3), m231004(m28004_c0,m231004_c1,m231004_c2,m231004_c3), m158004(m28004_c0,m158004_c1,m158004_c2,m158004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q13.hg','m243004(m243004_c0,m243004_c1,m243004_c2,m243004_c3), m180004(m180004_c0,m243004_c0,m180004_c2,m180004_c3), m260004(m180004_c0,m260004_c1,m260004_c2,m260004_c3), m27004(m180004_c0,m27004_c1,m27004_c2,m27004_c3), m28004(m180004_c0,m28004_c1,m28004_c2,m28004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q14.hg','m227004(m227004_c0,m227004_c1,m227004_c2,m227004_c3), m298004(m298004_c0,m227004_c0,m298004_c2,m298004_c3), m150004(m227004_c0,m150004_c1,m150004_c2,m150004_c3), m195004(m227004_c0,m195004_c1,m195004_c2,m195004_c3), m204004(m227004_c0,m204004_c1,m204004_c2,m204004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q15.hg','m195004(m195004_c0,m195004_c1,m195004_c2,m195004_c3), m65004(m195004_c0,m65004_c1,m65004_c2,m65004_c3), m285004(m195004_c0,m285004_c1,m285004_c2,m285004_c3), m89004(m195004_c0,m89004_c1,m89004_c2,m89004_c3), m43004(m195004_c0,m43004_c1,m43004_c2,m43004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q16.hg','m64004(m64004_c0,m64004_c1,m64004_c2,m64004_c3), m59004(m64004_c0,m59004_c1,m59004_c2,m59004_c3), m272004(m64004_c0,m272004_c1,m272004_c2,m272004_c3), m279004(m64004_c0,m279004_c1,m279004_c2,m279004_c3), m5004(m64004_c0,m5004_c1,m5004_c2,m5004_c3), m14004(m64004_c0,m14004_c1,m14004_c2,m14004_c3), m168004(m64004_c0,m168004_c1,m168004_c2,m168004_c3), m278004(m64004_c0,m278004_c1,m278004_c2,m278004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q17.hg','m291004(m291004_c0,m291004_c1,m291004_c2,m291004_c3), m263004(m291004_c0,m263004_c1,m263004_c2,m263004_c3), m27004(m291004_c0,m27004_c1,m27004_c2,m27004_c3), m261004(m291004_c0,m261004_c1,m261004_c2,m261004_c3), m76004(m291004_c0,m76004_c1,m76004_c2,m76004_c3), m152004(m291004_c0,m152004_c1,m152004_c2,m152004_c3), m79004(m291004_c0,m79004_c1,m79004_c2,m79004_c3), m121004(m291004_c0,m121004_c1,m121004_c2,m121004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q18.hg','m94004(m94004_c0,m94004_c1,m94004_c2,m94004_c3), m29004(m94004_c0,m29004_c1,m29004_c2,m29004_c3), m114004(m94004_c0,m114004_c1,m114004_c2,m114004_c3), m257004(m94004_c0,m257004_c1,m257004_c2,m257004_c3), m146004(m146004_c0,m94004_c0,m146004_c2,m146004_c3), m139004(m94004_c0,m139004_c1,m139004_c2,m139004_c3), m242004(m94004_c0,m242004_c1,m242004_c2,m242004_c3), m1004(m94004_c0,m1004_c1,m1004_c2,m1004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q19.hg','m165004(m165004_c0,m165004_c1,m165004_c2,m165004_c3), m261004(m165004_c0,m261004_c1,m261004_c2,m261004_c3), m10004(m165004_c0,m10004_c1,m10004_c2,m10004_c3), m162004(m165004_c0,m162004_c1,m162004_c2,m162004_c3), m188004(m165004_c0,m188004_c1,m188004_c2,m188004_c3), m36004(m165004_c0,m36004_c1,m36004_c2,m36004_c3), m44004(m165004_c0,m44004_c1,m44004_c2,m44004_c3), m268004(m165004_c0,m268004_c1,m268004_c2,m268004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep100-q20.hg','m270004(m270004_c0,m270004_c1,m270004_c2,m270004_c3), m7004(m7004_c0,m270004_c0,m7004_c2,m7004_c3), m62004(m270004_c0,m62004_c1,m62004_c2,m62004_c3), m158004(m7004_c0,m158004_c1,m158004_c2,m158004_c3), m124004(m124004_c0,m7004_c0,m124004_c2,m124004_c3), m192004(m270004_c0,m192004_c1,m192004_c2,m192004_c3), m236004(m7004_c0,m236004_c1,m236004_c2,m236004_c3), m2004(m270004_c0,m2004_c1,m2004_c2,m2004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q01.hg','m63004(m63004_c0,m63004_c1,m63004_c2,m63004_c3), m197004(m63004_c0,m197004_c1,m197004_c2,m197004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q02.hg','m87004(m87004_c0,m87004_c1,m87004_c2,m87004_c3), m277004(m87004_c0,m277004_c1,m277004_c2,m277004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q03.hg','m195004(m195004_c0,m195004_c1,m195004_c2,m195004_c3), m270004(m195004_c0,m270004_c1,m270004_c2,m270004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q04.hg','m258004(m258004_c0,m258004_c1,m258004_c2,m258004_c3), m51004(m258004_c0,m51004_c1,m51004_c2,m51004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q05.hg','m24004(m24004_c0,m24004_c1,m24004_c2,m24004_c3), m297004(m297004_c0,m24004_c0,m297004_c2,m297004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q06.hg','m127004(m127004_c0,m127004_c1,m127004_c2,m127004_c3), m72004(m127004_c0,m72004_c1,m72004_c2,m72004_c3), m186004(m186004_c0,m127004_c0,m186004_c2,m186004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q07.hg','m195004(m195004_c0,m195004_c1,m195004_c2,m195004_c3), m207004(m195004_c0,m207004_c1,m207004_c2,m207004_c3), m297004(m297004_c0,m195004_c0,m297004_c2,m297004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q08.hg','m64004(m64004_c0,m64004_c1,m64004_c2,m64004_c3), m9004(m9004_c0,m64004_c0,m9004_c2,m9004_c3), m153004(m64004_c0,m153004_c1,m153004_c2,m153004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q09.hg','m217004(m217004_c0,m217004_c1,m217004_c2,m217004_c3), m158004(m217004_c0,m158004_c1,m158004_c2,m158004_c3), m258004(m217004_c0,m258004_c1,m258004_c2,m258004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q10.hg','m195004(m195004_c0,m195004_c1,m195004_c2,m195004_c3), m127004(m195004_c0,m127004_c1,m127004_c2,m127004_c3), m205004(m195004_c0,m205004_c1,m205004_c2,m205004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q11.hg','m26004(m26004_c0,m26004_c1,m26004_c2,m26004_c3), m213004(m26004_c0,m213004_c1,m213004_c2,m213004_c3), m294004(m26004_c0,m294004_c1,m294004_c2,m294004_c3), m252004(m26004_c0,m252004_c1,m252004_c2,m252004_c3), m298004(m298004_c0,m26004_c0,m298004_c2,m298004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q12.hg','m64004(m64004_c0,m64004_c1,m64004_c2,m64004_c3), m168004(m64004_c0,m168004_c1,m168004_c2,m168004_c3), m29004(m29004_c0,m64004_c0,m29004_c2,m29004_c3), m94004(m64004_c0,m94004_c1,m94004_c2,m94004_c3), m54004(m64004_c0,m54004_c1,m54004_c2,m54004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q13.hg','m182004(m182004_c0,m182004_c1,m182004_c2,m182004_c3), m124004(m182004_c0,m124004_c1,m124004_c2,m124004_c3), m102004(m182004_c0,m102004_c1,m102004_c2,m102004_c3), m265004(m182004_c0,m265004_c1,m265004_c2,m265004_c3), m26004(m182004_c0,m26004_c1,m26004_c2,m26004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q14.hg','m139004(m139004_c0,m139004_c1,m139004_c2,m139004_c3), m153004(m139004_c0,m153004_c1,m153004_c2,m153004_c3), m290004(m290004_c0,m139004_c0,m290004_c2,m290004_c3), m11004(m139004_c0,m11004_c1,m11004_c2,m11004_c3), m284004(m139004_c0,m284004_c1,m284004_c2,m284004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q15.hg','m232004(m232004_c0,m232004_c1,m232004_c2,m232004_c3), m217004(m232004_c0,m217004_c1,m217004_c2,m217004_c3), m35004(m232004_c0,m35004_c1,m35004_c2,m35004_c3), m92004(m92004_c0,m232004_c0,m92004_c2,m92004_c3), m297004(m297004_c0,m232004_c0,m297004_c2,m297004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q16.hg','m262004(m262004_c0,m262004_c1,m262004_c2,m262004_c3), m206004(m262004_c0,m206004_c1,m206004_c2,m206004_c3), m146004(m262004_c0,m146004_c1,m146004_c2,m146004_c3), m297004(m297004_c0,m262004_c0,m297004_c2,m297004_c3), m280004(m280004_c0,m262004_c0,m280004_c2,m280004_c3), m78004(m262004_c0,m78004_c1,m78004_c2,m78004_c3), m289004(m289004_c0,m262004_c0,m289004_c2,m289004_c3), m196004(m262004_c0,m196004_c1,m196004_c2,m196004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q17.hg','m250004(m250004_c0,m250004_c1,m250004_c2,m250004_c3), m121004(m250004_c0,m121004_c1,m121004_c2,m121004_c3), m296004(m250004_c0,m296004_c1,m296004_c2,m296004_c3), m180004(m250004_c0,m180004_c1,m180004_c2,m180004_c3), m22004(m250004_c0,m22004_c1,m22004_c2,m22004_c3), m282004(m250004_c0,m282004_c1,m282004_c2,m282004_c3), m104004(m250004_c0,m104004_c1,m104004_c2,m104004_c3), m258004(m250004_c0,m258004_c1,m258004_c2,m258004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q18.hg','m111004(m111004_c0,m111004_c1,m111004_c2,m111004_c3), m233004(m111004_c0,m233004_c1,m233004_c2,m233004_c3), m192004(m111004_c0,m192004_c1,m192004_c2,m192004_c3), m199004(m111004_c0,m199004_c1,m199004_c2,m199004_c3), m158004(m111004_c0,m158004_c1,m158004_c2,m158004_c3), m248004(m111004_c0,m248004_c1,m248004_c2,m248004_c3), m6004(m6004_c0,m111004_c0,m6004_c2,m6004_c3), m209004(m111004_c0,m209004_c1,m209004_c2,m209004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q19.hg','m177004(m177004_c0,m177004_c1,m177004_c2,m177004_c3), m189004(m177004_c0,m189004_c1,m189004_c2,m189004_c3), m113004(m177004_c0,m113004_c1,m113004_c2,m113004_c3), m147004(m177004_c0,m147004_c1,m147004_c2,m147004_c3), m11004(m177004_c0,m11004_c1,m11004_c2,m11004_c3), m49004(m177004_c0,m49004_c1,m49004_c2,m49004_c3), m195004(m177004_c0,m195004_c1,m195004_c2,m195004_c3), m166004(m11004_c1,m166004_c1,m166004_c2,m166004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep200-q20.hg','m195004(m195004_c0,m195004_c1,m195004_c2,m195004_c3), m207004(m195004_c0,m207004_c1,m207004_c2,m207004_c3), m297004(m297004_c0,m195004_c0,m297004_c2,m297004_c3), m274004(m297004_c0,m274004_c1,m274004_c2,m274004_c3), m247004(m297004_c0,m247004_c1,m247004_c2,m247004_c3), m299004(m299004_c0,m297004_c0,m299004_c2,m299004_c3), m165004(m297004_c0,m165004_c1,m165004_c2,m165004_c3), m1004(m1004_c0,m297004_c0,m1004_c2,m1004_c3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('deep300-queries.hg','m168004(X1,X2,X7,X8), m29004(X2,X3,X9,X10), m96004(X3,X4,X11,X12), m298004(Y1,X1,Y2,Y3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors100k-q08.hg','doctor(doctor_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), targethospital(targethospital_doctor,doctor_spec,MPTR76804,targethospital_npi,targethospital_conf), prescription(prescription_id,prescription_patient,targethospital_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors100k-q09.hg','targethospital(targethospital_doctor,targethospital_spec,MMST63178,targethospital_npi,targethospital_conf), doctor(targethospital_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), prescription(prescription_id,prescription_patient,targethospital_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors10k-q08.hg','doctor(doctor_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), targethospital(targethospital_doctor,doctor_spec,HH65795,targethospital_npi,targethospital_conf), prescription(prescription_id,prescription_patient,targethospital_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors10k-q09.hg','targethospital(targethospital_doctor,targethospital_spec,HH30727,targethospital_npi,targethospital_conf), doctor(targethospital_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), prescription(prescription_id,prescription_patient,targethospital_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors1m-q08.hg','doctor(doctor_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), targethospital(targethospital_doctor,doctor_spec,PNTR98657,targethospital_npi,targethospital_conf), prescription(prescription_id,prescription_patient,targethospital_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors1m-q09.hg','targethospital(targethospital_doctor,targethospital_spec,ONRR90341,targethospital_npi,targethospital_conf), doctor(targethospital_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), prescription(prescription_id,prescription_patient,targethospital_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors500k-q01.hg','doctor(doctor_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), targethospital(doctor_doctor,targethospital_spec,targethospital_hospital,targethospital_npi,targethospital_conf), prescription(prescription_id,prescription_patient,doctor_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors500k-q02.hg','targethospital(targethospital_doctor,targethospital_spec,targethospital_hospital,targethospital_npi,targethospital_conf), doctor(doctor_npi,doctor_doctor,targethospital_spec,doctor_hospital,doctor_conf), prescription(prescription_id,prescription_patient,doctor_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors500k-q03.hg','doctor(doctor_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), targethospital(targethospital_doctor,targethospital_spec,targethospital_hospital,doctor_npi,targethospital_conf), prescription(prescription_id,prescription_patient,doctor_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors500k-q04.hg','prescription(prescription_id,prescription_patient,prescription_npi,prescription_conf), targethospital(targethospital_doctor,targethospital_spec,targethospital_hospital,prescription_npi,targethospital_conf), doctor(doctor_npi,doctor_doctor,targethospital_spec,doctor_hospital,doctor_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors500k-q05.hg','prescription(prescription_id,prescription_patient,prescription_npi,prescription_conf), targethospital(targethospital_doctor,targethospital_spec,targethospital_hospital,prescription_npi,targethospital_conf), doctor(doctor_npi,doctor_doctor,doctor_spec,targethospital_hospital,doctor_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors500k-q07.hg','prescription(prescription_id,prescription_patient,prescription_npi,prescription_conf), doctor(prescription_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), targethospital(doctor_doctor,targethospital_spec,targethospital_hospital,targethospital_npi,targethospital_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors500k-q08.hg','doctor(doctor_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), targethospital(targethospital_doctor,doctor_spec,NPRT62972,targethospital_npi,targethospital_conf), prescription(prescription_id,prescription_patient,targethospital_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('doctors500k-q09.hg','targethospital(targethospital_doctor,targethospital_spec,OOQT13408,targethospital_npi,targethospital_conf), doctor(targethospital_npi,doctor_doctor,doctor_spec,doctor_hospital,doctor_conf), prescription(prescription_id,prescription_patient,targethospital_npi,prescription_conf).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-015.xml.hg','E2(xL0J,xL30J,xL1J), E12(xL40J,xL10J,xL11J), E22(xL37J,xL19J,xL20J), E18(xL16J,xL15J,xL41J), E20(xL39J,xL17J,xL18J), E29(xL27J,xL26J,xL30J), E5(xL3J,xL4J,xL33J), E24(xL35J,xL21J,xL22J), E25(xL23J,xL34J,xL22J), E4(xL2J,xL3J,xL32J), E19(xL16J,xL17J,xL40J), E21(xL38J,xL18J,xL19J), E15(xL13J,xL43J,xL44J), E7(xL5J,xL35J,xL6J), E10(xL38J,xL9J,xL8J), E27(xL25J,xL24J,xL32J), E6(xL4J,xL34J,xL5J), E23(xL36J,xL20J,xL21J), E17(xL14J,xL15J,xL42J), E28(xL25J,xL26J,xL31J), E30(xL27J,xL28J,xL29J), E11(xL9J,xL39J,xL10J), E13(xL41J,xL12J,xL11J), E9(xL37J,xL7J,xL8J), E1(xL28J,xL29J,xL0J), E14(xL42J,xL12J,xL13J), E8(xL36J,xL6J,xL7J), E3(xL1J,xL31J,xL2J), E26(xL23J,xL24J,xL33J), E16(xL14J,xL43J,xL44J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-016.xml.hg','E10(xL9J,xL40J,xL8J), E12(xL42J,xL10J,xL11J), E20(xL17J,xL18J,xL43J), E31(xL28J,xL29J,xL32J), E27(xL25J,xL36J,xL24J), E1(xL0J,xL30J,xL31J), E2(xL0J,xL1J,xL32J), E22(xL19J,xL41J,xL20J), E17(xL47J,xL15J,xL46J), E5(xL3J,xL4J,xL35J), E18(xL16J,xL15J,xL45J), E29(xL27J,xL26J,xL34J), E4(xL2J,xL3J,xL34J), E25(xL38J,xL23J,xL22J), E19(xL16J,xL17J,xL44J), E15(xL14J,xL45J,xL13J), E7(xL37J,xL5J,xL6J), E11(xL9J,xL41J,xL10J), E16(xL14J,xL47J,xL46J), E6(xL36J,xL4J,xL5J), E13(xL12J,xL43J,xL11J), E21(xL18J,xL19J,xL42J), E28(xL25J,xL26J,xL35J), E9(xL39J,xL7J,xL8J), E14(xL12J,xL13J,xL44J), E24(xL39J,xL21J,xL22J), E8(xL38J,xL6J,xL7J), E3(xL1J,xL2J,xL33J), E23(xL20J,xL40J,xL21J), E32(xL29J,xL30J,xL31J), E30(xL27J,xL28J,xL33J), E26(xL37J,xL23J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-017.xml.hg','E17(xL49J,xL15J,xL50J), E10(xL9J,xL42J,xL8J), E20(xL17J,xL47J,xL18J), E31(xL28J,xL36J,xL29J), E1(xL0J,xL32J,xL33J), E2(xL0J,xL1J,xL34J), E12(xL10J,xL44J,xL11J), E24(xL43J,xL21J,xL22J), E22(xL19J,xL20J,xL45J), E5(xL37J,xL3J,xL4J), E9(xL41J,xL7J,xL8J), E4(xL36J,xL2J,xL3J), E27(xL25J,xL40J,xL24J), E19(xL16J,xL17J,xL48J), E15(xL47J,xL14J,xL13J), E33(xL30J,xL31J,xL34J), E7(xL39J,xL5J,xL6J), E23(xL20J,xL21J,xL44J), E34(xL31J,xL32J,xL33J), E32(xL29J,xL30J,xL35J), E11(xL9J,xL43J,xL10J), E30(xL27J,xL28J,xL37J), E16(xL14J,xL48J,xL15J), E6(xL38J,xL4J,xL5J), E18(xL16J,xL49J,xL50J), E25(xL42J,xL23J,xL22J), E13(xL45J,xL12J,xL11J), E21(xL18J,xL19J,xL46J), E28(xL39J,xL25J,xL26J), E29(xL27J,xL38J,xL26J), E14(xL12J,xL46J,xL13J), E26(xL41J,xL23J,xL24J), E8(xL40J,xL6J,xL7J), E3(xL1J,xL2J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-018.xml.hg','E5(xL39J,xL3J,xL4J), E33(xL38J,xL30J,xL31J), E20(xL17J,xL18J,xL51J), E31(xL28J,xL29J,xL40J), E12(xL46J,xL10J,xL11J), E7(xL41J,xL5J,xL6J), E17(xL16J,xL15J,xL51J), E29(xL27J,xL26J,xL42J), E19(xL17J,xL52J,xL53J), E24(xL47J,xL21J,xL22J), E35(xL36J,xL32J,xL33J), E22(xL49J,xL19J,xL20J), E25(xL23J,xL46J,xL22J), E36(xL34J,xL35J,xL33J), E9(xL7J,xL43J,xL8J), E2(xL36J,xL0J,xL1J), E10(xL9J,xL8J,xL44J), E15(xL49J,xL14J,xL13J), E27(xL25J,xL24J,xL44J), E11(xL9J,xL45J,xL10J), E23(xL48J,xL20J,xL21J), E34(xL37J,xL31J,xL32J), E21(xL18J,xL19J,xL50J), E32(xL39J,xL29J,xL30J), E28(xL25J,xL26J,xL43J), E18(xL16J,xL52J,xL53J), E4(xL38J,xL2J,xL3J), E13(xL47J,xL12J,xL11J), E6(xL4J,xL40J,xL5J), E3(xL37J,xL1J,xL2J), E14(xL48J,xL12J,xL13J), E30(xL27J,xL28J,xL41J), E1(xL0J,xL34J,xL35J), E26(xL45J,xL23J,xL24J), E8(xL42J,xL6J,xL7J), E16(xL14J,xL15J,xL50J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-019.xml.hg','E27(xL25J,xL48J,xL24J), E38(xL36J,xL37J,xL35J), E17(xL16J,xL15J,xL53J), E24(xL51J,xL21J,xL22J), E35(xL40J,xL32J,xL33J), E22(xL19J,xL20J,xL53J), E31(xL28J,xL29J,xL44J), E5(xL41J,xL3J,xL4J), E12(xL48J,xL10J,xL11J), E29(xL27J,xL26J,xL46J), E14(xL50J,xL12J,xL13J), E4(xL2J,xL3J,xL40J), E13(xL49J,xL12J,xL11J), E36(xL39J,xL34J,xL33J), E15(xL14J,xL51J,xL13J), E7(xL5J,xL6J,xL43J), E33(xL30J,xL31J,xL42J), E2(xL38J,xL0J,xL1J), E10(xL9J,xL46J,xL8J), E6(xL42J,xL4J,xL5J), E23(xL52J,xL20J,xL21J), E34(xL41J,xL31J,xL32J), E11(xL9J,xL47J,xL10J), E9(xL45J,xL7J,xL8J), E21(xL18J,xL19J,xL54J), E28(xL47J,xL25J,xL26J), E18(xL16J,xL17J,xL54J), E25(xL50J,xL23J,xL22J), E8(xL6J,xL7J,xL44J), E3(xL39J,xL1J,xL2J), E19(xL17J,xL56J,xL55J), E20(xL18J,xL56J,xL55J), E32(xL29J,xL30J,xL43J), E16(xL14J,xL15J,xL52J), E30(xL27J,xL28J,xL45J), E1(xL36J,xL37J,xL0J), E26(xL49J,xL23J,xL24J), E37(xL38J,xL34J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-020.xml.hg','E2(xL0J,xL1J,xL40J), E12(xL50J,xL10J,xL11J), E21(xL58J,xL59J,xL19J), E24(xL21J,xL22J,xL55J), E35(xL32J,xL33J,xL44J), E5(xL3J,xL4J,xL43J), E22(xL19J,xL20J,xL57J), E17(xL16J,xL15J,xL55J), E29(xL27J,xL26J,xL50J), E31(xL28J,xL48J,xL29J), E4(xL2J,xL42J,xL3J), E18(xL16J,xL17J,xL56J), E25(xL23J,xL54J,xL22J), E36(xL34J,xL43J,xL33J), E10(xL9J,xL48J,xL8J), E7(xL5J,xL45J,xL6J), E15(xL14J,xL53J,xL13J), E33(xL30J,xL31J,xL46J), E27(xL25J,xL52J,xL24J), E38(xL36J,xL41J,xL35J), E40(xL38J,xL39J,xL37J), E32(xL47J,xL29J,xL30J), E28(xL25J,xL26J,xL51J), E30(xL49J,xL27J,xL28J), E39(xL36J,xL37J,xL40J), E6(xL4J,xL5J,xL44J), E16(xL14J,xL15J,xL54J), E20(xL58J,xL59J,xL18J), E23(xL20J,xL56J,xL21J), E34(xL31J,xL45J,xL32J), E11(xL9J,xL49J,xL10J), E9(xL47J,xL7J,xL8J), E13(xL51J,xL12J,xL11J), E1(xL38J,xL39J,xL0J), E8(xL6J,xL46J,xL7J), E14(xL52J,xL12J,xL13J), E26(xL53J,xL23J,xL24J), E37(xL42J,xL34J,xL35J), E3(xL1J,xL41J,xL2J), E19(xL17J,xL18J,xL57J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-021.xml.hg','E10(xL9J,xL50J,xL8J), E12(xL52J,xL10J,xL11J), E31(xL28J,xL29J,xL52J), E27(xL25J,xL56J,xL24J), E38(xL36J,xL45J,xL35J), E2(xL0J,xL1J,xL42J), E17(xL16J,xL15J,xL57J), E1(xL0J,xL41J,xL40J), E5(xL3J,xL4J,xL45J), E24(xL59J,xL21J,xL22J), E35(xL48J,xL32J,xL33J), E29(xL27J,xL26J,xL54J), E18(xL16J,xL17J,xL58J), E4(xL2J,xL3J,xL44J), E33(xL30J,xL31J,xL50J), E42(xL39J,xL41J,xL40J), E40(xL38J,xL37J,xL43J), E25(xL58J,xL23J,xL22J), E36(xL47J,xL34J,xL33J), E21(xL19J,xL61J,xL62J), E15(xL14J,xL13J,xL55J), E7(xL47J,xL5J,xL6J), E11(xL9J,xL51J,xL10J), E16(xL14J,xL15J,xL56J), E20(xL60J,xL18J,xL19J), E6(xL4J,xL5J,xL46J), E28(xL25J,xL26J,xL55J), E39(xL36J,xL37J,xL44J), E13(xL53J,xL12J,xL11J), E34(xL49J,xL31J,xL32J), E9(xL49J,xL7J,xL8J), E14(xL12J,xL13J,xL54J), E8(xL48J,xL6J,xL7J), E22(xL20J,xL61J,xL62J), E30(xL27J,xL28J,xL53J), E41(xL38J,xL39J,xL42J), E19(xL17J,xL59J,xL18J), E26(xL23J,xL24J,xL57J), E37(xL34J,xL35J,xL46J), E3(xL1J,xL2J,xL43J), E23(xL60J,xL20J,xL21J), E32(xL29J,xL30J,xL51J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-022.xml.hg','E1(xL0J,xL42J,xL43J), E23(xL64J,xL21J,xL65J), E10(xL9J,xL52J,xL8J), E24(xL63J,xL21J,xL22J), E35(xL52J,xL32J,xL33J), E2(xL0J,xL1J,xL44J), E31(xL28J,xL29J,xL56J), E12(xL10J,xL54J,xL11J), E38(xL49J,xL36J,xL35J), E5(xL47J,xL3J,xL4J), E17(xL16J,xL15J,xL59J), E9(xL51J,xL7J,xL8J), E4(xL2J,xL3J,xL46J), E33(xL30J,xL31J,xL54J), E44(xL41J,xL42J,xL43J), E42(xL39J,xL40J,xL45J), E27(xL25J,xL60J,xL24J), E40(xL38J,xL47J,xL37J), E21(xL19J,xL63J,xL20J), E7(xL49J,xL5J,xL6J), E15(xL14J,xL13J,xL57J), E11(xL9J,xL53J,xL10J), E20(xL18J,xL19J,xL62J), E34(xL53J,xL31J,xL32J), E32(xL29J,xL30J,xL55J), E6(xL48J,xL4J,xL5J), E16(xL14J,xL58J,xL15J), E28(xL25J,xL26J,xL59J), E39(xL36J,xL37J,xL48J), E18(xL16J,xL17J,xL60J), E25(xL62J,xL23J,xL22J), E36(xL51J,xL34J,xL33J), E13(xL12J,xL11J,xL55J), E26(xL61J,xL23J,xL24J), E37(xL50J,xL34J,xL35J), E19(xL17J,xL18J,xL61J), E29(xL27J,xL58J,xL26J), E43(xL41J,xL40J,xL44J), E14(xL12J,xL56J,xL13J), E8(xL50J,xL6J,xL7J), E30(xL27J,xL28J,xL57J), E41(xL38J,xL39J,xL46J), E3(xL1J,xL2J,xL45J), E22(xL20J,xL64J,xL65J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-023.xml.hg','E5(xL49J,xL3J,xL4J), E17(xL16J,xL15J,xL61J), E21(xL19J,xL20J,xL65J), E1(xL0J,xL45J,xL44J), E7(xL51J,xL5J,xL6J), E12(xL56J,xL10J,xL11J), E35(xL56J,xL32J,xL33J), E46(xL45J,xL43J,xL44J), E29(xL27J,xL26J,xL62J), E23(xL67J,xL68J,xL21J), E40(xL38J,xL37J,xL51J), E25(xL23J,xL66J,xL22J), E36(xL34J,xL55J,xL33J), E9(xL53J,xL7J,xL8J), E2(xL0J,xL1J,xL46J), E33(xL58J,xL30J,xL31J), E44(xL47J,xL41J,xL42J), E10(xL9J,xL54J,xL8J), E15(xL14J,xL59J,xL13J), E31(xL28J,xL60J,xL29J), E42(xL49J,xL39J,xL40J), E27(xL25J,xL64J,xL24J), E38(xL36J,xL53J,xL35J), E28(xL25J,xL26J,xL63J), E39(xL36J,xL37J,xL52J), E11(xL9J,xL10J,xL55J), E34(xL31J,xL57J,xL32J), E45(xL42J,xL46J,xL43J), E20(xL18J,xL19J,xL64J), E32(xL59J,xL29J,xL30J), E4(xL48J,xL2J,xL3J), E18(xL16J,xL17J,xL62J), E6(xL50J,xL4J,xL5J), E13(xL12J,xL57J,xL11J), E24(xL67J,xL68J,xL22J), E3(xL47J,xL1J,xL2J), E19(xL17J,xL18J,xL63J), E26(xL23J,xL24J,xL65J), E37(xL34J,xL35J,xL54J), E14(xL58J,xL12J,xL13J), E16(xL14J,xL15J,xL60J), E43(xL48J,xL41J,xL40J), E30(xL27J,xL28J,xL61J), E41(xL38J,xL39J,xL50J), E8(xL52J,xL6J,xL7J), E22(xL20J,xL21J,xL66J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-024.xml.hg','E21(xL19J,xL20J,xL67J), E31(xL28J,xL29J,xL64J), E27(xL25J,xL68J,xL24J), E38(xL36J,xL57J,xL35J), E17(xL16J,xL15J,xL63J), E7(xL53J,xL5J,xL6J), E25(xL70J,xL71J,xL23J), E35(xL60J,xL32J,xL33J), E12(xL58J,xL10J,xL11J), E23(xL69J,xL21J,xL22J), E46(xL49J,xL43J,xL44J), E14(xL60J,xL12J,xL13J), E29(xL27J,xL26J,xL66J), E13(xL59J,xL12J,xL11J), E42(xL39J,xL53J,xL40J), E40(xL38J,xL37J,xL55J), E15(xL14J,xL61J,xL13J), E36(xL59J,xL34J,xL33J), E47(xL48J,xL45J,xL44J), E9(xL7J,xL55J,xL8J), E2(xL48J,xL0J,xL1J), E33(xL30J,xL31J,xL62J), E44(xL41J,xL42J,xL51J), E4(xL2J,xL50J,xL3J), E10(xL9J,xL56J,xL8J), E22(xL20J,xL68J,xL21J), E28(xL25J,xL26J,xL67J), E39(xL36J,xL37J,xL56J), E11(xL9J,xL57J,xL10J), E20(xL18J,xL19J,xL66J), E18(xL16J,xL17J,xL64J), E6(xL52J,xL4J,xL5J), E43(xL41J,xL52J,xL40J), E3(xL49J,xL1J,xL2J), E19(xL17J,xL18J,xL65J), E5(xL3J,xL51J,xL4J), E1(xL47J,xL0J,xL46J), E26(xL69J,xL23J,xL24J), E37(xL58J,xL34J,xL35J), E48(xL47J,xL45J,xL46J), E24(xL70J,xL71J,xL22J), E34(xL31J,xL61J,xL32J), E45(xL42J,xL50J,xL43J), E16(xL14J,xL15J,xL62J), E32(xL29J,xL30J,xL63J), E8(xL6J,xL54J,xL7J), E30(xL27J,xL28J,xL65J), E41(xL38J,xL39J,xL54J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-025.xml.hg','E2(xL0J,xL1J,xL50J), E21(xL69J,xL19J,xL20J), E46(xL53J,xL43J,xL44J), E14(xL62J,xL12J,xL13J), E26(xL74J,xL73J,xL24J), E15(xL14J,xL63J,xL13J), E42(xL39J,xL40J,xL57J), E7(xL5J,xL6J,xL55J), E10(xL9J,xL58J,xL8J), E27(xL25J,xL72J,xL24J), E49(xL47J,xL50J,xL46J), E33(xL30J,xL31J,xL66J), E6(xL4J,xL5J,xL54J), E45(xL42J,xL43J,xL54J), E32(xL29J,xL30J,xL67J), E39(xL36J,xL37J,xL60J), E41(xL38J,xL39J,xL58J), E11(xL9J,xL59J,xL10J), E36(xL63J,xL34J,xL33J), E22(xL70J,xL20J,xL21J), E48(xL51J,xL45J,xL46J), E50(xL49J,xL47J,xL48J), E1(xL49J,xL48J,xL0J), E16(xL14J,xL15J,xL64J), E17(xL16J,xL15J,xL65J), E29(xL27J,xL26J,xL70J), E31(xL28J,xL29J,xL68J), E5(xL53J,xL3J,xL4J), E25(xL74J,xL73J,xL23J), E35(xL64J,xL32J,xL33J), E4(xL52J,xL2J,xL3J), E38(xL36J,xL61J,xL35J), E40(xL38J,xL59J,xL37J), E12(xL60J,xL10J,xL11J), E23(xL71J,xL21J,xL22J), E44(xL41J,xL42J,xL55J), E34(xL31J,xL32J,xL65J), E28(xL25J,xL26J,xL71J), E30(xL27J,xL28J,xL69J), E13(xL61J,xL12J,xL11J), E24(xL72J,xL23J,xL22J), E9(xL57J,xL7J,xL8J), E20(xL18J,xL19J,xL68J), E18(xL16J,xL17J,xL66J), E47(xL52J,xL45J,xL44J), E8(xL56J,xL6J,xL7J), E19(xL17J,xL18J,xL67J), E43(xL41J,xL40J,xL56J), E37(xL62J,xL34J,xL35J), E3(xL1J,xL2J,xL51J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-026.xml.hg','E12(xL62J,xL10J,xL11J), E23(xL73J,xL21J,xL22J), E17(xL16J,xL15J,xL67J), E5(xL3J,xL4J,xL55J), E43(xL60J,xL41J,xL40J), E52(xL49J,xL50J,xL51J), E46(xL57J,xL43J,xL44J), E51(xL49J,xL48J,xL52J), E36(xL34J,xL67J,xL33J), E18(xL16J,xL17J,xL68J), E4(xL2J,xL3J,xL54J), E33(xL70J,xL30J,xL31J), E42(xL39J,xL61J,xL40J), E49(xL47J,xL46J,xL54J), E45(xL58J,xL42J,xL43J), E39(xL36J,xL37J,xL64J), E13(xL63J,xL12J,xL11J), E24(xL74J,xL23J,xL22J), E9(xL59J,xL7J,xL8J), E14(xL64J,xL12J,xL13J), E25(xL75J,xL23J,xL24J), E8(xL58J,xL6J,xL7J), E32(xL71J,xL29J,xL30J), E19(xL17J,xL69J,xL18J), E41(xL38J,xL39J,xL62J), E3(xL1J,xL53J,xL2J), E48(xL45J,xL46J,xL55J), E20(xL70J,xL18J,xL19J), E27(xL25J,xL76J,xL77J), E2(xL0J,xL52J,xL1J), E44(xL59J,xL41J,xL42J), E10(xL9J,xL60J,xL8J), E29(xL27J,xL26J,xL74J), E1(xL0J,xL50J,xL51J), E50(xL47J,xL48J,xL53J), E35(xL68J,xL32J,xL33J), E40(xL38J,xL37J,xL63J), E47(xL45J,xL56J,xL44J), E26(xL24J,xL76J,xL77J), E15(xL14J,xL13J,xL65J), E7(xL5J,xL57J,xL6J), E31(xL28J,xL29J,xL72J), E38(xL36J,xL35J,xL65J), E11(xL9J,xL61J,xL10J), E21(xL71J,xL19J,xL20J), E16(xL14J,xL15J,xL66J), E6(xL4J,xL56J,xL5J), E34(xL69J,xL31J,xL32J), E28(xL25J,xL26J,xL75J), E22(xL20J,xL72J,xL21J), E30(xL27J,xL28J,xL73J), E37(xL34J,xL35J,xL66J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-027.xml.hg','E10(xL9J,xL62J,xL8J), E49(xL47J,xL58J,xL46J), E2(xL0J,xL1J,xL54J), E46(xL61J,xL43J,xL44J), E51(xL49J,xL48J,xL56J), E15(xL14J,xL67J,xL13J), E26(xL25J,xL78J,xL24J), E33(xL74J,xL30J,xL31J), E42(xL39J,xL40J,xL65J), E7(xL59J,xL5J,xL6J), E21(xL19J,xL20J,xL73J), E11(xL9J,xL63J,xL10J), E16(xL14J,xL15J,xL68J), E6(xL58J,xL4J,xL5J), E36(xL71J,xL34J,xL33J), E39(xL36J,xL37J,xL68J), E54(xL52J,xL53J,xL51J), E50(xL47J,xL48J,xL57J), E22(xL74J,xL20J,xL21J), E45(xL42J,xL62J,xL43J), E32(xL29J,xL30J,xL75J), E41(xL38J,xL39J,xL66J), E48(xL59J,xL45J,xL46J), E12(xL64J,xL10J,xL11J), E23(xL75J,xL21J,xL22J), E31(xL28J,xL29J,xL76J), E38(xL36J,xL69J,xL35J), E1(xL0J,xL52J,xL53J), E35(xL72J,xL32J,xL33J), E17(xL16J,xL69J,xL15J), E5(xL3J,xL4J,xL57J), E29(xL27J,xL26J,xL78J), E9(xL61J,xL7J,xL8J), E40(xL38J,xL37J,xL67J), E4(xL2J,xL3J,xL56J), E44(xL63J,xL41J,xL42J), E28(xL26J,xL80J,xL79J), E20(xL18J,xL19J,xL72J), E13(xL12J,xL65J,xL11J), E24(xL23J,xL76J,xL22J), E47(xL60J,xL45J,xL44J), E18(xL16J,xL17J,xL70J), E53(xL50J,xL51J,xL54J), E14(xL12J,xL13J,xL66J), E25(xL23J,xL24J,xL77J), E43(xL41J,xL64J,xL40J), E52(xL49J,xL50J,xL55J), E37(xL70J,xL34J,xL35J), E19(xL17J,xL71J,xL18J), E27(xL25J,xL80J,xL79J), E8(xL60J,xL6J,xL7J), E34(xL31J,xL73J,xL32J), E3(xL1J,xL2J,xL55J), E30(xL27J,xL28J,xL77J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-028.xml.hg','E17(xL16J,xL15J,xL71J), E12(xL10J,xL66J,xL11J), E23(xL21J,xL77J,xL22J), E46(xL65J,xL43J,xL44J), E5(xL59J,xL3J,xL4J), E51(xL49J,xL48J,xL60J), E9(xL63J,xL7J,xL8J), E4(xL58J,xL2J,xL3J), E49(xL47J,xL62J,xL46J), E28(xL26J,xL82J,xL83J), E33(xL30J,xL31J,xL78J), E55(xL52J,xL53J,xL56J), E42(xL39J,xL69J,xL40J), E20(xL18J,xL19J,xL74J), E45(xL42J,xL43J,xL66J), E32(xL29J,xL30J,xL79J), E39(xL36J,xL37J,xL72J), E18(xL16J,xL17J,xL72J), E36(xL75J,xL34J,xL33J), E13(xL67J,xL12J,xL11J), E24(xL78J,xL23J,xL22J), E19(xL17J,xL18J,xL73J), E54(xL52J,xL51J,xL57J), E41(xL38J,xL39J,xL70J), E14(xL12J,xL68J,xL13J), E25(xL23J,xL79J,xL24J), E48(xL63J,xL45J,xL46J), E8(xL62J,xL6J,xL7J), E3(xL1J,xL2J,xL57J), E10(xL9J,xL64J,xL8J), E21(xL19J,xL75J,xL20J), E7(xL61J,xL5J,xL6J), E1(xL0J,xL54J,xL55J), E2(xL0J,xL1J,xL56J), E50(xL47J,xL48J,xL61J), E35(xL76J,xL32J,xL33J), E26(xL25J,xL80J,xL24J), E53(xL58J,xL50J,xL51J), E40(xL38J,xL37J,xL71J), E38(xL36J,xL73J,xL35J), E15(xL69J,xL14J,xL13J), E44(xL41J,xL42J,xL67J), E31(xL28J,xL29J,xL80J), E34(xL31J,xL32J,xL77J), E56(xL53J,xL54J,xL55J), E11(xL9J,xL65J,xL10J), E6(xL60J,xL4J,xL5J), E47(xL64J,xL45J,xL44J), E43(xL41J,xL40J,xL68J), E30(xL27J,xL28J,xL81J), E52(xL49J,xL59J,xL50J), E37(xL74J,xL34J,xL35J), E16(xL14J,xL15J,xL70J), E27(xL25J,xL26J,xL81J), E29(xL27J,xL82J,xL83J), E22(xL20J,xL76J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-029.xml.hg','E21(xL19J,xL20J,xL77J), E7(xL63J,xL5J,xL6J), E52(xL49J,xL63J,xL50J), E46(xL69J,xL43J,xL44J), E14(xL70J,xL12J,xL13J), E25(xL81J,xL23J,xL24J), E36(xL34J,xL79J,xL33J), E58(xL56J,xL57J,xL55J), E33(xL82J,xL30J,xL31J), E55(xL60J,xL52J,xL53J), E42(xL39J,xL40J,xL73J), E15(xL14J,xL71J,xL13J), E26(xL25J,xL82J,xL24J), E51(xL49J,xL48J,xL64J), E2(xL58J,xL0J,xL1J), E10(xL9J,xL8J,xL66J), E49(xL47J,xL46J,xL66J), E11(xL9J,xL67J,xL10J), E39(xL36J,xL37J,xL76J), E29(xL27J,xL85J,xL86J), E6(xL4J,xL62J,xL5J), E54(xL52J,xL61J,xL51J), E5(xL3J,xL61J,xL4J), E32(xL29J,xL30J,xL83J), E41(xL38J,xL39J,xL74J), E1(xL0J,xL56J,xL57J), E48(xL67J,xL45J,xL46J), E22(xL20J,xL78J,xL21J), E16(xL14J,xL15J,xL72J), E27(xL25J,xL26J,xL83J), E45(xL70J,xL42J,xL43J), E35(xL80J,xL32J,xL33J), E31(xL28J,xL29J,xL84J), E12(xL68J,xL10J,xL11J), E23(xL79J,xL21J,xL22J), E17(xL16J,xL15J,xL73J), E28(xL27J,xL26J,xL84J), E50(xL47J,xL48J,xL65J), E57(xL58J,xL54J,xL55J), E30(xL28J,xL85J,xL86J), E47(xL45J,xL68J,xL44J), E44(xL71J,xL41J,xL42J), E9(xL7J,xL65J,xL8J), E40(xL38J,xL37J,xL75J), E38(xL36J,xL35J,xL77J), E4(xL60J,xL2J,xL3J), E56(xL59J,xL53J,xL54J), E20(xL18J,xL19J,xL76J), E24(xL80J,xL23J,xL22J), E53(xL50J,xL51J,xL62J), E13(xL69J,xL12J,xL11J), E18(xL16J,xL17J,xL74J), E3(xL59J,xL1J,xL2J), E43(xL41J,xL72J,xL40J), E19(xL17J,xL18J,xL75J), E37(xL78J,xL34J,xL35J), E8(xL64J,xL6J,xL7J), E34(xL81J,xL31J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-030.xml.hg','E17(xL16J,xL15J,xL75J), E28(xL27J,xL26J,xL86J), E46(xL73J,xL43J,xL44J), E5(xL63J,xL3J,xL4J), E4(xL2J,xL3J,xL62J), E33(xL30J,xL31J,xL86J), E55(xL52J,xL53J,xL64J), E30(xL28J,xL89J,xL88J), E42(xL39J,xL40J,xL77J), E49(xL47J,xL70J,xL46J), E51(xL49J,xL48J,xL68J), E12(xL70J,xL10J,xL11J), E23(xL81J,xL21J,xL22J), E45(xL74J,xL42J,xL43J), E20(xL18J,xL19J,xL78J), E13(xL71J,xL12J,xL11J), E24(xL82J,xL23J,xL22J), E9(xL67J,xL7J,xL8J), E18(xL16J,xL17J,xL76J), E29(xL27J,xL28J,xL87J), E36(xL83J,xL34J,xL33J), E58(xL61J,xL56J,xL55J), E60(xL58J,xL59J,xL57J), E8(xL6J,xL7J,xL66J), E48(xL71J,xL45J,xL46J), E50(xL69J,xL47J,xL48J), E19(xL17J,xL18J,xL77J), E54(xL52J,xL51J,xL65J), E3(xL1J,xL2J,xL61J), E32(xL29J,xL30J,xL87J), E39(xL36J,xL37J,xL80J), E41(xL38J,xL39J,xL78J), E1(xL58J,xL59J,xL0J), E2(xL60J,xL0J,xL1J), E35(xL84J,xL32J,xL33J), E57(xL62J,xL54J,xL55J), E21(xL19J,xL20J,xL79J), E14(xL72J,xL12J,xL13J), E25(xL83J,xL23J,xL24J), E15(xL14J,xL73J,xL13J), E26(xL25J,xL84J,xL24J), E7(xL5J,xL6J,xL65J), E44(xL41J,xL42J,xL75J), E38(xL36J,xL81J,xL35J), E40(xL38J,xL37J,xL79J), E10(xL9J,xL68J,xL8J), E6(xL64J,xL4J,xL5J), E34(xL85J,xL31J,xL32J), E56(xL63J,xL53J,xL54J), E11(xL9J,xL69J,xL10J), E53(xL50J,xL51J,xL66J), E47(xL72J,xL45J,xL44J), E52(xL49J,xL50J,xL67J), E37(xL82J,xL34J,xL35J), E59(xL60J,xL56J,xL57J), E22(xL80J,xL20J,xL21J), E43(xL41J,xL40J,xL76J), E31(xL29J,xL89J,xL88J), E16(xL14J,xL15J,xL74J), E27(xL25J,xL26J,xL85J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-035.xml.hg','E21(xL19J,xL20J,xL89J), E38(xL101J,xL36J,xL35J), E7(xL75J,xL5J,xL6J), E35(xL103J,xL104J,xL33J), E46(xL93J,xL43J,xL44J), E68(xL71J,xL65J,xL66J), E70(xL69J,xL67J,xL68J), E14(xL82J,xL12J,xL13J), E25(xL93J,xL23J,xL24J), E2(xL70J,xL0J,xL1J), E42(xL39J,xL97J,xL40J), E49(xL47J,xL90J,xL46J), E51(xL49J,xL48J,xL88J), E15(xL14J,xL83J,xL13J), E26(xL25J,xL94J,xL24J), E55(xL52J,xL53J,xL84J), E10(xL9J,xL78J,xL8J), E33(xL101J,xL31J,xL32J), E11(xL9J,xL79J,xL10J), E58(xL81J,xL56J,xL55J), E60(xL58J,xL79J,xL57J), E6(xL74J,xL4J,xL5J), E64(xL75J,xL61J,xL62J), E54(xL52J,xL85J,xL51J), E48(xL91J,xL45J,xL46J), E50(xL47J,xL48J,xL89J), E22(xL90J,xL20J,xL21J), E5(xL3J,xL73J,xL4J), E1(xL69J,xL0J,xL68J), E34(xL102J,xL32J,xL33J), E45(xL42J,xL94J,xL43J), E67(xL64J,xL72J,xL65J), E16(xL14J,xL15J,xL84J), E27(xL25J,xL26J,xL95J), E41(xL38J,xL39J,xL98J), E63(xL60J,xL61J,xL76J), E17(xL16J,xL15J,xL85J), E28(xL27J,xL26J,xL96J), E57(xL82J,xL54J,xL55J), E32(xL100J,xL30J,xL31J), E40(xL38J,xL37J,xL99J), E9(xL7J,xL77J,xL8J), E39(xL100J,xL36J,xL37J), E44(xL41J,xL42J,xL95J), E66(xL63J,xL64J,xL73J), E30(xL28J,xL29J,xL98J), E12(xL80J,xL10J,xL11J), E23(xL91J,xL21J,xL22J), E4(xL2J,xL72J,xL3J), E36(xL103J,xL104J,xL34J), E20(xL18J,xL19J,xL88J), E13(xL81J,xL12J,xL11J), E24(xL92J,xL23J,xL22J), E3(xL71J,xL1J,xL2J), E62(xL59J,xL60J,xL77J), E47(xL92J,xL45J,xL44J), E69(xL70J,xL67J,xL66J), E37(xL102J,xL34J,xL35J), E18(xL16J,xL17J,xL86J), E29(xL27J,xL28J,xL97J), E53(xL86J,xL50J,xL51J), E43(xL41J,xL96J,xL40J), E65(xL63J,xL74J,xL62J), E52(xL49J,xL50J,xL87J), E59(xL80J,xL56J,xL57J), E61(xL58J,xL59J,xL78J), E19(xL17J,xL18J,xL87J), E31(xL29J,xL30J,xL99J), E56(xL53J,xL83J,xL54J), E8(xL6J,xL76J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-040.xml.hg','E26(xL25J,xL104J,xL24J), E37(xL36J,xL115J,xL35J), E68(xL91J,xL65J,xL66J), E70(xL89J,xL67J,xL68J), E44(xL115J,xL41J,xL42J), E17(xL16J,xL15J,xL95J), E74(xL71J,xL85J,xL72J), E32(xL30J,xL31J,xL110J), E61(xL58J,xL59J,xL98J), E47(xL112J,xL45J,xL44J), E77(xL82J,xL74J,xL75J), E9(xL7J,xL87J,xL8J), E53(xL106J,xL50J,xL51J), E27(xL25J,xL26J,xL105J), E38(xL36J,xL37J,xL116J), E56(xL103J,xL53J,xL54J), E4(xL82J,xL2J,xL3J), E12(xL90J,xL10J,xL11J), E3(xL81J,xL1J,xL2J), E20(xL18J,xL19J,xL98J), E31(xL29J,xL109J,xL30J), E13(xL91J,xL12J,xL11J), E25(xL103J,xL23J,xL24J), E36(xL114J,xL34J,xL35J), E64(xL61J,xL62J,xL95J), E48(xL111J,xL45J,xL46J), E50(xL47J,xL48J,xL109J), E60(xL58J,xL57J,xL99J), E54(xL105J,xL52J,xL51J), E18(xL16J,xL17J,xL96J), E41(xL39J,xL118J,xL119J), E76(xL74J,xL83J,xL73J), E19(xL17J,xL18J,xL97J), E1(xL0J,xL78J,xL79J), E73(xL70J,xL71J,xL86J), E8(xL86J,xL6J,xL7J), E57(xL102J,xL54J,xL55J), E67(xL92J,xL64J,xL65J), E49(xL47J,xL46J,xL110J), E51(xL49J,xL48J,xL108J), E72(xL69J,xL70J,xL87J), E21(xL19J,xL20J,xL99J), E79(xL80J,xL76J,xL77J), E55(xL104J,xL52J,xL53J), E42(xL39J,xL117J,xL40J), E7(xL85J,xL5J,xL6J), E63(xL60J,xL96J,xL61J), E29(xL27J,xL28J,xL107J), E2(xL0J,xL80J,xL1J), E14(xL92J,xL12J,xL13J), E24(xL102J,xL23J,xL22J), E35(xL113J,xL34J,xL33J), E58(xL101J,xL56J,xL55J), E66(xL93J,xL63J,xL64J), E15(xL14J,xL93J,xL13J), E40(xL38J,xL118J,xL119J), E45(xL114J,xL42J,xL43J), E10(xL9J,xL8J,xL88J), E22(xL100J,xL20J,xL21J), E33(xL111J,xL31J,xL32J), E11(xL9J,xL89J,xL10J), E75(xL72J,xL73J,xL84J), E59(xL100J,xL56J,xL57J), E62(xL59J,xL60J,xL97J), E69(xL90J,xL67J,xL66J), E71(xL69J,xL68J,xL88J), E43(xL116J,xL41J,xL40J), E52(xL49J,xL107J,xL50J), E6(xL4J,xL84J,xL5J), E28(xL27J,xL26J,xL106J), E39(xL38J,xL37J,xL117J), E65(xL63J,xL94J,xL62J), E5(xL3J,xL83J,xL4J), E23(xL101J,xL21J,xL22J), E34(xL112J,xL32J,xL33J), E30(xL28J,xL29J,xL108J), E46(xL113J,xL43J,xL44J), E80(xL78J,xL79J,xL77J), E16(xL14J,xL15J,xL94J), E78(xL81J,xL75J,xL76J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-045.xml.hg','E66(xL113J,xL63J,xL64J), E7(xL95J,xL5J,xL6J), E18(xL16J,xL17J,xL106J), E29(xL27J,xL28J,xL117J), E87(xL92J,xL85J,xL84J), E2(xL90J,xL0J,xL1J), E41(xL39J,xL129J,xL40J), E20(xL18J,xL19J,xL108J), E13(xL101J,xL12J,xL11J), E24(xL112J,xL23J,xL22J), E35(xL123J,xL34J,xL33J), E47(xL45J,xL132J,xL44J), E69(xL67J,xL110J,xL66J), E71(xL69J,xL108J,xL68J), E53(xL126J,xL50J,xL51J), E75(xL104J,xL72J,xL73J), E83(xL81J,xL80J,xL96J), E62(xL59J,xL60J,xL117J), E10(xL9J,xL98J,xL8J), E40(xL38J,xL39J,xL128J), E22(xL20J,xL110J,xL21J), E33(xL31J,xL121J,xL32J), E44(xL42J,xL132J,xL43J), E11(xL9J,xL10J,xL99J), E67(xL112J,xL64J,xL65J), E48(xL45J,xL46J,xL131J), E50(xL47J,xL48J,xL129J), E54(xL125J,xL52J,xL51J), E76(xL103J,xL74J,xL73J), E86(xL93J,xL83J,xL84J), E6(xL94J,xL4J,xL5J), E17(xL16J,xL15J,xL105J), E28(xL27J,xL26J,xL116J), E39(xL38J,xL37J,xL127J), E5(xL93J,xL3J,xL4J), E30(xL28J,xL118J,xL29J), E89(xL90J,xL86J,xL87J), E12(xL100J,xL10J,xL11J), E23(xL111J,xL21J,xL22J), E34(xL122J,xL32J,xL33J), E82(xL80J,xL97J,xL79J), E57(xL122J,xL54J,xL55J), E79(xL100J,xL76J,xL77J), E63(xL116J,xL60J,xL61J), E72(xL69J,xL70J,xL107J), E55(xL124J,xL52J,xL53J), E77(xL102J,xL74J,xL75J), E85(xL82J,xL83J,xL94J), E15(xL103J,xL14J,xL13J), E26(xL114J,xL25J,xL24J), E37(xL125J,xL36J,xL35J), E81(xL78J,xL79J,xL98J), E1(xL0J,xL89J,xL88J), E32(xL30J,xL31J,xL120J), E43(xL41J,xL42J,xL131J), E46(xL134J,xL133J,xL44J), E49(xL47J,xL130J,xL46J), E51(xL49J,xL48J,xL128J), E58(xL56J,xL121J,xL55J), E60(xL58J,xL119J,xL57J), E64(xL115J,xL61J,xL62J), E9(xL97J,xL7J,xL8J), E88(xL91J,xL85J,xL86J), E90(xL89J,xL87J,xL88J), E73(xL70J,xL71J,xL106J), E16(xL14J,xL15J,xL104J), E27(xL25J,xL26J,xL115J), E38(xL36J,xL37J,xL126J), E4(xL92J,xL2J,xL3J), E19(xL17J,xL107J,xL18J), E3(xL91J,xL1J,xL2J), E56(xL123J,xL53J,xL54J), E78(xL101J,xL75J,xL76J), E31(xL29J,xL30J,xL119J), E59(xL56J,xL57J,xL120J), E61(xL58J,xL59J,xL118J), E14(xL102J,xL12J,xL13J), E25(xL113J,xL23J,xL24J), E36(xL124J,xL34J,xL35J), E65(xL114J,xL63J,xL62J), E52(xL49J,xL127J,xL50J), E42(xL41J,xL40J,xL130J), E45(xL134J,xL133J,xL43J), E80(xL78J,xL99J,xL77J), E68(xL111J,xL65J,xL66J), E70(xL109J,xL67J,xL68J), E8(xL96J,xL6J,xL7J), E74(xL105J,xL71J,xL72J), E84(xL81J,xL82J,xL95J), E21(xL19J,xL109J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Dubois-050.xml.hg','E94(xL92J,xL105J,xL91J), E8(xL106J,xL6J,xL7J), E3(xL101J,xL1J,xL2J), E15(xL14J,xL113J,xL13J), E26(xL25J,xL124J,xL24J), E37(xL36J,xL135J,xL35J), E48(xL47J,xL146J,xL46J), E66(xL133J,xL63J,xL64J), E69(xL67J,xL130J,xL66J), E71(xL69J,xL128J,xL68J), E53(xL146J,xL50J,xL51J), E97(xL102J,xL94J,xL95J), E62(xL59J,xL60J,xL137J), E32(xL30J,xL31J,xL130J), E43(xL41J,xL42J,xL141J), E89(xL86J,xL87J,xL110J), E91(xL108J,xL89J,xL88J), E73(xL70J,xL71J,xL126J), E82(xL80J,xL117J,xL79J), E76(xL123J,xL74J,xL73J), E79(xL76J,xL77J,xL120J), E81(xL118J,xL78J,xL79J), E21(xL19J,xL119J,xL20J), E63(xL136J,xL60J,xL61J), E72(xL69J,xL70J,xL127J), E12(xL10J,xL110J,xL11J), E23(xL21J,xL121J,xL22J), E34(xL32J,xL132J,xL33J), E45(xL43J,xL143J,xL44J), E77(xL122J,xL74J,xL75J), E64(xL135J,xL61J,xL62J), E100(xL97J,xL98J,xL99J), E56(xL53J,xL54J,xL143J), E84(xL81J,xL82J,xL115J), E87(xL112J,xL85J,xL84J), E52(xL49J,xL147J,xL50J), E6(xL104J,xL4J,xL5J), E59(xL56J,xL57J,xL140J), E61(xL58J,xL59J,xL138J), E30(xL28J,xL29J,xL128J), E74(xL125J,xL71J,xL72J), E17(xL16J,xL15J,xL115J), E28(xL27J,xL26J,xL126J), E39(xL38J,xL37J,xL137J), E88(xL111J,xL85J,xL86J), E90(xL109J,xL87J,xL88J), E75(xL124J,xL72J,xL73J), E2(xL100J,xL0J,xL1J), E51(xL49J,xL149J,xL148J), E31(xL29J,xL129J,xL30J), E67(xL64J,xL65J,xL132J), E4(xL102J,xL2J,xL3J), E95(xL92J,xL93J,xL104J), E54(xL145J,xL52J,xL51J), E98(xL101J,xL96J,xL95J), E19(xL17J,xL18J,xL117J), E14(xL112J,xL12J,xL13J), E25(xL123J,xL23J,xL24J), E36(xL134J,xL34J,xL35J), E47(xL145J,xL45J,xL46J), E57(xL54J,xL55J,xL142J), E85(xL114J,xL82J,xL83J), E9(xL107J,xL7J,xL8J), E42(xL41J,xL40J,xL140J), E83(xL81J,xL116J,xL80J), E92(xL90J,xL107J,xL89J), E50(xL48J,xL149J,xL148J), E1(xL0J,xL98J,xL99J), E41(xL39J,xL139J,xL40J), E55(xL144J,xL52J,xL53J), E99(xL100J,xL96J,xL97J), E58(xL56J,xL141J,xL55J), E60(xL58J,xL139J,xL57J), E20(xL18J,xL118J,xL19J), E86(xL113J,xL83J,xL84J), E18(xL16J,xL17J,xL116J), E29(xL27J,xL28J,xL127J), E5(xL103J,xL3J,xL4J), E13(xL111J,xL12J,xL11J), E24(xL122J,xL23J,xL22J), E35(xL133J,xL34J,xL33J), E46(xL144J,xL45J,xL44J), E40(xL38J,xL39J,xL138J), E78(xL75J,xL76J,xL121J), E80(xL119J,xL78J,xL77J), E16(xL14J,xL114J,xL15J), E27(xL25J,xL125J,xL26J), E38(xL36J,xL136J,xL37J), E49(xL47J,xL147J,xL48J), E65(xL134J,xL63J,xL62J), E93(xL90J,xL91J,xL106J), E7(xL105J,xL5J,xL6J), E22(xL20J,xL21J,xL120J), E33(xL31J,xL32J,xL131J), E44(xL42J,xL43J,xL142J), E10(xL9J,xL108J,xL8J), E11(xL9J,xL109J,xL10J), E68(xL65J,xL66J,xL131J), E70(xL129J,xL67J,xL68J), E96(xL103J,xL93J,xL94J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('dubois20.hg','% Extracted by MS from file dubois20.cnf: 160 relations, 60 variables C82 (X59, X20, X60), C101 (X54, X24, X25), C35 (X9, X8, X48), C55 (X13, X14, X53), C31 (X7, X8, X47), C85 (X58, X21, X20), C33 (X8, X9, X48), C139 (X34, X45, X33), C77 (X19, X60, X59), C141 (X35, X34, X44), C156 (X37, X38, X41), C116 (X28, X51, X27), C117 (X29, X50, X28), C28 (X46, X6, X7), C71 (X17, X18, X57), C115 (X28, X27, X51), C15 (X3, X4, X43), C108 (X25, X53, X26), C112 (X52, X26, X27), C102 (X25, X24, X54), C29 (X7, X8, X47), C143 (X34, X44, X35), C76 (X58, X18, X19), C149 (X36, X42, X37), C97 (X55, X23, X24), C45 (X11, X51, X12), C157 (X39, X40, X38), C43 (X50, X10, X11), C113 (X28, X27, X51), C155 (X38, X37, X41), C42 (X11, X50, X10), C47 (X51, X12, X11), C7 (X1, X41, X2), C34 (X48, X8, X9), C18 (X44, X5, X4), C13 (X4, X3, X43), C27 (X6, X46, X7), C20 (X4, X5, X44), C86 (X20, X21, X58), C150 (X42, X37, X36), C32 (X8, X7, X47), C50 (X13, X52, X12), C52 (X12, X52, X13), C135 (X32, X46, X33), C57 (X14, X15, X54), C54 (X53, X14, X13), C123 (X29, X30, X49), C44 (X50, X11, X10), C100 (X55, X23, X24), C90 (X22, X21, X57), C61 (X15, X55, X16), C94 (X22, X56, X23), C95 (X23, X22, X56), C118 (X29, X28, X50), C40 (X49, X10, X9), C144 (X44, X34, X35), C119 (X28, X50, X29), C66 (X56, X17, X16), C159 (X38, X40, X39), C91 (X57, X22, X21), C30 (X7, X47, X8), C134 (X46, X33, X32), C11 (X42, X3, X2), C132 (X31, X32, X47), C93 (X22, X56, X23), C74 (X58, X19, X18), C110 (X27, X52, X26), C69 (X57, X18, X17), C41 (X50, X11, X10), C83 (X60, X59, X20), C17 (X5, X44, X4), C49 (X12, X13, X52), C25 (X6, X46, X7), C121 (X49, X30, X29), C111 (X27, X26, X52), C5 (X2, X41, X1), C88 (X21, X58, X20), C131 (X32, X31, X47), C2 (X39, X1, X40), C129 (X31, X32, X47), C39 (X49, X10, X9), C58 (X15, X54, X14), C160 (X40, X38, X39), C92 (X21, X22, X57), C106 (X53, X26, X25), C4 (X39, X1, X40), C22 (X5, X6, X45), C14 (X4, X3, X43), C37 (X10, X9, X49), C128 (X31, X30, X48), C73 (X18, X19, X58), C70 (X57, X18, X17), C153 (X37, X38, X41), C138 (X34, X45, X33), C125 (X31, X48, X30), C62 (X16, X15, X55), C60 (X14, X54, X15), C140 (X33, X34, X45), C99 (X55, X24, X23), C56 (X13, X14, X53), C105 (X25, X53, X26), C21 (X45, X5, X6), C127 (X48, X31, X30), C142 (X44, X34, X35), C120 (X28, X29, X50), C98 (X55, X24, X23), C145 (X36, X35, X43), C46 (X51, X11, X12), C89 (X21, X22, X57), C19 (X4, X5, X44), C154 (X37, X38, X41), C48 (X11, X12, X51), C16 (X3, X43, X4), C68 (X56, X16, X17), C64 (X16, X55, X15), C87 (X21, X20, X58), C104 (X54, X25, X24), C59 (X15, X14, X54), C148 (X43, X36, X35), C80 (X59, X19, X60), C38 (X9, X10, X49), C136 (X46, X33, X32), C1 (X39, X40, X1), C126 (X48, X31, X30), C12 (X42, X2, X3), C75 (X18, X19, X58), C151 (X36, X42, X37), C130 (X32, X47, X31), C78 (X59, X60, X19), C124 (X49, X29, X30), C84 (X60, X59, X20), C107 (X26, X53, X25), C72 (X57, X18, X17), C67 (X16, X56, X17), C8 (X41, X2, X1), C96 (X56, X23, X22), C152 (X42, X36, X37), C63 (X55, X15, X16), C79 (X59, X19, X60), C65 (X56, X16, X17), C122 (X29, X49, X30), C137 (X34, X33, X45), C24 (X6, X5, X45), C109 (X27, X52, X26), C81 (X59, X60, X20), C23 (X5, X45, X6), C6 (X41, X2, X1), C103 (X25, X24, X54), C133 (X33, X46, X32), C3 (X39, X1, X40), C26 (X46, X7, X6), C9 (X42, X3, X2), C36 (X9, X8, X48), C10 (X3, X2, X42), C114 (X28, X27, X51), C146 (X36, X35, X43), C158 (X40, X38, X39), C51 (X12, X13, X52), C53 (X14, X53, X13), C147 (X36, X43, X35).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('dubois21.hg','% Extracted by MS from file dubois21.cnf: 168 relations, 63 variables C86 (X63, X62, X21), C158 (X38, X44, X39), C122 (X30, X53, X29), C3 (X42, X41, X1), C2 (X42, X1, X41), C146 (X36, X47, X35), C108 (X25, X26, X57), C29 (X49, X7, X8), C152 (X37, X46, X36), C157 (X38, X39, X44), C159 (X44, X39, X38), C51 (X12, X54, X13), C61 (X16, X57, X15), C134 (X50, X32, X33), C57 (X14, X56, X15), C71 (X59, X18, X17), C76 (X19, X60, X18), C17 (X46, X5, X4), C9 (X3, X44, X2), C5 (X1, X43, X2), C48 (X11, X53, X12), C78 (X20, X19, X61), C138 (X49, X33, X34), C33 (X50, X8, X9), C19 (X4, X46, X5), C117 (X28, X54, X29), C35 (X9, X8, X50), C131 (X31, X32, X51), C73 (X19, X60, X18), C167 (X40, X41, X42), C82 (X63, X62, X20), C93 (X22, X60, X23), C32 (X49, X7, X8), C153 (X38, X37, X45), C162 (X39, X43, X40), C26 (X7, X6, X48), C136 (X50, X33, X32), C100 (X23, X24, X59), C11 (X3, X44, X2), C79 (X20, X19, X61), C80 (X19, X61, X20), C140 (X49, X33, X34), C58 (X56, X14, X15), C91 (X21, X61, X22), C161 (X39, X43, X40), C47 (X11, X53, X12), C124 (X53, X29, X30), C135 (X50, X32, X33), C18 (X4, X5, X46), C81 (X63, X62, X20), C115 (X28, X27, X55), C46 (X53, X12, X11), C112 (X27, X56, X26), C1 (X41, X42, X1), C31 (X8, X49, X7), C77 (X61, X20, X19), C110 (X26, X56, X27), C114 (X55, X27, X28), C143 (X35, X48, X34), C107 (X57, X25, X26), C43 (X52, X10, X11), C102 (X24, X58, X25), C52 (X12, X54, X13), C10 (X44, X2, X3), C22 (X47, X5, X6), C55 (X55, X14, X13), C166 (X40, X42, X41), C132 (X32, X31, X51), C65 (X16, X58, X17), C145 (X36, X47, X35), C90 (X21, X61, X22), C37 (X10, X9, X51), C141 (X35, X34, X48), C8 (X43, X1, X2), C120 (X29, X54, X28), C129 (X32, X51, X31), C21 (X5, X47, X6), C70 (X17, X18, X59), C113 (X27, X55, X28), C74 (X60, X18, X19), C104 (X58, X25, X24), C87 (X63, X62, X21), C12 (X2, X3, X44), C98 (X59, X24, X23), C160 (X39, X44, X38), C147 (X36, X35, X47), C164 (X43, X39, X40), C36 (X8, X50, X9), C111 (X27, X56, X26), C40 (X51, X10, X9), C64 (X15, X57, X16), C14 (X4, X3, X45), C128 (X31, X52, X30), C105 (X26, X57, X25), C6 (X1, X43, X2), C130 (X32, X51, X31), C95 (X23, X22, X60), C101 (X58, X24, X25), C94 (X23, X60, X22), C168 (X41, X40, X42), C151 (X37, X46, X36), C34 (X9, X50, X8), C142 (X34, X35, X48), C67 (X17, X58, X16), C53 (X14, X55, X13), C15 (X3, X4, X45), C139 (X33, X49, X34), C23 (X5, X6, X47), C16 (X4, X45, X3), C123 (X53, X30, X29), C150 (X46, X37, X36), C54 (X13, X14, X55), C59 (X56, X15, X14), C119 (X29, X28, X54), C133 (X50, X32, X33), C155 (X37, X45, X38), C56 (X14, X13, X55), C85 (X62, X63, X21), C4 (X41, X42, X1), C68 (X58, X17, X16), C69 (X18, X17, X59), C137 (X33, X49, X34), C89 (X22, X21, X61), C7 (X2, X1, X43), C42 (X10, X52, X11), C103 (X25, X24, X58), C66 (X17, X16, X58), C125 (X31, X52, X30), C144 (X48, X35, X34), C62 (X16, X57, X15), C83 (X63, X62, X20), C118 (X54, X28, X29), C116 (X27, X55, X28), C24 (X47, X6, X5), C126 (X52, X30, X31), C30 (X7, X49, X8), C38 (X51, X10, X9), C60 (X14, X56, X15), C84 (X20, X62, X63), C75 (X60, X18, X19), C27 (X6, X48, X7), C127 (X31, X30, X52), C39 (X51, X9, X10), C72 (X17, X18, X59), C92 (X22, X21, X61), C109 (X27, X56, X26), C149 (X46, X36, X37), C49 (X12, X13, X54), C25 (X6, X7, X48), C97 (X23, X59, X24), C13 (X4, X45, X3), C41 (X52, X10, X11), C44 (X52, X10, X11), C20 (X4, X5, X46), C45 (X11, X53, X12), C121 (X53, X29, X30), C165 (X41, X40, X42), C50 (X54, X12, X13), C88 (X21, X62, X63), C28 (X6, X7, X48), C96 (X60, X22, X23), C63 (X16, X15, X57), C154 (X38, X45, X37), C99 (X23, X59, X24), C106 (X57, X26, X25), C148 (X47, X35, X36), C156 (X37, X38, X45), C163 (X43, X40, X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('dubois23.hg','% Extracted by MS from file dubois23.cnf: 184 relations, 69 variables C94 (X68, X69, X23), C106 (X25, X65, X26), C136 (X32, X58, X33), C67 (X62, X17, X16), C120 (X29, X62, X28), C103 (X24, X66, X25), C99 (X67, X24, X23), C144 (X35, X56, X34), C140 (X33, X34, X57), C11 (X2, X48, X3), C166 (X50, X40, X41), C80 (X19, X20, X65), C114 (X63, X28, X27), C10 (X2, X3, X48), C23 (X51, X6, X5), C154 (X38, X53, X37), C28 (X6, X7, X52), C173 (X48, X42, X43), C133 (X58, X32, X33), C141 (X56, X34, X35), C82 (X21, X20, X66), C104 (X24, X25, X66), C87 (X21, X67, X22), C130 (X31, X59, X32), C7 (X2, X1, X47), C91 (X69, X68, X22), C115 (X28, X63, X27), C151 (X36, X37, X54), C158 (X38, X52, X39), C6 (X47, X2, X1), C161 (X39, X51, X40), C3 (X45, X46, X1), C75 (X18, X64, X19), C55 (X14, X13, X59), C113 (X63, X27, X28), C44 (X11, X56, X10), C21 (X6, X5, X51), C93 (X69, X68, X23), C24 (X51, X6, X5), C84 (X20, X21, X66), C184 (X44, X45, X46), C179 (X47, X43, X44), C76 (X64, X18, X19), C164 (X39, X51, X40), C43 (X56, X10, X11), C45 (X57, X11, X12), C142 (X34, X56, X35), C180 (X44, X47, X43), C12 (X2, X3, X48), C54 (X13, X14, X59), C73 (X64, X19, X18), C128 (X30, X31, X60), C163 (X39, X51, X40), C109 (X27, X26, X64), C2 (X46, X1, X45), C105 (X25, X26, X65), C98 (X24, X67, X23), C47 (X12, X11, X57), C108 (X26, X65, X25), C152 (X37, X54, X36), C60 (X60, X15, X14), C26 (X52, X6, X7), C127 (X60, X31, X30), C83 (X66, X21, X20), C31 (X7, X53, X8), C178 (X43, X44, X47), C111 (X27, X26, X64), C92 (X22, X68, X69), C110 (X27, X64, X26), C90 (X69, X22, X68), C53 (X14, X13, X59), C9 (X2, X3, X48), C27 (X7, X52, X6), C134 (X58, X33, X32), C148 (X55, X35, X36), C48 (X11, X12, X57), C39 (X55, X9, X10), C123 (X61, X29, X30), C4 (X1, X46, X45), C147 (X35, X36, X55), C72 (X17, X63, X18), C169 (X42, X41, X49), C29 (X8, X7, X53), C118 (X62, X28, X29), C95 (X69, X23, X68), C86 (X21, X22, X67), C117 (X29, X62, X28), C64 (X15, X16, X61), C124 (X61, X30, X29), C30 (X7, X8, X53), C51 (X58, X13, X12), C62 (X61, X15, X16), C71 (X18, X63, X17), C46 (X11, X57, X12), C112 (X26, X27, X64), C131 (X59, X31, X32), C13 (X3, X49, X4), C35 (X9, X8, X54), C100 (X67, X23, X24), C65 (X16, X62, X17), C88 (X67, X21, X22), C41 (X56, X10, X11), C5 (X2, X1, X47), C125 (X31, X60, X30), C102 (X24, X25, X66), C172 (X42, X41, X49), C160 (X39, X38, X52), C145 (X36, X55, X35), C181 (X46, X44, X45), C171 (X49, X42, X41), C146 (X35, X36, X55), C61 (X15, X16, X61), C132 (X32, X31, X59), C63 (X15, X16, X61), C150 (X54, X36, X37), C122 (X30, X29, X61), C153 (X37, X53, X38), C174 (X48, X42, X43), C25 (X7, X6, X52), C38 (X9, X10, X55), C137 (X33, X57, X34), C157 (X52, X39, X38), C107 (X65, X26, X25), C79 (X19, X65, X20), C69 (X63, X17, X18), C15 (X4, X3, X49), C59 (X15, X14, X60), C135 (X33, X58, X32), C81 (X66, X20, X21), C97 (X67, X24, X23), C50 (X12, X58, X13), C168 (X41, X40, X50), C32 (X53, X7, X8), C42 (X56, X10, X11), C20 (X4, X5, X50), C56 (X59, X13, X14), C119 (X62, X29, X28), C34 (X9, X8, X54), C77 (X20, X65, X19), C68 (X62, X17, X16), C170 (X42, X41, X49), C138 (X34, X33, X57), C165 (X50, X40, X41), C175 (X48, X43, X42), C22 (X51, X5, X6), C58 (X60, X15, X14), C33 (X9, X8, X54), C177 (X47, X43, X44), C1 (X46, X1, X45), C89 (X22, X68, X69), C116 (X27, X63, X28), C52 (X13, X58, X12), C18 (X5, X50, X4), C176 (X42, X48, X43), C85 (X67, X22, X21), C96 (X68, X23, X69), C156 (X38, X53, X37), C36 (X8, X9, X54), C8 (X47, X2, X1), C143 (X34, X56, X35), C182 (X44, X45, X46), C155 (X37, X53, X38), C162 (X39, X40, X51), C37 (X9, X55, X10), C16 (X3, X4, X49), C57 (X15, X60, X14), C121 (X29, X61, X30), C66 (X62, X17, X16), C139 (X34, X33, X57), C40 (X9, X10, X55), C101 (X66, X25, X24), C74 (X64, X18, X19), C49 (X12, X13, X58), C129 (X31, X59, X32), C19 (X50, X5, X4), C126 (X31, X30, X60), C70 (X17, X63, X18), C149 (X36, X54, X37), C17 (X50, X4, X5), C167 (X41, X40, X50), C159 (X52, X39, X38), C183 (X46, X45, X44), C78 (X20, X65, X19), C14 (X4, X3, X49).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('dubois25.hg','% Extracted by MS from file dubois25.cnf: 200 relations, 75 variables C102 (X75, X25, X74), C177 (X44, X43, X55), C47 (X11, X61, X12), C9 (X2, X52, X3), C94 (X23, X73, X24), C183 (X54, X44, X45), C198 (X50, X48, X49), C16 (X53, X3, X4), C37 (X9, X59, X10), C26 (X7, X6, X56), C172 (X41, X57, X42), C5 (X2, X51, X1), C54 (X14, X13, X63), C136 (X33, X32, X66), C3 (X50, X1, X49), C108 (X25, X73, X26), C101 (X25, X74, X75), C72 (X17, X18, X67), C17 (X5, X4, X54), C31 (X57, X7, X8), C115 (X71, X27, X28), C32 (X57, X8, X7), C165 (X40, X58, X41), C195 (X47, X48, X51), C106 (X25, X26, X73), C185 (X45, X46, X53), C166 (X40, X58, X41), C67 (X66, X17, X16), C114 (X71, X28, X27), C14 (X53, X3, X4), C15 (X4, X3, X53), C57 (X15, X14, X64), C118 (X28, X29, X70), C2 (X49, X1, X50), C93 (X73, X24, X23), C64 (X16, X65, X15), C151 (X36, X62, X37), C196 (X48, X51, X47), C131 (X32, X31, X67), C197 (X48, X49, X50), C58 (X14, X64, X15), C111 (X26, X27, X72), C99 (X75, X74, X24), C119 (X70, X29, X28), C174 (X42, X43, X56), C49 (X12, X13, X62), C154 (X61, X38, X37), C113 (X28, X27, X71), C105 (X73, X25, X26), C45 (X11, X12, X61), C156 (X38, X37, X61), C83 (X70, X21, X20), C194 (X48, X47, X51), C179 (X55, X44, X43), C186 (X46, X53, X45), C29 (X57, X7, X8), C98 (X75, X74, X24), C110 (X27, X72, X26), C87 (X22, X21, X71), C178 (X55, X44, X43), C77 (X19, X20, X69), C173 (X43, X42, X56), C175 (X42, X56, X43), C138 (X33, X65, X34), C134 (X66, X32, X33), C155 (X37, X38, X61), C176 (X42, X56, X43), C170 (X57, X41, X42), C135 (X32, X33, X66), C163 (X40, X59, X39), C133 (X32, X33, X66), C190 (X52, X46, X47), C146 (X35, X36, X63), C8 (X51, X1, X2), C157 (X38, X60, X39), C200 (X49, X50, X48), C145 (X36, X35, X63), C50 (X13, X12, X62), C126 (X68, X31, X30), C79 (X69, X19, X20), C153 (X38, X61, X37), C21 (X55, X5, X6), C36 (X58, X8, X9), C121 (X30, X69, X29), C152 (X37, X62, X36), C61 (X16, X65, X15), C76 (X68, X18, X19), C84 (X20, X21, X70), C25 (X56, X7, X6), C112 (X27, X26, X72), C43 (X60, X10, X11), C193 (X47, X48, X51), C42 (X60, X10, X11), C12 (X2, X52, X3), C161 (X39, X59, X40), C20 (X54, X4, X5), C56 (X14, X13, X63), C188 (X46, X45, X53), C91 (X23, X22, X72), C7 (X1, X51, X2), C143 (X35, X34, X64), C52 (X13, X62, X12), C24 (X6, X5, X55), C39 (X59, X10, X9), C33 (X9, X8, X58), C69 (X18, X17, X67), C158 (X38, X39, X60), C100 (X75, X24, X74), C81 (X21, X70, X20), C92 (X22, X72, X23), C128 (X68, X31, X30), C75 (X18, X19, X68), C164 (X59, X39, X40), C132 (X31, X67, X32), C48 (X61, X12, X11), C1 (X50, X49, X1), C90 (X22, X23, X72), C27 (X6, X56, X7), C55 (X14, X63, X13), C35 (X9, X58, X8), C167 (X40, X41, X58), C150 (X36, X62, X37), C38 (X9, X59, X10), C147 (X36, X35, X63), C104 (X74, X75, X25), C62 (X65, X15, X16), C171 (X42, X41, X57), C125 (X30, X31, X68), C162 (X59, X39, X40), C40 (X10, X9, X59), C59 (X14, X15, X64), C187 (X53, X46, X45), C80 (X69, X20, X19), C169 (X42, X57, X41), C149 (X36, X62, X37), C180 (X43, X44, X55), C144 (X35, X64, X34), C22 (X6, X55, X5), C78 (X69, X20, X19), C71 (X67, X18, X17), C53 (X63, X13, X14), C120 (X28, X70, X29), C129 (X32, X31, X67), C117 (X29, X70, X28), C11 (X2, X52, X3), C137 (X65, X34, X33), C182 (X44, X54, X45), C130 (X67, X31, X32), C86 (X22, X21, X71), C199 (X48, X50, X49), C66 (X17, X16, X66), C73 (X19, X18, X68), C19 (X54, X4, X5), C159 (X39, X38, X60), C34 (X9, X8, X58), C89 (X72, X23, X22), C140 (X33, X34, X65), C46 (X61, X11, X12), C184 (X44, X54, X45), C103 (X25, X75, X74), C142 (X35, X64, X34), C28 (X7, X6, X56), C10 (X3, X2, X52), C141 (X64, X35, X34), C18 (X5, X54, X4), C82 (X20, X70, X21), C148 (X63, X35, X36), C60 (X15, X64, X14), C65 (X17, X16, X66), C13 (X3, X53, X4), C109 (X72, X26, X27), C124 (X29, X30, X69), C127 (X31, X68, X30), C70 (X67, X18, X17), C139 (X34, X65, X33), C63 (X15, X16, X65), C189 (X52, X46, X47), C168 (X40, X58, X41), C23 (X5, X55, X6), C4 (X50, X49, X1), C44 (X60, X10, X11), C107 (X26, X25, X73), C122 (X29, X69, X30), C88 (X71, X21, X22), C85 (X22, X71, X21), C95 (X23, X73, X24), C51 (X12, X62, X13), C68 (X16, X17, X66), C96 (X23, X73, X24), C160 (X60, X38, X39), C192 (X47, X52, X46), C6 (X51, X1, X2), C123 (X29, X69, X30), C116 (X71, X28, X27), C191 (X47, X52, X46), C181 (X44, X54, X45), C30 (X57, X7, X8), C74 (X68, X18, X19), C97 (X75, X24, X74), C41 (X60, X11, X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('dubois27.hg','% Extracted by MS from file dubois27.cnf: 216 relations, 81 variables C110 (X81, X27, X80), C191 (X47, X46, X60), C51 (X12, X66, X13), C9 (X2, X56, X3), C101 (X25, X79, X26), C198 (X58, X48, X49), C213 (X54, X52, X53), C18 (X58, X4, X5), C40 (X9, X63, X10), C28 (X7, X6, X60), C186 (X45, X61, X46), C6 (X2, X55, X1), C58 (X15, X14, X68), C147 (X36, X35, X71), C3 (X54, X1, X53), C116 (X27, X79, X28), C109 (X27, X80, X81), C77 (X19, X20, X73), C17 (X5, X4, X58), C34 (X62, X8, X9), C123 (X77, X29, X30), C33 (X62, X9, X8), C178 (X43, X63, X44), C210 (X51, X52, X55), C114 (X27, X28, X79), C200 (X48, X49, X58), C180 (X43, X63, X44), C72 (X71, X18, X17), C124 (X77, X30, X29), C15 (X57, X3, X4), C16 (X4, X3, X57), C61 (X16, X15, X69), C127 (X30, X31, X76), C2 (X53, X1, X54), C102 (X79, X26, X25), C69 (X18, X71, X17), C163 (X39, X67, X40), C212 (X52, X55, X51), C142 (X35, X34, X72), C214 (X52, X53, X54), C63 (X15, X69, X16), C119 (X28, X29, X78), C107 (X81, X80, X26), C128 (X76, X31, X30), C188 (X45, X46, X61), C52 (X12, X13, X66), C167 (X66, X41, X40), C122 (X30, X29, X77), C113 (X79, X27, X28), C48 (X11, X12, X65), C169 (X42, X41, X65), C89 (X76, X23, X22), C211 (X52, X51, X55), C193 (X59, X48, X47), C201 (X50, X57, X49), C32 (X61, X7, X8), C106 (X81, X80, X26), C120 (X29, X78, X28), C94 (X24, X23, X77), C194 (X59, X48, X47), C83 (X20, X21, X74), C189 (X47, X46, X60), C187 (X45, X61, X46), C149 (X36, X70, X37), C144 (X72, X34, X35), C168 (X40, X41, X66), C190 (X46, X60, X47), C184 (X62, X44, X45), C146 (X35, X36, X71), C177 (X44, X63, X43), C148 (X35, X36, X71), C205 (X56, X50, X51), C158 (X38, X39, X68), C10 (X56, X2, X3), C170 (X41, X65, X42), C216 (X53, X54, X52), C159 (X39, X38, X68), C54 (X14, X13, X67), C136 (X74, X33, X32), C86 (X75, X21, X22), C166 (X41, X66, X40), C23 (X59, X5, X6), C39 (X63, X9, X10), C131 (X32, X75, X31), C165 (X41, X66, X40), C66 (X17, X70, X16), C84 (X74, X20, X21), C91 (X22, X23, X76), C27 (X60, X7, X6), C125 (X31, X30, X76), C47 (X65, X11, X12), C209 (X51, X52, X55), C46 (X65, X11, X12), C13 (X3, X57, X4), C175 (X42, X64, X43), C21 (X59, X5, X6), C60 (X15, X14, X68), C203 (X50, X49, X57), C99 (X25, X24, X78), C8 (X1, X55, X2), C155 (X38, X37, X69), C56 (X14, X67, X13), C26 (X7, X6, X60), C42 (X64, X11, X10), C35 (X9, X8, X62), C74 (X19, X18, X72), C171 (X41, X42, X65), C111 (X27, X80, X81), C88 (X22, X75, X21), C100 (X24, X78, X25), C139 (X73, X34, X33), C81 (X20, X21, X74), C179 (X63, X43, X44), C143 (X34, X72, X35), C53 (X67, X14, X13), C1 (X54, X53, X1), C98 (X24, X25, X78), C29 (X7, X61, X8), C59 (X15, X68, X14), C37 (X10, X63, X9), C181 (X44, X45, X62), C164 (X39, X67, X40), C41 (X10, X64, X11), C160 (X39, X38, X68), C115 (X79, X27, X28), C65 (X70, X16, X17), C185 (X46, X45, X61), C135 (X32, X33, X74), C176 (X64, X42, X43), C43 (X11, X10, X64), C62 (X15, X16, X69), C202 (X57, X50, X49), C87 (X75, X22, X21), C183 (X45, X62, X44), C162 (X39, X67, X40), C192 (X46, X47, X60), C157 (X39, X68, X38), C24 (X6, X59, X5), C85 (X75, X22, X21), C78 (X73, X20, X19), C57 (X68, X14, X15), C130 (X31, X75, X32), C140 (X34, X33, X73), C126 (X31, X76, X30), C12 (X2, X56, X3), C145 (X71, X36, X35), C196 (X47, X59, X48), C150 (X70, X36, X37), C93 (X24, X23, X77), C208 (X51, X50, X56), C73 (X19, X18, X72), C80 (X20, X19, X73), C22 (X59, X5, X6), C173 (X43, X42, X64), C38 (X10, X9, X63), C96 (X77, X24, X23), C152 (X36, X37, X70), C49 (X66, X12, X13), C197 (X48, X58, X49), C112 (X27, X81, X80), C156 (X38, X69, X37), C31 (X8, X7, X61), C11 (X3, X2, X56), C154 (X69, X38, X37), C19 (X5, X58, X4), C82 (X20, X74, X21), C161 (X67, X39, X40), C55 (X14, X67, X13), C68 (X17, X16, X70), C20 (X4, X58, X5), C118 (X78, X28, X29), C138 (X33, X34, X73), C137 (X34, X73, X33), C75 (X72, X19, X18), C141 (X35, X72, X34), C70 (X17, X18, X71), C204 (X57, X49, X50), C182 (X44, X62, X45), C25 (X6, X60, X7), C4 (X54, X53, X1), C50 (X66, X12, X13), C121 (X30, X29, X77), C133 (X32, X74, X33), C95 (X77, X23, X24), C90 (X23, X76, X22), C97 (X24, X78, X25), C64 (X15, X69, X16), C67 (X16, X17, X70), C79 (X19, X73, X20), C134 (X74, X32, X33), C207 (X51, X56, X50), C7 (X55, X1, X2), C132 (X31, X75, X32), C129 (X75, X32, X31), C199 (X49, X58, X48), C172 (X41, X65, X42), C44 (X64, X10, X11), C105 (X80, X26, X81), C215 (X52, X53, X54), C103 (X79, X26, X25), C206 (X51, X50, X56), C195 (X48, X59, X47), C36 (X9, X8, X62), C151 (X37, X36, X70), C45 (X65, X12, X11), C71 (X71, X17, X18), C117 (X28, X29, X78), C104 (X26, X79, X25), C153 (X69, X37, X38), C108 (X80, X81, X26), C92 (X23, X76, X22), C5 (X55, X2, X1), C14 (X57, X3, X4), C174 (X42, X64, X43), C30 (X7, X61, X8), C76 (X18, X19, X72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('dubois28.hg','% Extracted by MS from file dubois28.cnf: 224 relations, 84 variables C114 (X28, X83, X84), C45 (X12, X67, X11), C167 (X70, X40, X41), C161 (X39, X71, X40), C64 (X16, X15, X71), C58 (X70, X15, X14), C97 (X25, X24, X80), C86 (X22, X77, X21), C137 (X34, X33, X77), C40 (X9, X65, X10), C191 (X64, X46, X47), C135 (X78, X33, X32), C200 (X48, X49, X62), C67 (X72, X17, X16), C204 (X49, X61, X50), C50 (X12, X68, X13), C189 (X46, X47, X64), C171 (X69, X41, X42), C92 (X78, X23, X22), C115 (X84, X28, X83), C144 (X34, X35, X76), C157 (X39, X38, X72), C32 (X7, X8, X63), C52 (X68, X13, X12), C222 (X56, X54, X55), C75 (X19, X18, X74), C11 (X3, X2, X58), C186 (X65, X46, X45), C60 (X14, X15, X70), C17 (X4, X60, X5), C57 (X14, X15, X70), C113 (X28, X83, X84), C156 (X38, X73, X37), C160 (X38, X72, X39), C68 (X17, X16, X72), C79 (X20, X75, X19), C89 (X78, X23, X22), C102 (X26, X25, X81), C36 (X8, X9, X64), C117 (X28, X29, X82), C124 (X29, X81, X30), C21 (X5, X6, X61), C126 (X80, X30, X31), C53 (X13, X14, X69), C120 (X28, X82, X29), C44 (X11, X66, X10), C179 (X44, X67, X43), C27 (X62, X7, X6), C224 (X55, X54, X56), C28 (X62, X6, X7), C29 (X63, X8, X7), C25 (X62, X6, X7), C16 (X3, X4, X59), C48 (X67, X12, X11), C196 (X63, X47, X48), C162 (X39, X71, X40), C106 (X82, X27, X26), C190 (X46, X47, X64), C76 (X19, X74, X18), C221 (X56, X54, X55), C103 (X81, X25, X26), C150 (X37, X36, X74), C19 (X4, X5, X60), C207 (X50, X60, X51), C43 (X66, X10, X11), C146 (X35, X75, X36), C47 (X67, X12, X11), C65 (X72, X17, X16), C183 (X44, X66, X45), C46 (X11, X12, X67), C15 (X3, X59, X4), C199 (X49, X48, X62), C99 (X80, X24, X25), C90 (X23, X78, X22), C195 (X47, X63, X48), C169 (X69, X42, X41), C83 (X20, X21, X76), C202 (X61, X49, X50), C81 (X76, X20, X21), C22 (X61, X5, X6), C55 (X69, X13, X14), C74 (X18, X19, X74), C59 (X14, X15, X70), C152 (X74, X36, X37), C20 (X60, X4, X5), C34 (X64, X8, X9), C66 (X72, X16, X17), C133 (X78, X33, X32), C145 (X36, X35, X75), C9 (X58, X3, X2), C42 (X10, X11, X66), C151 (X37, X74, X36), C7 (X1, X2, X57), C201 (X61, X50, X49), C30 (X8, X63, X7), C129 (X31, X79, X32), C127 (X31, X30, X80), C173 (X42, X68, X43), C121 (X29, X30, X81), C172 (X41, X69, X42), C6 (X2, X1, X57), C78 (X20, X19, X75), C54 (X14, X13, X69), C180 (X67, X43, X44), C176 (X68, X43, X42), C177 (X44, X67, X43), C187 (X65, X46, X45), C93 (X79, X23, X24), C206 (X60, X50, X51), C13 (X3, X4, X59), C139 (X34, X77, X33), C108 (X27, X82, X26), C3 (X55, X56, X1), C2 (X56, X55, X1), C166 (X70, X41, X40), C98 (X24, X25, X80), C62 (X71, X15, X16), C87 (X77, X21, X22), C91 (X23, X22, X78), C12 (X58, X2, X3), C220 (X53, X57, X54), C185 (X46, X65, X45), C164 (X40, X71, X39), C8 (X2, X1, X57), C148 (X36, X35, X75), C123 (X30, X29, X81), C96 (X24, X23, X79), C147 (X35, X36, X75), C51 (X12, X13, X68), C182 (X44, X45, X66), C41 (X10, X66, X11), C1 (X56, X1, X55), C154 (X38, X73, X37), C119 (X82, X29, X28), C130 (X79, X32, X31), C116 (X28, X83, X84), C18 (X4, X5, X60), C10 (X58, X3, X2), C107 (X26, X27, X82), C100 (X80, X25, X24), C159 (X72, X39, X38), C141 (X34, X76, X35), C138 (X33, X77, X34), C95 (X79, X24, X23), C215 (X53, X52, X58), C26 (X7, X62, X6), C149 (X37, X36, X74), C136 (X32, X78, X33), C213 (X53, X58, X52), C118 (X82, X29, X28), C37 (X9, X10, X65), C128 (X31, X80, X30), C35 (X9, X8, X64), C197 (X49, X62, X48), C209 (X51, X59, X52), C111 (X27, X84, X83), C175 (X68, X42, X43), C77 (X20, X75, X19), C194 (X47, X48, X63), C110 (X27, X84, X83), C178 (X44, X67, X43), C132 (X79, X32, X31), C71 (X17, X73, X18), C94 (X24, X23, X79), C31 (X8, X7, X63), C140 (X33, X77, X34), C14 (X4, X3, X59), C63 (X16, X15, X71), C208 (X51, X60, X50), C217 (X57, X53, X54), C165 (X70, X40, X41), C223 (X54, X55, X56), C39 (X65, X10, X9), C38 (X65, X10, X9), C73 (X19, X18, X74), C61 (X16, X15, X71), C125 (X31, X30, X80), C72 (X73, X17, X18), C211 (X51, X59, X52), C112 (X27, X84, X83), C188 (X65, X46, X45), C104 (X25, X26, X81), C170 (X41, X42, X69), C33 (X8, X64, X9), C134 (X78, X32, X33), C203 (X49, X50, X61), C181 (X66, X45, X44), C56 (X69, X14, X13), C193 (X48, X63, X47), C4 (X56, X1, X55), C142 (X35, X76, X34), C84 (X20, X76, X21), C163 (X40, X39, X71), C192 (X47, X46, X64), C198 (X49, X62, X48), C24 (X6, X5, X61), C216 (X58, X52, X53), C80 (X75, X19, X20), C210 (X52, X59, X51), C85 (X22, X77, X21), C158 (X38, X72, X39), C88 (X21, X77, X22), C153 (X37, X38, X73), C143 (X34, X76, X35), C214 (X53, X58, X52), C122 (X29, X81, X30), C168 (X40, X70, X41), C23 (X61, X6, X5), C49 (X13, X68, X12), C70 (X17, X73, X18), C174 (X68, X43, X42), C101 (X81, X26, X25), C82 (X76, X21, X20), C212 (X51, X59, X52), C219 (X53, X57, X54), C69 (X18, X17, X73), C155 (X38, X73, X37), C184 (X44, X66, X45), C105 (X26, X27, X82), C109 (X83, X84, X27), C131 (X32, X31, X79), C205 (X51, X60, X50), C5 (X1, X2, X57), C218 (X57, X54, X53).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('dubois29.hg','% Extracted by MS from file dubois29.cnf: 232 relations, 87 variables C118 (X29, X86, X87), C46 (X12, X69, X11), C173 (X72, X42, X43), C167 (X40, X74, X41), C66 (X17, X16, X74), C60 (X72, X15, X14), C101 (X26, X25, X83), C89 (X23, X80, X22), C142 (X35, X34, X80), C42 (X10, X68, X11), C197 (X66, X48, X49), C140 (X81, X34, X33), C207 (X50, X51, X64), C70 (X75, X18, X17), C211 (X51, X63, X52), C51 (X12, X70, X13), C196 (X47, X48, X67), C177 (X71, X43, X44), C95 (X81, X24, X23), C119 (X87, X29, X86), C149 (X36, X37, X78), C163 (X40, X39, X75), C33 (X8, X9, X66), C54 (X71, X14, X13), C229 (X58, X56, X57), C78 (X20, X19, X77), C11 (X3, X2, X60), C193 (X67, X48, X47), C63 (X15, X16, X73), C18 (X4, X62, X5), C59 (X14, X15, X72), C117 (X29, X86, X87), C161 (X40, X75, X39), C166 (X40, X74, X41), C69 (X18, X17, X75), C82 (X21, X78, X20), C92 (X80, X23, X22), C106 (X27, X26, X84), C37 (X9, X10, X67), C121 (X29, X30, X85), C129 (X31, X83, X32), C22 (X5, X6, X63), C130 (X83, X31, X32), C55 (X13, X14, X71), C124 (X29, X85, X30), C47 (X12, X69, X11), C185 (X46, X69, X45), C28 (X64, X7, X6), C232 (X57, X56, X58), C29 (X65, X7, X8), C30 (X65, X8, X7), C26 (X64, X6, X7), C17 (X4, X5, X62), C50 (X70, X13, X12), C203 (X65, X49, X50), C168 (X40, X74, X41), C110 (X85, X28, X27), C198 (X48, X49, X66), C77 (X20, X77, X19), C230 (X58, X56, X57), C105 (X84, X26, X27), C155 (X38, X37, X77), C20 (X4, X5, X62), C214 (X52, X62, X53), C44 (X68, X10, X11), C151 (X36, X78, X37), C49 (X70, X13, X12), C67 (X74, X17, X16), C189 (X46, X68, X47), C48 (X11, X12, X69), C16 (X3, X61, X4), C206 (X51, X50, X64), C102 (X83, X25, X26), C93 (X24, X81, X23), C202 (X49, X65, X50), C175 (X72, X43, X42), C86 (X21, X22, X79), C209 (X63, X51, X52), C84 (X78, X20, X21), C23 (X63, X5, X6), C56 (X71, X13, X14), C76 (X18, X19, X76), C61 (X15, X16, X73), C157 (X76, X38, X39), C21 (X63, X5, X6), C36 (X66, X8, X9), C68 (X74, X16, X17), C137 (X81, X34, X33), C150 (X37, X36, X78), C9 (X60, X3, X2), C45 (X11, X12, X69), C156 (X38, X77, X37), C7 (X1, X2, X59), C208 (X64, X51, X50), C31 (X8, X65, X7), C133 (X32, X82, X33), C131 (X32, X31, X83), C179 (X43, X71, X44), C123 (X29, X30, X85), C176 (X42, X72, X43), C8 (X2, X1, X59), C81 (X21, X20, X78), C57 (X15, X14, X72), C186 (X69, X45, X46), C182 (X70, X45, X44), C183 (X45, X70, X44), C192 (X68, X47, X46), C96 (X81, X23, X24), C213 (X62, X52, X53), C14 (X3, X4, X61), C144 (X35, X80, X34), C111 (X28, X85, X27), C3 (X57, X58, X1), C4 (X58, X57, X1), C171 (X73, X42, X41), C100 (X24, X25, X82), C62 (X73, X15, X16), C90 (X80, X22, X23), C94 (X24, X23, X81), C13 (X61, X3, X4), C228 (X55, X59, X56), C194 (X48, X67, X47), C170 (X42, X73, X41), C6 (X2, X1, X59), C154 (X38, X37, X77), C126 (X31, X30, X84), C99 (X25, X24, X82), C148 (X35, X36, X79), C52 (X12, X13, X70), C188 (X45, X46, X69), C41 (X10, X68, X11), C1 (X58, X1, X57), C159 (X39, X76, X38), C125 (X84, X31, X30), C134 (X82, X33, X32), C116 (X87, X28, X86), C15 (X3, X4, X61), C10 (X60, X3, X2), C109 (X27, X28, X85), C103 (X83, X26, X25), C164 (X75, X40, X39), C146 (X35, X79, X36), C143 (X34, X80, X35), C98 (X82, X25, X24), C222 (X55, X54, X60), C25 (X7, X64, X6), C153 (X38, X37, X77), C139 (X33, X81, X34), C220 (X54, X61, X53), C122 (X85, X30, X29), C38 (X9, X10, X67), C132 (X32, X83, X31), C34 (X9, X8, X66), C201 (X50, X65, X49), C216 (X52, X62, X53), C115 (X28, X87, X86), C180 (X71, X43, X44), C80 (X20, X77, X19), C200 (X48, X49, X66), C113 (X28, X87, X86), C184 (X45, X70, X44), C136 (X82, X33, X32), C73 (X18, X76, X19), C97 (X25, X24, X82), C32 (X8, X7, X65), C141 (X34, X80, X35), C12 (X3, X2, X60), C65 (X17, X16, X74), C215 (X53, X62, X52), C225 (X59, X55, X56), C169 (X73, X41, X42), C231 (X56, X57, X58), C40 (X67, X10, X9), C39 (X67, X10, X9), C75 (X19, X18, X76), C58 (X15, X14, X72), C128 (X31, X30, X84), C74 (X76, X18, X19), C218 (X53, X61, X54), C114 (X28, X87, X86), C191 (X68, X47, X46), C107 (X26, X27, X84), C174 (X42, X43, X72), C27 (X6, X64, X7), C135 (X82, X32, X33), C210 (X51, X52, X63), C187 (X69, X46, X45), C53 (X71, X14, X13), C199 (X49, X66, X48), C2 (X58, X1, X57), C138 (X34, X81, X33), C85 (X21, X79, X22), C165 (X41, X40, X74), C195 (X48, X47, X67), C204 (X50, X65, X49), C35 (X9, X8, X66), C224 (X60, X54, X55), C79 (X77, X19, X20), C212 (X52, X63, X51), C87 (X22, X79, X21), C162 (X39, X75, X40), C88 (X21, X79, X22), C152 (X36, X37, X78), C158 (X38, X76, X39), C221 (X55, X60, X54), C120 (X87, X86, X29), C178 (X43, X71, X44), C19 (X62, X5, X4), C43 (X11, X68, X10), C72 (X17, X75, X18), C172 (X73, X42, X41), C91 (X80, X23, X22), C71 (X75, X18, X17), C217 (X53, X61, X54), C226 (X55, X59, X56), C64 (X16, X15, X73), C160 (X39, X76, X38), C181 (X44, X70, X45), C104 (X25, X26, X83), C112 (X85, X28, X27), C108 (X27, X84, X26), C147 (X36, X79, X35), C145 (X79, X36, X35), C127 (X84, X31, X30), C190 (X68, X47, X46), C24 (X63, X5, X6), C223 (X60, X55, X54), C205 (X51, X64, X50), C219 (X54, X53, X61), C5 (X1, X2, X59), C227 (X55, X59, X56), C83 (X78, X20, X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('dubois30.hg','% Extracted by MS from file dubois30.cnf: 240 relations, 90 variables C123 (X89, X30, X90), C124 (X30, X90, X89), C59 (X15, X14, X74), C95 (X23, X24, X83), C25 (X66, X6, X7), C148 (X83, X35, X36), C212 (X67, X52, X51), C166 (X40, X41, X78), C7 (X2, X1, X61), C61 (X75, X15, X16), C197 (X48, X70, X49), C43 (X11, X70, X10), C126 (X88, X31, X30), C222 (X64, X55, X54), C190 (X47, X72, X46), C224 (X55, X64, X54), C47 (X11, X71, X12), C44 (X10, X11, X70), C180 (X75, X44, X43), C213 (X52, X53, X66), C174 (X43, X76, X42), C66 (X16, X17, X76), C116 (X88, X29, X28), C119 (X29, X89, X90), C109 (X87, X28, X27), C179 (X43, X75, X44), C65 (X76, X16, X17), C82 (X20, X21, X80), C237 (X58, X60, X59), C23 (X5, X6, X65), C108 (X86, X27, X26), C177 (X44, X43, X75), C198 (X48, X49, X70), C97 (X25, X84, X24), C29 (X7, X8, X67), C93 (X83, X24, X23), C6 (X61, X2, X1), C219 (X54, X65, X53), C168 (X40, X41, X78), C2 (X59, X1, X60), C194 (X48, X71, X47), C158 (X38, X80, X39), C142 (X34, X84, X35), C223 (X64, X55, X54), C37 (X69, X10, X9), C48 (X11, X71, X12), C188 (X45, X46, X73), C167 (X40, X41, X78), C112 (X27, X28, X87), C13 (X63, X3, X4), C120 (X90, X29, X89), C202 (X49, X69, X50), C46 (X71, X11, X12), C121 (X30, X89, X90), C187 (X45, X73, X46), C63 (X75, X16, X15), C94 (X83, X24, X23), C28 (X66, X7, X6), C41 (X11, X10, X70), C18 (X5, X64, X4), C117 (X29, X89, X90), C100 (X25, X84, X24), C74 (X19, X18, X78), C31 (X8, X67, X7), C171 (X42, X77, X41), C113 (X88, X28, X29), C129 (X31, X87, X32), C152 (X37, X36, X82), C221 (X64, X55, X54), C133 (X86, X32, X33), C115 (X29, X88, X28), C193 (X47, X48, X71), C14 (X63, X4, X3), C170 (X77, X42, X41), C216 (X53, X52, X66), C111 (X87, X28, X27), C218 (X53, X54, X65), C122 (X30, X89, X90), C240 (X60, X59, X58), C185 (X45, X46, X73), C146 (X83, X35, X36), C114 (X29, X28, X88), C68 (X17, X76, X16), C160 (X39, X80, X38), C88 (X22, X81, X21), C234 (X61, X58, X57), C15 (X3, X4, X63), C153 (X81, X38, X37), C22 (X6, X5, X65), C130 (X31, X32, X87), C34 (X9, X68, X8), C69 (X17, X18, X77), C209 (X51, X52, X67), C161 (X79, X40, X39), C90 (X23, X82, X22), C231 (X56, X62, X57), C181 (X44, X45, X74), C118 (X89, X90, X29), C103 (X25, X85, X26), C87 (X81, X21, X22), C76 (X18, X78, X19), C71 (X17, X18, X77), C62 (X15, X16, X75), C80 (X20, X79, X19), C81 (X80, X20, X21), C40 (X69, X9, X10), C195 (X48, X71, X47), C36 (X68, X9, X8), C77 (X19, X79, X20), C162 (X40, X79, X39), C132 (X31, X87, X32), C107 (X27, X86, X26), C49 (X72, X13, X12), C79 (X20, X79, X19), C39 (X69, X10, X9), C182 (X45, X74, X44), C227 (X56, X63, X55), C136 (X32, X86, X33), C98 (X84, X24, X25), C233 (X57, X58, X61), C26 (X6, X7, X66), C196 (X71, X48, X47), C54 (X73, X13, X14), C67 (X76, X17, X16), C178 (X43, X75, X44), C172 (X41, X42, X77), C206 (X51, X50, X68), C143 (X34, X35, X84), C135 (X33, X32, X86), C84 (X20, X80, X21), C12 (X62, X3, X2), C11 (X3, X62, X2), C211 (X52, X51, X67), C16 (X63, X3, X4), C45 (X71, X11, X12), C4 (X1, X60, X59), C64 (X75, X15, X16), C229 (X56, X57, X62), C91 (X23, X82, X22), C83 (X80, X21, X20), C3 (X59, X1, X60), C139 (X33, X85, X34), C102 (X25, X85, X26), C21 (X6, X5, X65), C201 (X50, X69, X49), C106 (X86, X26, X27), C72 (X17, X77, X18), C86 (X81, X22, X21), C96 (X23, X24, X83), C232 (X56, X62, X57), C217 (X53, X54, X65), C150 (X82, X37, X36), C19 (X64, X5, X4), C184 (X74, X45, X44), C147 (X36, X35, X83), C110 (X87, X27, X28), C163 (X40, X79, X39), C78 (X19, X20, X79), C175 (X42, X76, X43), C60 (X14, X74, X15), C156 (X38, X37, X81), C210 (X67, X52, X51), C125 (X88, X31, X30), C230 (X57, X56, X62), C24 (X6, X5, X65), C159 (X39, X38, X80), C57 (X74, X14, X15), C32 (X7, X8, X67), C104 (X26, X85, X25), C200 (X48, X49, X70), C176 (X76, X43, X42), C56 (X13, X14, X73), C144 (X84, X35, X34), C215 (X52, X53, X66), C186 (X73, X45, X46), C238 (X59, X60, X58), C239 (X58, X59, X60), C140 (X33, X85, X34), C157 (X80, X38, X39), C203 (X50, X69, X49), C53 (X73, X14, X13), C20 (X64, X4, X5), C151 (X82, X36, X37), C191 (X72, X46, X47), C134 (X86, X33, X32), C38 (X10, X9, X69), C33 (X68, X8, X9), C1 (X60, X1, X59), C42 (X10, X70, X11), C99 (X25, X84, X24), C8 (X61, X2, X1), C128 (X88, X31, X30), C154 (X81, X37, X38), C207 (X68, X51, X50), C155 (X37, X38, X81), C85 (X81, X22, X21), C164 (X79, X40, X39), C214 (X52, X66, X53), C165 (X78, X40, X41), C5 (X1, X61, X2), C70 (X77, X18, X17), C145 (X36, X35, X83), C220 (X54, X53, X65), C75 (X19, X18, X78), C131 (X31, X87, X32), C149 (X37, X36, X82), C169 (X41, X77, X42), C105 (X26, X86, X27), C89 (X22, X23, X82), C141 (X84, X34, X35), C73 (X78, X19, X18), C137 (X34, X33, X85), C51 (X72, X13, X12), C208 (X68, X50, X51), C183 (X45, X44, X74), C228 (X55, X56, X63), C9 (X62, X3, X2), C236 (X58, X61, X57), C30 (X67, X7, X8), C92 (X82, X22, X23), C226 (X56, X63, X55), C192 (X72, X46, X47), C225 (X55, X56, X63), C55 (X14, X73, X13), C235 (X58, X61, X57), C17 (X5, X64, X4), C173 (X43, X42, X76), C138 (X34, X85, X33), C205 (X50, X68, X51), C58 (X15, X14, X74), C50 (X13, X72, X12), C204 (X49, X69, X50), C101 (X26, X85, X25), C10 (X2, X62, X3), C199 (X49, X48, X70), C189 (X47, X72, X46), C35 (X9, X68, X8), C52 (X12, X13, X72), C27 (X66, X7, X6), C127 (X30, X31, X88).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('flat30-1.hg','% Extracted by MS from file flat30-1.cnf: 300 relations, 90 variables C192 (X51, X21), C21 (X16, X17), C7 (X5, X6), C92 (X67, X68, X69), C167 (X74, X14), C125 (X2, X83), C253 (X79, X34), C45 (X34, X35), C61 (X47, X46), C160 (X13, X55), C127 (X85, X1), C137 (X68, X8), C135 (X57, X6), C290 (X56, X80), C194 (X62, X20), C251 (X74, X35), C51 (X38, X39), C103 (X78, X77), C122 (X53, X2), C95 (X72, X71), C291 (X57, X81), C278 (X77, X50), C215 (X74, X23), C99 (X75, X74), C50 (X39, X37), C150 (X12, X57), C2 (X3, X1), C15 (X12, X11), C79 (X59, X60), C173 (X14, X89), C100 (X74, X73, X75), C83 (X62, X63), C240 (X30, X66), C108 (X79, X81, X80), C205 (X46, X22), C266 (X77, X44), C67 (X50, X51), C178 (X16, X67), C246 (X81, X33), C130 (X4, X37), C106 (X81, X79), C40 (X30, X29, X28), C35 (X27, X26), C117 (X88, X89), C263 (X41, X74), C72 (X52, X54, X53), C165 (X15, X60), C121 (X1, X52), C284 (X89, X53), C210 (X60, X24), C46 (X36, X34), C144 (X87, X9), C262 (X40, X73), C196 (X73, X19), C60 (X44, X43, X45), C243 (X66, X33), C296 (X86, X59), C195 (X21, X63), C153 (X12, X60), C62 (X46, X48), C281 (X86, X50), C18 (X15, X13), C5 (X4, X5), C134 (X56, X5), C220 (X31, X25), C255 (X36, X81), C29 (X23, X22), C114 (X87, X85), C32 (X23, X22, X24), C206 (X23, X47), C214 (X73, X22), C56 (X41, X40, X42), C211 (X22, X61), C171 (X84, X15), C9 (X7, X8), C292 (X76, X58), C259 (X40, X70), C123 (X54, X3), C65 (X50, X49), C8 (X5, X4, X6), C228 (X69, X27), C282 (X51, X87), C36 (X25, X26, X27), C3 (X2, X3), C66 (X49, X51), C1 (X1, X2), C59 (X45, X44), C158 (X53, X14), C297 (X87, X60), C149 (X11, X56), C217 (X76, X22), C254 (X80, X35), C277 (X49, X76), C293 (X77, X59), C78 (X60, X58), C283 (X88, X52), C43 (X33, X32), C77 (X59, X58), C207 (X24, X48), C189 (X42, X21), C286 (X70, X55), C184 (X37, X19), C269 (X47, X65), C31 (X23, X24), C136 (X67, X7), C231 (X78, X27), C11 (X9, X8), C300 (X60, X90), C230 (X26, X77), C265 (X43, X76), C91 (X68, X69), C193 (X19, X61), C16 (X10, X12, X11), C42 (X31, X33), C128 (X86, X2), C28 (X19, X20, X21), C147 (X12, X48), C176 (X17, X38), C298 (X88, X58), C76 (X55, X57, X56), C209 (X23, X59), C218 (X23, X77), C201 (X21, X87), C139 (X79, X7), C71 (X53, X54), C141 (X81, X9), C224 (X53, X26), C33 (X25, X26), C25 (X19, X20), C13 (X10, X11), C118 (X90, X88), C23 (X17, X18), C256 (X61, X37), C10 (X9, X7), C22 (X18, X16), C279 (X78, X51), C84 (X61, X63, X62), C188 (X41, X20), C187 (X40, X19), C168 (X75, X15), C250 (X73, X34), C52 (X38, X37, X39), C151 (X58, X10), C169 (X82, X13), C170 (X83, X14), C48 (X34, X35, X36), C186 (X21, X39), C111 (X83, X84), C225 (X54, X27), C245 (X32, X80), C12 (X9, X7, X8), C295 (X85, X58), C204 (X24, X36), C85 (X64, X65), C287 (X56, X71), C68 (X49, X50, X51), C182 (X17, X77), C155 (X11, X71), C244 (X31, X79), C163 (X13, X58), C88 (X64, X65, X66), C181 (X76, X16), C174 (X90, X15), C175 (X37, X16), C73 (X56, X55), C154 (X70, X10), C94 (X72, X70), C107 (X80, X81), C131 (X38, X5), C47 (X36, X35), C229 (X25, X76), C219 (X78, X24), C89 (X68, X67), C70 (X52, X54), C34 (X27, X25), C138 (X9, X69), C222 (X27, X33), C258 (X63, X39), C126 (X3, X84), C234 (X30, X36), C53 (X41, X40), C177 (X39, X18), C55 (X42, X41), C80 (X58, X60, X59), C157 (X52, X13), C238 (X64, X28), C200 (X20, X86), C191 (X20, X50), C268 (X64, X46), C142 (X85, X7), C93 (X70, X71), C37 (X29, X28), C145 (X10, X46), C272 (X47, X71), C159 (X54, X15), C233 (X29, X35), C166 (X13, X73), C87 (X66, X65), C183 (X78, X18), C161 (X14, X56), C227 (X26, X68), C19 (X15, X14), C104 (X77, X76, X78), C54 (X40, X42), C197 (X20, X74), C236 (X41, X29), C198 (X75, X21), C64 (X48, X47, X46), C216 (X75, X24), C44 (X33, X32, X31), C105 (X79, X80), C237 (X42, X30), C27 (X20, X21), C86 (X64, X66), C39 (X29, X30), C101 (X76, X77), C226 (X67, X25), C212 (X23, X62), C30 (X24, X22), C132 (X39, X6), C75 (X57, X56), C249 (X33, X84), C116 (X86, X87, X85), C156 (X72, X12), C190 (X49, X19), C164 (X14, X59), C248 (X83, X32), C172 (X13, X88), C57 (X43, X44), C252 (X36, X75), C185 (X20, X38), C115 (X87, X86), C271 (X70, X46), C247 (X31, X82), C113 (X85, X86), C242 (X32, X65), C6 (X6, X4), C276 (X75, X51), C260 (X71, X41), C152 (X59, X11), C97 (X74, X73), C49 (X37, X38), C63 (X47, X48), C275 (X74, X50), C299 (X89, X59), C74 (X55, X57), C96 (X71, X70, X72), C20 (X15, X13, X14), C232 (X28, X34), C119 (X90, X89), C58 (X45, X43), C208 (X22, X58), C274 (X49, X73), C257 (X62, X38), C110 (X82, X84), C26 (X19, X21), C24 (X17, X16, X18), C120 (X88, X90, X89), C235 (X28, X40), C213 (X24, X63), C82 (X61, X63), C112 (X83, X84, X82), C133 (X55, X4), C98 (X75, X73), C124 (X82, X1), C162 (X57, X15), C261 (X42, X72), C203 (X35, X23), C285 (X54, X90), C199 (X85, X19), C270 (X66, X48), C294 (X60, X78), C4 (X2, X1, X3), C221 (X26, X32), C273 (X72, X48), C69 (X52, X53), C202 (X22, X34), C180 (X69, X18), C41 (X32, X31), C38 (X28, X30), C264 (X42, X75), C14 (X10, X12), C179 (X68, X17), C241 (X64, X31), C102 (X78, X76), C288 (X57, X72), C90 (X69, X67), C239 (X65, X29), C109 (X83, X82), C267 (X45, X78), C129 (X3, X87), C289 (X79, X55), C146 (X47, X11), C223 (X52, X25), C17 (X13, X14), C140 (X8, X80), C280 (X49, X85), C148 (X55, X10), C143 (X8, X86), C81 (X62, X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('flat30-99.hg','% Extracted by MS from file flat30-99.cnf: 300 relations, 90 variables C192 (X21, X36), C2 (X1, X3), C121 (X37, X1), C167 (X11, X83), C18 (X15, X13), C134 (X89, X2), C4 (X3, X1, X2), C294 (X75, X57), C165 (X81, X12), C226 (X82, X25), C299 (X83, X59), C185 (X17, X59), C36 (X26, X25, X27), C123 (X39, X3), C280 (X49, X88), C238 (X76, X28), C140 (X5, X35), C282 (X90, X51), C160 (X70, X10), C166 (X82, X10), C222 (X90, X24), C164 (X11, X80), C57 (X44, X43), C13 (X10, X11), C279 (X63, X48), C195 (X54, X21), C56 (X40, X42, X41), C298 (X58, X82), C207 (X75, X21), C63 (X48, X47), C102 (X78, X76), C34 (X25, X27), C141 (X36, X6), C5 (X4, X5), C223 (X25, X64), C275 (X80, X44), C79 (X59, X60), C98 (X73, X75), C95 (X71, X72), C65 (X49, X50), C151 (X43, X10), C237 (X75, X30), C271 (X43, X70), C33 (X26, X25), C156 (X12, X51), C14 (X10, X12), C217 (X22, X85), C274 (X79, X43), C31 (X24, X23), C76 (X56, X57, X55), C224 (X26, X65), C96 (X72, X70, X71), C47 (X35, X36), C265 (X88, X40), C49 (X38, X37), C147 (X45, X9), C177 (X66, X15), C297 (X84, X57), C210 (X24, X36), C273 (X45, X72), C205 (X73, X19), C130 (X1, X79), C143 (X47, X5), C169 (X37, X13), C1 (X1, X2), C97 (X73, X74), C62 (X48, X46), C82 (X61, X63), C206 (X74, X20), C111 (X84, X83), C208 (X34, X22), C94 (X70, X72), C255 (X63, X39), C145 (X7, X43), C236 (X74, X29), C146 (X8, X44), C285 (X54, X72), C60 (X43, X45, X44), C290 (X53, X86), C44 (X31, X32, X33), C71 (X54, X53), C125 (X2, X50), C78 (X58, X60), C99 (X75, X74), C120 (X90, X88, X89), C112 (X83, X84, X82), C137 (X32, X5), C113 (X86, X85), C142 (X4, X46), C225 (X66, X27), C70 (X52, X54), C175 (X64, X13), C247 (X31, X88), C89 (X68, X67), C83 (X63, X62), C254 (X62, X38), C152 (X44, X11), C199 (X61, X19), C235 (X73, X28), C204 (X21, X72), C88 (X66, X64, X65), C193 (X52, X19), C176 (X14, X65), C26 (X21, X19), C149 (X65, X8), C105 (X79, X80), C58 (X45, X43), C67 (X50, X51), C92 (X67, X68, X69), C150 (X9, X66), C240 (X78, X30), C209 (X35, X23), C170 (X14, X38), C154 (X49, X10), C59 (X44, X45), C277 (X46, X61), C51 (X38, X39), C45 (X35, X34), C124 (X49, X1), C64 (X47, X48, X46), C20 (X15, X13, X14), C251 (X35, X62), C172 (X13, X61), C221 (X89, X23), C40 (X28, X30, X29), C267 (X42, X90), C186 (X18, X60), C3 (X3, X2), C117 (X88, X89), C52 (X38, X39, X37), C10 (X9, X7), C283 (X52, X70), C288 (X54, X81), C15 (X11, X12), C16 (X11, X12, X10), C227 (X83, X26), C266 (X41, X89), C281 (X89, X50), C231 (X90, X27), C68 (X49, X51, X50), C25 (X20, X19), C258 (X39, X75), C182 (X47, X17), C72 (X53, X52, X54), C228 (X27, X84), C27 (X20, X21), C50 (X37, X39), C229 (X25, X88), C116 (X85, X87, X86), C90 (X67, X69), C211 (X22, X55), C230 (X26, X89), C184 (X58, X16), C11 (X8, X9), C100 (X73, X75, X74), C276 (X81, X45), C212 (X23, X56), C245 (X77, X32), C162 (X72, X12), C269 (X68, X44), C48 (X34, X36, X35), C293 (X74, X56), C180 (X15, X69), C101 (X76, X77), C256 (X37, X73), C196 (X55, X19), C263 (X41, X68), C159 (X60, X12), C157 (X58, X10), C21 (X17, X16), C39 (X29, X30), C198 (X21, X57), C261 (X39, X84), C181 (X46, X16), C55 (X41, X42), C232 (X28, X49), C28 (X20, X21, X19), C73 (X55, X56), C194 (X20, X53), C244 (X31, X76), C191 (X20, X35), C234 (X30, X51), C174 (X63, X15), C264 (X42, X69), C189 (X18, X69), C291 (X87, X54), C246 (X78, X33), C242 (X68, X32), C8 (X5, X6, X4), C218 (X86, X23), C250 (X61, X34), C114 (X87, X85), C24 (X16, X17, X18), C122 (X38, X2), C138 (X6, X33), C188 (X68, X17), C110 (X84, X82), C158 (X11, X59), C30 (X24, X22), C9 (X8, X7), C215 (X23, X59), C200 (X62, X20), C213 (X24, X57), C129 (X57, X3), C46 (X36, X34), C53 (X40, X41), C295 (X55, X82), C81 (X61, X62), C54 (X40, X42), C284 (X71, X53), C80 (X60, X59, X58), C23 (X18, X17), C287 (X53, X80), C214 (X58, X22), C93 (X70, X71), C106 (X79, X81), C248 (X32, X89), C268 (X67, X43), C107 (X81, X80), C292 (X55, X73), C201 (X63, X21), C233 (X50, X29), C197 (X56, X20), C103 (X78, X77), C115 (X87, X86), C161 (X71, X11), C61 (X47, X46), C139 (X34, X4), C77 (X59, X58), C32 (X24, X23, X22), C43 (X32, X33), C220 (X88, X22), C131 (X80, X2), C183 (X18, X48), C144 (X6, X48), C243 (X69, X33), C75 (X57, X56), C128 (X56, X2), C38 (X30, X28), C41 (X31, X32), C17 (X13, X14), C118 (X90, X88), C270 (X69, X45), C86 (X64, X66), C7 (X5, X6), C252 (X36, X63), C42 (X31, X33), C19 (X14, X15), C286 (X52, X79), C168 (X84, X12), C163 (X10, X79), C257 (X38, X74), C219 (X87, X24), C300 (X60, X84), C259 (X37, X82), C260 (X83, X38), C239 (X77, X29), C87 (X66, X65), C84 (X62, X63, X61), C133 (X1, X88), C171 (X15, X39), C37 (X28, X29), C126 (X51, X3), C278 (X62, X47), C249 (X90, X33), C127 (X55, X1), C119 (X89, X90), C216 (X60, X24), C187 (X16, X67), C69 (X53, X52), C136 (X4, X31), C296 (X56, X83), C190 (X34, X19), C241 (X67, X31), C289 (X85, X52), C6 (X6, X4), C91 (X68, X69), C35 (X26, X27), C108 (X80, X81, X79), C202 (X19, X70), C148 (X64, X7), C178 (X13, X67), C132 (X81, X3), C253 (X37, X61), C74 (X57, X55), C135 (X3, X90), C155 (X50, X11), C104 (X78, X76, X77), C272 (X44, X71), C12 (X9, X8, X7), C203 (X20, X71), C109 (X83, X82), C22 (X16, X18), C153 (X12, X45), C66 (X51, X49), C173 (X14, X62), C262 (X40, X67), C179 (X68, X14), C29 (X23, X22), C85 (X64, X65).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('graphsFull.csv','10.dtl,HE0(0');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_10.hg','% Generated by MS: 50 atoms, 50 variables C0:1 (X0:2, X1:1, X0:0), C8:5 (X8:6, X8:4, X7:5, X9:5), C9:2 (X8:2, X9:3, X9:1), C4:5 (X4:6, X3:5, X4:4, X5:5), C5:0 (X5:1, X4:0, X6:0), C3:6 (X4:6, X2:6, X3:7, X3:5), C0:7 (X1:7, X0:8, X0:6), C1:6 (X2:6, X0:6, X1:5, X1:7), C6:1 (X7:1, X6:2, X5:1, X6:0), C9:4 (X8:4, X9:5, X9:3), C0:3 (X0:4, X1:3, X0:2), C1:8 (X1:9, X2:8, X0:8, X1:7), C4:9 (X5:9, X3:9, X4:8), C8:9 (X7:9, X9:9, X8:8), C7:4 (X6:4, X8:4, X7:3, X7:5), C1:4 (X2:4, X0:4, X1:3, X1:5), C4:3 (X5:3, X4:2, X4:4, X3:3), C8:7 (X7:7, X8:8, X9:7, X8:6), C0:5 (X0:4, X1:5, X0:6), C3:0 (X2:0, X4:0, X3:1), C1:0 (X0:0, X1:1, X2:0), C3:2 (X3:1, X4:2, X2:2, X3:3), C7:6 (X6:6, X7:7, X8:6, X7:5), C7:0 (X6:0, X7:1, X8:0), C5:8 (X5:7, X4:8, X5:9, X6:8), C6:9 (X5:9, X6:8, X7:9), C2:7 (X3:7, X1:7, X2:6, X2:8), C6:3 (X5:3, X7:3, X6:2, X6:4), C8:3 (X8:4, X7:3, X8:2, X9:3), C9:6 (X9:7, X8:6, X9:5), C6:5 (X5:5, X7:5, X6:6, X6:4), C5:2 (X5:3, X5:1, X6:2, X4:2), C0:9 (X1:9, X0:8), C7:2 (X6:2, X8:2, X7:3, X7:1), C9:0 (X9:1, X8:0), C8:1 (X9:1, X8:2, X7:1, X8:0), C1:2 (X1:1, X2:2, X0:2, X1:3), C2:9 (X2:8, X3:9, X1:9), C2:3 (X1:3, X2:4, X3:3, X2:2), C2:5 (X2:4, X1:5, X2:6, X3:5), C4:1 (X5:1, X4:0, X4:2, X3:1), C3:4 (X2:4, X3:3, X3:5, X4:4), C7:8 (X8:8, X6:8, X7:9, X7:7), C5:6 (X5:5, X5:7, X6:6, X4:6), C4:7 (X4:8, X4:6, X5:7, X3:7), C6:7 (X7:7, X6:6, X5:7, X6:8), C2:1 (X1:1, X3:1, X2:2, X2:0), C3:8 (X2:8, X3:9, X3:7, X4:8), C9:8 (X9:9, X9:7, X8:8), C5:4 (X4:4, X5:3, X6:4, X5:5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_15.hg','% Generated by MS: 112 atoms, 113 variables C0:1 (X0:0, X1:1, X0:2), C2:7 (X3:7, X2:8, X1:7, X2:6), C11:2 (X11:1, X12:2, X11:3, X10:2), C5:12 (X6:12, X4:12, X5:11, X5:13), C1:12 (X1:13, X2:12, X0:12, X1:11), C10:5 (X9:5, X10:4, X11:5, X10:6), C6:5 (X7:5, X6:6, X5:5, X6:4), C12:3 (X12:2, X12:4, X11:3, X13:3), C9:2 (X8:2, X9:3, X9:1, X10:2), C8:5 (X8:6, X7:5, X9:5, X8:4), C12:11 (X11:11, X13:11, X12:10, X12:12), C4:11 (X5:11, X3:11, X4:10, X4:12), C8:1 (X8:2, X8:0, X9:1, X7:1), C2:1 (X3:1, X2:2, X2:0, X1:1), C7:12 (X8:12, X7:11, X7:13, X6:12), C13:12 (X14:12, X13:11, X12:12, X13:13), C14:1 (X13:1, X14:2, X14:0), C1:10 (X1:11, X1:9, X0:10, X2:10), C14:7 (X14:8, X14:6, X13:7), C9:14 (X10:14, X9:13, X8:14), C6:9 (X5:9, X7:9, X6:10, X6:8), C13:14 (X14:14, X12:14, X13:13), C9:4 (X9:3, X8:4, X9:5, X10:4), C3:12 (X4:12, X3:13, X3:11, X2:12), C11:4 (X10:4, X11:3, X11:5, X12:4), C8:3 (X8:4, X8:2, X9:3, X7:3), C0:3 (X0:4, X0:2, X1:3), C8:13 (X9:13, X8:14, X8:12, X7:13), C7:6 (X6:6, X7:7, X7:5, X8:6), C14:13 (X13:13, X14:14, X14:12), C12:9 (X12:8, X13:9, X11:9, X12:10), C5:6 (X6:6, X5:7, X4:6, X5:5), C1:2 (X2:2, X1:1, X0:2, X1:3), C2:11 (X3:11, X2:10, X1:11, X2:12), C13:4 (X13:3, X14:4, X12:4, X13:5), C5:10 (X4:10, X5:11, X5:9, X6:10), C7:4 (X8:4, X7:3, X7:5, X6:4), C10:7 (X10:8, X9:7, X11:7, X10:6), C4:1 (X4:2, X5:1, X4:0, X3:1), C11:12 (X12:12, X10:12, X11:11, X11:13), C0:7 (X0:6, X1:7, X0:8), C7:2 (X7:1, X7:3, X8:2, X6:2), C11:10 (X11:9, X11:11, X10:10, X12:10), C12:13 (X12:14, X13:13, X12:12, X11:13), C6:11 (X5:11, X7:11, X6:12, X6:10), C6:3 (X6:2, X6:4, X5:3, X7:3), C5:14 (X5:13, X4:14, X6:14), C3:14 (X3:13, X4:14, X2:14), C13:6 (X13:5, X14:6, X12:6, X13:7), C0:5 (X0:6, X0:4, X1:5), C11:0 (X12:0, X11:1, X10:0), C2:13 (X2:12, X1:13, X3:13, X2:14), C14:3 (X13:3, X14:4, X14:2), C5:2 (X5:3, X5:1, X4:2, X6:2), C11:6 (X10:6, X11:7, X12:6, X11:5), C1:14 (X2:14, X0:14, X1:13), C10:3 (X9:3, X11:3, X10:2, X10:4), C9:10 (X9:11, X8:10, X10:10, X9:9), C2:5 (X2:4, X2:6, X1:5, X3:5), C9:0 (X10:0, X9:1, X8:0), C0:9 (X0:10, X1:9, X0:8), C10:13 (X10:12, X11:13, X9:13, X10:14), C14:11 (X14:12, X14:10, X13:11), C4:5 (X3:5, X5:5, X4:4, X4:6), C4:3 (X3:3, X4:2, X4:4, X5:3), C1:8 (X1:7, X1:9, X0:8, X2:8), C5:0 (X6:0, X4:0, X5:1), C9:8 (X9:9, X8:8, X9:7, X10:8), C5:8 (X5:7, X5:9, X4:8, X6:8), C0:11 (X0:12, X1:11, X0:10), C0:13 (X0:14, X1:13, X0:12), C8:9 (X8:8, X9:9, X8:10, X7:9), C1:6 (X2:6, X1:7, X1:5, X0:6), C12:5 (X12:6, X13:5, X11:5, X12:4), C3:6 (X4:6, X3:7, X2:6, X3:5), C10:11 (X10:12, X10:10, X9:11, X11:11), C7:14 (X6:14, X7:13, X8:14), C4:13 (X4:12, X3:13, X5:13, X4:14), C6:13 (X6:12, X7:13, X5:13, X6:14), C2:9 (X1:9, X2:10, X3:9, X2:8), C9:12 (X9:11, X9:13, X10:12, X8:12), C1:4 (X1:3, X1:5, X0:4, X2:4), C3:2 (X2:2, X4:2, X3:1, X3:3), C8:11 (X9:11, X7:11, X8:10, X8:12), C4:9 (X3:9, X4:10, X4:8, X5:9), C7:0 (X7:1, X8:0, X6:0), C14:9 (X14:10, X14:8, X13:9), C9:6 (X8:6, X10:6, X9:7, X9:5), C7:8 (X6:8, X8:8, X7:7, X7:9), C11:14 (X12:14, X11:13, X10:14), C4:7 (X5:7, X4:8, X4:6, X3:7), C1:0 (X2:0, X1:1, X0:0), C3:0 (X4:0, X2:0, X3:1), C5:4 (X6:4, X5:3, X4:4, X5:5), C12:7 (X13:7, X11:7, X12:6, X12:8), C10:1 (X11:1, X10:2, X10:0, X9:1), C10:9 (X10:8, X9:9, X10:10, X11:9), C3:4 (X2:4, X4:4, X3:3, X3:5), C13:0 (X12:0, X14:0, X13:1), C13:8 (X14:8, X12:8, X13:9, X13:7), C13:2 (X14:2, X13:1, X12:2, X13:3), C13:10 (X13:9, X14:10, X12:10, X13:11), C2:3 (X2:2, X1:3, X2:4, X3:3), C12:1 (X11:1, X13:1, X12:0, X12:2), C6:1 (X6:0, X6:2, X7:1, X5:1), C8:7 (X8:6, X9:7, X8:8, X7:7), C7:10 (X8:10, X6:10, X7:9, X7:11), C11:8 (X12:8, X10:8, X11:9, X11:7), C3:10 (X2:10, X4:10, X3:9, X3:11), C14:5 (X14:4, X14:6, X13:5), C3:8 (X2:8, X3:7, X4:8, X3:9), C6:7 (X7:7, X6:8, X6:6, X5:7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_20.hg','% Generated by MS: 200 atoms, 200 variables C0:3 (X0:2, X1:3, X0:4), C3:2 (X4:2, X3:3, X2:2, X3:1), C14:19 (X13:19, X15:19, X14:18), C19:6 (X19:5, X19:7, X18:6), C1:12 (X1:13, X1:11, X2:12, X0:12), C16:15 (X15:15, X17:15, X16:14, X16:16), C11:4 (X11:5, X11:3, X12:4, X10:4), C7:16 (X6:16, X8:16, X7:15, X7:17), C6:17 (X7:17, X6:16, X5:17, X6:18), C5:16 (X5:15, X5:17, X6:16, X4:16), C18:13 (X17:13, X19:13, X18:12, X18:14), C6:7 (X5:7, X6:6, X7:7, X6:8), C8:9 (X8:10, X8:8, X9:9, X7:9), C12:7 (X11:7, X12:6, X13:7, X12:8), C11:6 (X10:6, X11:7, X12:6, X11:5), C15:2 (X15:3, X16:2, X15:1, X14:2), C0:1 (X0:2, X1:1, X0:0), C10:13 (X10:12, X9:13, X11:13, X10:14), C7:0 (X7:1, X8:0, X6:0), C18:19 (X18:18, X19:19, X17:19), C12:15 (X12:16, X12:14, X11:15, X13:15), C17:8 (X17:9, X18:8, X17:7, X16:8), C18:15 (X18:16, X18:14, X17:15, X19:15), C6:13 (X6:12, X7:13, X6:14, X5:13), C3:18 (X4:18, X2:18, X3:17, X3:19), C12:3 (X12:4, X12:2, X11:3, X13:3), C19:8 (X18:8, X19:9, X19:7), C14:5 (X14:6, X15:5, X14:4, X13:5), C2:17 (X2:18, X1:17, X3:17, X2:16), C4:9 (X5:9, X3:9, X4:10, X4:8), C17:0 (X17:1, X18:0, X16:0), C2:15 (X2:14, X3:15, X2:16, X1:15), C5:8 (X4:8, X6:8, X5:7, X5:9), C11:2 (X10:2, X12:2, X11:1, X11:3), C19:16 (X19:17, X18:16, X19:15), C5:0 (X6:0, X4:0, X5:1), C10:19 (X9:19, X11:19, X10:18), C18:3 (X18:4, X19:3, X17:3, X18:2), C10:9 (X9:9, X11:9, X10:8, X10:10), C11:14 (X12:14, X11:13, X11:15, X10:14), C19:10 (X18:10, X19:9, X19:11), C0:9 (X0:8, X1:9, X0:10), C9:16 (X9:15, X9:17, X10:16, X8:16), C15:12 (X15:11, X15:13, X14:12, X16:12), C16:17 (X16:18, X17:17, X16:16, X15:17), C9:8 (X8:8, X10:8, X9:9, X9:7), C9:0 (X8:0, X9:1, X10:0), C15:10 (X15:9, X15:11, X14:10, X16:10), C5:14 (X5:13, X6:14, X4:14, X5:15), C6:11 (X7:11, X5:11, X6:12, X6:10), C14:17 (X13:17, X14:18, X15:17, X14:16), C19:14 (X19:13, X18:14, X19:15), C1:8 (X1:9, X2:8, X0:8, X1:7), C15:18 (X16:18, X15:17, X15:19, X14:18), C1:2 (X0:2, X2:2, X1:1, X1:3), C11:0 (X12:0, X10:0, X11:1), C18:1 (X19:1, X18:2, X17:1, X18:0), C2:3 (X3:3, X2:4, X2:2, X1:3), C14:1 (X15:1, X13:1, X14:0, X14:2), C7:12 (X8:12, X7:11, X7:13, X6:12), C2:9 (X1:9, X3:9, X2:10, X2:8), C14:11 (X14:10, X15:11, X13:11, X14:12), C19:4 (X19:5, X19:3, X18:4), C5:18 (X4:18, X6:18, X5:17, X5:19), C5:12 (X4:12, X5:11, X5:13, X6:12), C2:11 (X1:11, X2:12, X2:10, X3:11), C7:6 (X8:6, X6:6, X7:7, X7:5), C12:13 (X11:13, X12:12, X13:13, X12:14), C8:13 (X8:14, X8:12, X7:13, X9:13), C19:18 (X19:19, X19:17, X18:18), C13:4 (X13:5, X13:3, X14:4, X12:4), C13:8 (X13:9, X13:7, X12:8, X14:8), C18:7 (X17:7, X19:7, X18:8, X18:6), C16:11 (X16:10, X15:11, X16:12, X17:11), C15:14 (X15:13, X14:14, X16:14, X15:15), C8:1 (X7:1, X9:1, X8:2, X8:0), C0:19 (X1:19, X0:18), C8:7 (X7:7, X9:7, X8:8, X8:6), C8:15 (X8:16, X8:14, X7:15, X9:15), C2:13 (X2:14, X3:13, X2:12, X1:13), C7:4 (X7:3, X7:5, X8:4, X6:4), C3:16 (X3:15, X2:16, X3:17, X4:16), C1:0 (X2:0, X0:0, X1:1), C10:5 (X11:5, X9:5, X10:4, X10:6), C4:19 (X3:19, X5:19, X4:18), C7:2 (X7:1, X7:3, X8:2, X6:2), C18:17 (X19:17, X18:16, X17:17, X18:18), C1:4 (X2:4, X0:4, X1:5, X1:3), C0:17 (X0:18, X0:16, X1:17), C13:6 (X14:6, X13:7, X13:5, X12:6), C19:0 (X19:1, X18:0), C15:4 (X14:4, X16:4, X15:5, X15:3), C1:14 (X1:15, X0:14, X2:14, X1:13), C16:19 (X16:18, X15:19, X17:19), C13:16 (X14:16, X12:16, X13:15, X13:17), C9:14 (X10:14, X9:15, X9:13, X8:14), C10:17 (X10:16, X9:17, X10:18, X11:17), C1:18 (X1:17, X2:18, X0:18, X1:19), C12:11 (X11:11, X13:11, X12:10, X12:12), C16:3 (X15:3, X16:4, X16:2, X17:3), C17:4 (X17:3, X17:5, X16:4, X18:4), C7:8 (X8:8, X6:8, X7:7, X7:9), C8:19 (X7:19, X8:18, X9:19), C16:13 (X15:13, X17:13, X16:12, X16:14), C4:15 (X4:14, X4:16, X5:15, X3:15), C12:5 (X12:4, X13:5, X12:6, X11:5), C10:1 (X11:1, X9:1, X10:0, X10:2), C14:15 (X15:15, X13:15, X14:16, X14:14), C8:3 (X7:3, X9:3, X8:2, X8:4), C16:5 (X16:4, X16:6, X17:5, X15:5), C3:12 (X2:12, X4:12, X3:13, X3:11), C18:5 (X19:5, X18:4, X18:6, X17:5), C19:12 (X19:11, X18:12, X19:13), C11:10 (X10:10, X11:9, X12:10, X11:11), C9:2 (X8:2, X9:1, X10:2, X9:3), C13:14 (X14:14, X12:14, X13:15, X13:13), C5:4 (X6:4, X5:3, X4:4, X5:5), C12:1 (X13:1, X12:0, X11:1, X12:2), C11:12 (X11:11, X10:12, X12:12, X11:13), C11:18 (X12:18, X11:19, X11:17, X10:18), C4:17 (X4:18, X4:16, X5:17, X3:17), C1:16 (X2:16, X1:15, X0:16, X1:17), C6:1 (X7:1, X6:2, X6:0, X5:1), C8:11 (X9:11, X7:11, X8:12, X8:10), C4:7 (X4:6, X5:7, X4:8, X3:7), C1:10 (X2:10, X1:9, X0:10, X1:11), C14:7 (X15:7, X13:7, X14:8, X14:6), C3:0 (X4:0, X2:0, X3:1), C13:18 (X13:17, X13:19, X12:18, X14:18), C7:10 (X8:10, X6:10, X7:9, X7:11), C0:13 (X0:14, X1:13, X0:12), C10:7 (X9:7, X10:8, X11:7, X10:6), C13:2 (X13:3, X14:2, X13:1, X12:2), C6:9 (X6:10, X6:8, X5:9, X7:9), C3:6 (X2:6, X3:7, X3:5, X4:6), C13:0 (X14:0, X12:0, X13:1), C2:5 (X1:5, X2:6, X3:5, X2:4), C9:4 (X9:5, X9:3, X8:4, X10:4), C16:1 (X17:1, X16:0, X15:1, X16:2), C12:17 (X11:17, X12:16, X12:18, X13:17), C5:6 (X5:7, X5:5, X6:6, X4:6), C15:16 (X15:15, X14:16, X15:17, X16:16), C17:16 (X18:16, X16:16, X17:15, X17:17), C9:6 (X8:6, X9:5, X9:7, X10:6), C5:10 (X5:11, X4:10, X5:9, X6:10), C17:2 (X18:2, X17:3, X16:2, X17:1), C6:5 (X5:5, X7:5, X6:6, X6:4), C16:7 (X16:6, X16:8, X15:7, X17:7), C14:3 (X13:3, X14:4, X15:3, X14:2), C3:14 (X4:14, X3:15, X2:14, X3:13), C17:14 (X17:15, X17:13, X16:14, X18:14), C6:3 (X6:2, X7:3, X6:4, X5:3), C19:2 (X19:3, X19:1, X18:2), C10:11 (X9:11, X10:10, X11:11, X10:12), C10:3 (X11:3, X9:3, X10:2, X10:4), C12:19 (X13:19, X11:19, X12:18), C4:5 (X3:5, X4:4, X5:5, X4:6), C0:5 (X1:5, X0:4, X0:6), C17:18 (X16:18, X18:18, X17:19, X17:17), C4:1 (X5:1, X4:2, X3:1, X4:0), C12:9 (X12:10, X13:9, X12:8, X11:9), C8:5 (X9:5, X8:6, X7:5, X8:4), C15:8 (X16:8, X15:7, X15:9, X14:8), C10:15 (X10:14, X9:15, X10:16, X11:15), C5:2 (X4:2, X6:2, X5:1, X5:3), C7:18 (X7:17, X7:19, X8:18, X6:18), C3:8 (X2:8, X3:7, X3:9, X4:8), C0:11 (X1:11, X0:10, X0:12), C14:13 (X14:14, X14:12, X15:13, X13:13), C9:10 (X8:10, X10:10, X9:11, X9:9), C11:16 (X11:17, X11:15, X12:16, X10:16), C15:0 (X16:0, X14:0, X15:1), C0:15 (X1:15, X0:16, X0:14), C2:19 (X1:19, X2:18, X3:19), C18:9 (X19:9, X18:8, X18:10, X17:9), C8:17 (X9:17, X7:17, X8:16, X8:18), C6:15 (X7:15, X6:14, X6:16, X5:15), C4:3 (X4:4, X4:2, X5:3, X3:3), C18:11 (X18:12, X18:10, X19:11, X17:11), C4:13 (X4:12, X5:13, X4:14, X3:13), C17:6 (X16:6, X17:7, X18:6, X17:5), C9:12 (X10:12, X8:12, X9:13, X9:11), C13:10 (X14:10, X12:10, X13:9, X13:11), C15:6 (X14:6, X16:6, X15:5, X15:7), C11:8 (X10:8, X11:9, X12:8, X11:7), C9:18 (X9:17, X10:18, X8:18, X9:19), C6:19 (X5:19, X7:19, X6:18), C2:1 (X2:2, X1:1, X3:1, X2:0), C3:10 (X3:9, X2:10, X3:11, X4:10), C1:6 (X1:7, X0:6, X1:5, X2:6), C3:4 (X3:3, X2:4, X3:5, X4:4), C17:10 (X17:9, X18:10, X16:10, X17:11), C17:12 (X18:12, X17:11, X17:13, X16:12), C0:7 (X0:8, X1:7, X0:6), C7:14 (X6:14, X8:14, X7:13, X7:15), C13:12 (X13:11, X13:13, X12:12, X14:12), C2:7 (X2:6, X2:8, X3:7, X1:7), C16:9 (X17:9, X15:9, X16:10, X16:8), C4:11 (X3:11, X4:12, X5:11, X4:10), C14:9 (X13:9, X14:8, X15:9, X14:10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_25.hg','% Generated by MS: 312 atoms, 313 variables C0:3 (X0:2, X1:3, X0:4), C3:22 (X4:22, X3:23, X2:22, X3:21), C18:15 (X18:14, X19:15, X18:16, X17:15), C9:14 (X10:14, X8:14, X9:13, X9:15), C2:21 (X2:22, X3:21, X2:20, X1:21), C17:4 (X16:4, X17:3, X18:4, X17:5), C10:9 (X11:9, X10:10, X9:9, X10:8), C20:3 (X20:2, X20:4, X19:3, X21:3), C15:4 (X14:4, X15:5, X15:3, X16:4), C13:24 (X13:23, X12:24, X14:24), C0:9 (X0:10, X0:8, X1:9), C7:22 (X6:22, X7:21, X8:22, X7:23), C10:13 (X10:14, X10:12, X11:13, X9:13), C15:10 (X14:10, X15:9, X16:10, X15:11), C14:3 (X13:3, X14:4, X15:3, X14:2), C19:2 (X19:3, X20:2, X19:1, X18:2), C0:5 (X0:6, X1:5, X0:4), C13:8 (X13:7, X12:8, X14:8, X13:9), C8:17 (X8:18, X9:17, X8:16, X7:17), C8:19 (X8:20, X9:19, X8:18, X7:19), C11:8 (X10:8, X12:8, X11:9, X11:7), C23:12 (X24:12, X23:11, X23:13, X22:12), C8:15 (X8:14, X7:15, X8:16, X9:15), C20:19 (X20:20, X20:18, X19:19, X21:19), C2:13 (X1:13, X2:14, X3:13, X2:12), C13:18 (X13:17, X14:18, X13:19, X12:18), C22:11 (X22:10, X23:11, X22:12, X21:11), C21:22 (X21:23, X20:22, X22:22, X21:21), C12:17 (X12:16, X11:17, X13:17, X12:18), C12:21 (X12:22, X13:21, X11:21, X12:20), C7:14 (X6:14, X7:15, X8:14, X7:13), C3:2 (X3:1, X2:2, X4:2, X3:3), C12:3 (X12:4, X11:3, X13:3, X12:2), C4:19 (X5:19, X4:20, X3:19, X4:18), C6:9 (X6:10, X6:8, X5:9, X7:9), C1:20 (X2:20, X0:20, X1:21, X1:19), C20:7 (X20:6, X21:7, X20:8, X19:7), C24:13 (X24:12, X23:13, X24:14), C24:19 (X24:18, X24:20, X23:19), C24:9 (X23:9, X24:8, X24:10), C0:15 (X0:14, X1:15, X0:16), C12:23 (X12:22, X12:24, X13:23, X11:23), C19:20 (X19:19, X19:21, X18:20, X20:20), C21:14 (X21:15, X22:14, X21:13, X20:14), C12:5 (X11:5, X13:5, X12:6, X12:4), C11:16 (X11:15, X11:17, X10:16, X12:16), C10:21 (X10:22, X10:20, X11:21, X9:21), C9:6 (X10:6, X8:6, X9:7, X9:5), C19:10 (X18:10, X20:10, X19:9, X19:11), C5:20 (X5:21, X6:20, X5:19, X4:20), C9:18 (X8:18, X9:17, X9:19, X10:18), C24:11 (X24:12, X23:11, X24:10), C21:18 (X21:17, X21:19, X22:18, X20:18), C8:9 (X9:9, X7:9, X8:8, X8:10), C24:3 (X23:3, X24:4, X24:2), C23:4 (X23:5, X22:4, X24:4, X23:3), C19:16 (X19:17, X19:15, X18:16, X20:16), C20:11 (X19:11, X20:12, X20:10, X21:11), C20:5 (X20:6, X21:5, X20:4, X19:5), C0:11 (X0:12, X1:11, X0:10), C18:7 (X18:6, X19:7, X17:7, X18:8), C24:7 (X24:8, X24:6, X23:7), C7:8 (X6:8, X8:8, X7:7, X7:9), C7:4 (X6:4, X7:3, X7:5, X8:4), C3:6 (X2:6, X3:7, X3:5, X4:6), C8:23 (X9:23, X7:23, X8:24, X8:22), C15:20 (X14:20, X15:19, X16:20, X15:21), C10:19 (X10:20, X10:18, X9:19, X11:19), C24:23 (X24:24, X24:22, X23:23), C16:13 (X16:14, X16:12, X17:13, X15:13), C16:21 (X16:22, X16:20, X15:21, X17:21), C23:6 (X22:6, X24:6, X23:7, X23:5), C21:6 (X21:5, X20:6, X21:7, X22:6), C19:14 (X19:13, X18:14, X20:14, X19:15), C10:3 (X9:3, X11:3, X10:4, X10:2), C1:8 (X1:9, X0:8, X1:7, X2:8), C17:14 (X17:15, X17:13, X16:14, X18:14), C10:17 (X10:16, X9:17, X10:18, X11:17), C19:18 (X19:19, X19:17, X18:18, X20:18), C14:19 (X14:20, X13:19, X14:18, X15:19), C7:12 (X7:11, X6:12, X7:13, X8:12), C10:5 (X10:6, X10:4, X11:5, X9:5), C2:7 (X1:7, X2:6, X2:8, X3:7), C1:22 (X0:22, X1:23, X2:22, X1:21), C7:6 (X8:6, X7:7, X7:5, X6:6), C13:6 (X12:6, X14:6, X13:7, X13:5), C11:2 (X10:2, X12:2, X11:1, X11:3), C16:11 (X17:11, X16:12, X16:10, X15:11), C23:24 (X24:24, X23:23, X22:24), C0:7 (X0:8, X1:7, X0:6), C1:24 (X2:24, X1:23, X0:24), C5:2 (X6:2, X5:1, X4:2, X5:3), C17:18 (X18:18, X16:18, X17:17, X17:19), C12:9 (X13:9, X12:10, X12:8, X11:9), C14:1 (X14:0, X13:1, X14:2, X15:1), C2:9 (X1:9, X3:9, X2:8, X2:10), C16:1 (X15:1, X17:1, X16:0, X16:2), C20:15 (X19:15, X20:16, X20:14, X21:15), C22:1 (X22:0, X22:2, X21:1, X23:1), C9:0 (X10:0, X8:0, X9:1), C2:15 (X2:14, X1:15, X2:16, X3:15), C21:12 (X20:12, X22:12, X21:11, X21:13), C6:3 (X6:2, X6:4, X7:3, X5:3), C15:22 (X15:21, X16:22, X15:23, X14:22), C13:2 (X14:2, X12:2, X13:1, X13:3), C19:0 (X20:0, X18:0, X19:1), C22:23 (X22:22, X21:23, X23:23, X22:24), C9:12 (X10:12, X9:11, X9:13, X8:12), C9:20 (X8:20, X9:19, X10:20, X9:21), C13:22 (X14:22, X13:23, X13:21, X12:22), C11:22 (X12:22, X11:21, X10:22, X11:23), C14:23 (X13:23, X14:22, X15:23, X14:24), C11:14 (X10:14, X11:13, X12:14, X11:15), C18:1 (X19:1, X17:1, X18:2, X18:0), C6:21 (X7:21, X6:20, X5:21, X6:22), C15:24 (X16:24, X15:23, X14:24), C13:16 (X13:17, X12:16, X13:15, X14:16), C21:16 (X21:17, X22:16, X21:15, X20:16), C5:6 (X5:5, X6:6, X4:6, X5:7), C18:5 (X17:5, X19:5, X18:4, X18:6), C4:1 (X4:0, X5:1, X4:2, X3:1), C1:10 (X0:10, X2:10, X1:9, X1:11), C3:16 (X3:15, X3:17, X4:16, X2:16), C2:23 (X1:23, X3:23, X2:22, X2:24), C11:20 (X11:21, X12:20, X10:20, X11:19), C14:9 (X13:9, X15:9, X14:8, X14:10), C17:20 (X17:19, X17:21, X16:20, X18:20), C9:4 (X10:4, X8:4, X9:3, X9:5), C1:4 (X2:4, X0:4, X1:3, X1:5), C5:12 (X5:13, X6:12, X5:11, X4:12), C15:2 (X16:2, X15:3, X15:1, X14:2), C12:19 (X12:18, X11:19, X13:19, X12:20), C1:6 (X0:6, X1:5, X1:7, X2:6), C24:15 (X23:15, X24:14, X24:16), C3:14 (X3:15, X4:14, X3:13, X2:14), C12:15 (X12:14, X11:15, X13:15, X12:16), C21:2 (X21:3, X20:2, X22:2, X21:1), C4:17 (X4:16, X3:17, X4:18, X5:17), C13:4 (X13:3, X14:4, X13:5, X12:4), C10:11 (X9:11, X10:10, X10:12, X11:11), C20:13 (X19:13, X20:12, X20:14, X21:13), C4:3 (X4:2, X3:3, X4:4, X5:3), C16:7 (X15:7, X16:6, X17:7, X16:8), C23:22 (X24:22, X22:22, X23:23, X23:21), C4:5 (X4:6, X5:5, X3:5, X4:4), C8:7 (X8:8, X7:7, X9:7, X8:6), C5:18 (X5:17, X6:18, X5:19, X4:18), C20:9 (X21:9, X20:8, X20:10, X19:9), C13:10 (X13:9, X12:10, X14:10, X13:11), C9:2 (X10:2, X9:3, X8:2, X9:1), C24:1 (X24:2, X23:1, X24:0), C5:8 (X4:8, X6:8, X5:9, X5:7), C19:8 (X18:8, X19:7, X19:9, X20:8), C18:21 (X18:20, X19:21, X17:21, X18:22), C3:0 (X4:0, X2:0, X3:1), C8:3 (X8:2, X8:4, X9:3, X7:3), C17:10 (X18:10, X17:11, X16:10, X17:9), C20:17 (X20:16, X19:17, X21:17, X20:18), C21:24 (X21:23, X22:24, X20:24), C22:9 (X22:10, X21:9, X22:8, X23:9), C20:21 (X20:20, X21:21, X20:22, X19:21), C7:20 (X6:20, X7:21, X8:20, X7:19), C2:17 (X3:17, X1:17, X2:18, X2:16), C10:1 (X10:2, X10:0, X9:1, X11:1), C4:7 (X3:7, X4:6, X4:8, X5:7), C7:16 (X6:16, X7:15, X8:16, X7:17), C16:5 (X17:5, X15:5, X16:4, X16:6), C22:3 (X22:4, X21:3, X23:3, X22:2), C14:21 (X15:21, X14:20, X14:22, X13:21), C1:14 (X1:15, X1:13, X0:14, X2:14), C19:4 (X18:4, X19:3, X19:5, X20:4), C23:10 (X24:10, X23:9, X23:11, X22:10), C11:18 (X12:18, X10:18, X11:17, X11:19), C9:8 (X10:8, X9:7, X9:9, X8:8), C6:1 (X6:2, X6:0, X7:1, X5:1), C23:16 (X23:17, X23:15, X24:16, X22:16), C8:1 (X8:0, X9:1, X8:2, X7:1), C22:5 (X21:5, X22:6, X23:5, X22:4), C12:13 (X13:13, X11:13, X12:14, X12:12), C15:16 (X16:16, X14:16, X15:15, X15:17), C18:23 (X17:23, X19:23, X18:22, X18:24), C16:17 (X15:17, X16:18, X17:17, X16:16), C15:6 (X15:5, X16:6, X14:6, X15:7), C11:24 (X10:24, X12:24, X11:23), C4:13 (X4:14, X3:13, X5:13, X4:12), C8:13 (X8:12, X7:13, X8:14, X9:13), C3:12 (X3:13, X3:11, X2:12, X4:12), C4:23 (X4:22, X3:23, X4:24, X5:23), C22:7 (X22:6, X23:7, X21:7, X22:8), C23:18 (X24:18, X23:17, X23:19, X22:18), C2:3 (X3:3, X2:4, X1:3, X2:2), C4:11 (X5:11, X3:11, X4:10, X4:12), C10:23 (X10:22, X9:23, X11:23, X10:24), C7:10 (X7:9, X8:10, X6:10, X7:11), C19:24 (X18:24, X20:24, X19:23), C1:16 (X1:15, X1:17, X2:16, X0:16), C5:4 (X4:4, X5:3, X6:4, X5:5), C6:7 (X6:6, X6:8, X5:7, X7:7), C6:17 (X6:16, X6:18, X7:17, X5:17), C7:2 (X7:1, X6:2, X7:3, X8:2), C3:24 (X3:23, X2:24, X4:24), C19:22 (X19:21, X19:23, X18:22, X20:22), C23:2 (X23:3, X23:1, X24:2, X22:2), C17:12 (X17:13, X17:11, X18:12, X16:12), C3:20 (X2:20, X3:19, X4:20, X3:21), C15:18 (X15:19, X15:17, X14:18, X16:18), C10:15 (X10:14, X11:15, X9:15, X10:16), C11:6 (X10:6, X11:5, X12:6, X11:7), C21:4 (X21:3, X21:5, X22:4, X20:4), C7:0 (X7:1, X6:0, X8:0), C23:14 (X23:13, X24:14, X23:15, X22:14), C0:23 (X1:23, X0:24, X0:22), C14:17 (X15:17, X14:18, X14:16, X13:17), C5:10 (X5:11, X6:10, X4:10, X5:9), C2:19 (X3:19, X2:18, X1:19, X2:20), C11:4 (X10:4, X11:3, X11:5, X12:4), C5:0 (X6:0, X5:1, X4:0), C16:15 (X15:15, X16:14, X17:15, X16:16), C17:22 (X17:23, X18:22, X17:21, X16:22), C22:13 (X22:14, X21:13, X23:13, X22:12), C18:13 (X18:14, X19:13, X18:12, X17:13), C19:6 (X20:6, X19:5, X19:7, X18:6), C17:0 (X16:0, X17:1, X18:0), C14:13 (X13:13, X14:14, X15:13, X14:12), C0:17 (X0:16, X1:17, X0:18), C21:0 (X22:0, X21:1, X20:0), C18:3 (X19:3, X18:2, X18:4, X17:3), C14:5 (X14:4, X14:6, X13:5, X15:5), C17:16 (X18:16, X17:15, X17:17, X16:16), C1:2 (X1:3, X0:2, X1:1, X2:2), C6:13 (X6:14, X6:12, X7:13, X5:13), C17:8 (X17:7, X18:8, X17:9, X16:8), C8:11 (X9:11, X8:12, X8:10, X7:11), C6:19 (X5:19, X6:18, X7:19, X6:20), C22:19 (X21:19, X22:20, X23:19, X22:18), C20:1 (X21:1, X19:1, X20:0, X20:2), C12:1 (X13:1, X11:1, X12:0, X12:2), C23:0 (X22:0, X23:1, X24:0), C24:5 (X24:4, X23:5, X24:6), C3:10 (X3:11, X3:9, X2:10, X4:10), C5:24 (X4:24, X5:23, X6:24), C15:12 (X16:12, X15:11, X15:13, X14:12), C16:23 (X16:22, X17:23, X16:24, X15:23), C22:15 (X22:16, X23:15, X22:14, X21:15), C13:14 (X14:14, X13:15, X12:14, X13:13), C22:21 (X21:21, X23:21, X22:22, X22:20), C18:9 (X19:9, X18:10, X18:8, X17:9), C14:11 (X13:11, X14:12, X15:11, X14:10), C16:9 (X16:8, X16:10, X17:9, X15:9), C12:7 (X13:7, X11:7, X12:6, X12:8), C4:21 (X3:21, X5:21, X4:20, X4:22), C16:19 (X16:18, X16:20, X15:19, X17:19), C6:23 (X6:22, X5:23, X7:23, X6:24), C0:21 (X1:21, X0:20, X0:22), C6:15 (X6:16, X7:15, X6:14, X5:15), C16:3 (X15:3, X16:4, X16:2, X17:3), C3:18 (X3:19, X2:18, X4:18, X3:17), C4:15 (X3:15, X4:16, X5:15, X4:14), C2:5 (X2:6, X2:4, X3:5, X1:5), C11:10 (X11:11, X12:10, X11:9, X10:10), C18:11 (X18:10, X18:12, X19:11, X17:11), C7:24 (X6:24, X7:23, X8:24), C14:7 (X14:6, X13:7, X14:8, X15:7), C21:20 (X21:19, X20:20, X21:21, X22:20), C17:24 (X16:24, X17:23, X18:24), C18:19 (X17:19, X18:18, X18:20, X19:19), C12:11 (X11:11, X12:10, X13:11, X12:12), C0:19 (X0:20, X0:18, X1:19), C8:5 (X9:5, X8:6, X8:4, X7:5), C23:8 (X23:7, X23:9, X22:8, X24:8), C15:8 (X14:8, X15:9, X16:8, X15:7), C15:14 (X15:15, X16:14, X15:13, X14:14), C5:16 (X5:17, X6:16, X4:16, X5:15), C5:22 (X6:22, X4:22, X5:21, X5:23), C6:5 (X6:6, X6:4, X7:5, X5:5), C5:14 (X5:13, X5:15, X4:14, X6:14), C15:0 (X14:0, X15:1, X16:0), C1:12 (X2:12, X1:13, X1:11, X0:12), C14:15 (X13:15, X14:16, X15:15, X14:14), C0:1 (X0:0, X0:2, X1:1), C17:2 (X18:2, X17:3, X16:2, X17:1), C13:0 (X14:0, X12:0, X13:1), C21:8 (X20:8, X22:8, X21:7, X21:9), C8:21 (X9:21, X7:21, X8:20, X8:22), C18:17 (X19:17, X18:16, X17:17, X18:18), C11:12 (X11:13, X12:12, X10:12, X11:11), C1:18 (X1:17, X0:18, X1:19, X2:18), C6:11 (X5:11, X7:11, X6:12, X6:10), C24:21 (X24:22, X24:20, X23:21), C20:23 (X20:24, X20:22, X21:23, X19:23), C22:17 (X22:18, X21:17, X22:16, X23:17), C19:12 (X20:12, X19:11, X18:12, X19:13), C2:1 (X3:1, X1:1, X2:2, X2:0), C1:0 (X1:1, X0:0, X2:0), C9:10 (X9:11, X8:10, X9:9, X10:10), C3:8 (X3:9, X2:8, X3:7, X4:8), C4:9 (X5:9, X4:10, X3:9, X4:8), C21:10 (X21:9, X22:10, X20:10, X21:11), C13:20 (X13:19, X12:20, X13:21, X14:20), C3:4 (X3:5, X3:3, X4:4, X2:4), C9:22 (X9:23, X8:22, X10:22, X9:21), C7:18 (X6:18, X7:19, X7:17, X8:18), C24:17 (X24:18, X24:16, X23:17), C11:0 (X12:0, X10:0, X11:1), C17:6 (X17:5, X18:6, X17:7, X16:6), C13:12 (X14:12, X13:13, X13:11, X12:12), C23:20 (X22:20, X23:19, X23:21, X24:20), C0:13 (X1:13, X0:12, X0:14), C9:24 (X10:24, X9:23, X8:24), C2:11 (X2:10, X1:11, X3:11, X2:12), C10:7 (X10:6, X10:8, X9:7, X11:7), C9:16 (X9:17, X10:16, X9:15, X8:16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_30.hg','% Generated by MS: 450 atoms, 450 variables C0:5 (X1:5, X0:6, X0:4), C14:3 (X15:3, X14:4, X14:2, X13:3), C16:21 (X16:20, X17:21, X15:21, X16:22), C1:24 (X0:24, X1:23, X2:24, X1:25), C24:29 (X23:29, X24:28, X25:29), C7:16 (X6:16, X7:17, X8:16, X7:15), C0:21 (X0:20, X1:21, X0:22), C24:15 (X25:15, X24:14, X23:15, X24:16), C22:23 (X21:23, X23:23, X22:22, X22:24), C11:16 (X11:17, X10:16, X11:15, X12:16), C6:19 (X6:20, X6:18, X7:19, X5:19), C28:5 (X29:5, X27:5, X28:6, X28:4), C14:25 (X14:24, X15:25, X13:25, X14:26), C14:1 (X13:1, X14:2, X15:1, X14:0), C29:16 (X29:15, X28:16, X29:17), C26:17 (X25:17, X26:18, X26:16, X27:17), C26:15 (X25:15, X27:15, X26:14, X26:16), C24:13 (X24:14, X23:13, X24:12, X25:13), C12:9 (X13:9, X11:9, X12:8, X12:10), C20:15 (X21:15, X20:16, X19:15, X20:14), C27:18 (X28:18, X27:19, X27:17, X26:18), C15:8 (X14:8, X15:9, X15:7, X16:8), C11:12 (X11:13, X11:11, X10:12, X12:12), C9:20 (X9:19, X8:20, X9:21, X10:20), C3:18 (X4:18, X2:18, X3:19, X3:17), C25:4 (X24:4, X26:4, X25:3, X25:5), C23:26 (X24:26, X23:27, X23:25, X22:26), C0:17 (X0:16, X0:18, X1:17), C8:15 (X8:14, X8:16, X9:15, X7:15), C9:16 (X9:15, X9:17, X8:16, X10:16), C15:10 (X15:11, X15:9, X16:10, X14:10), C25:28 (X25:27, X26:28, X24:28, X25:29), C20:11 (X21:11, X19:11, X20:12, X20:10), C22:5 (X22:6, X23:5, X22:4, X21:5), C7:12 (X8:12, X6:12, X7:11, X7:13), C28:17 (X27:17, X28:18, X28:16, X29:17), C9:4 (X9:3, X9:5, X8:4, X10:4), C3:10 (X3:11, X4:10, X3:9, X2:10), C19:12 (X18:12, X20:12, X19:11, X19:13), C10:11 (X9:11, X11:11, X10:10, X10:12), C12:17 (X12:16, X12:18, X11:17, X13:17), C3:4 (X3:3, X4:4, X2:4, X3:5), C11:22 (X11:21, X12:22, X11:23, X10:22), C6:3 (X6:4, X7:3, X5:3, X6:2), C22:13 (X21:13, X23:13, X22:12, X22:14), C20:27 (X21:27, X19:27, X20:26, X20:28), C18:3 (X18:2, X19:3, X17:3, X18:4), C0:23 (X0:22, X0:24, X1:23), C10:25 (X11:25, X10:26, X10:24, X9:25), C13:12 (X14:12, X13:11, X13:13, X12:12), C2:23 (X1:23, X2:24, X2:22, X3:23), C23:20 (X23:19, X22:20, X24:20, X23:21), C23:16 (X22:16, X24:16, X23:15, X23:17), C22:15 (X22:14, X23:15, X22:16, X21:15), C6:23 (X7:23, X5:23, X6:22, X6:24), C9:0 (X9:1, X8:0, X10:0), C3:0 (X2:0, X3:1, X4:0), C17:8 (X18:8, X16:8, X17:7, X17:9), C9:8 (X9:7, X8:8, X10:8, X9:9), C1:4 (X1:3, X1:5, X2:4, X0:4), C19:10 (X19:11, X19:9, X18:10, X20:10), C28:3 (X28:2, X29:3, X27:3, X28:4), C24:9 (X24:10, X24:8, X23:9, X25:9), C27:10 (X27:11, X27:9, X28:10, X26:10), C19:0 (X19:1, X18:0, X20:0), C5:10 (X5:11, X4:10, X6:10, X5:9), C17:20 (X17:19, X16:20, X18:20, X17:21), C0:15 (X0:14, X1:15, X0:16), C24:11 (X24:12, X25:11, X23:11, X24:10), C14:17 (X15:17, X13:17, X14:18, X14:16), C26:21 (X26:20, X26:22, X27:21, X25:21), C19:8 (X19:9, X19:7, X20:8, X18:8), C8:5 (X9:5, X7:5, X8:6, X8:4), C14:23 (X13:23, X14:22, X14:24, X15:23), C14:21 (X13:21, X14:22, X14:20, X15:21), C21:10 (X21:11, X22:10, X20:10, X21:9), C24:21 (X23:21, X24:20, X24:22, X25:21), C27:22 (X28:22, X27:23, X27:21, X26:22), C24:3 (X24:4, X25:3, X23:3, X24:2), C28:13 (X27:13, X29:13, X28:12, X28:14), C17:2 (X17:3, X17:1, X16:2, X18:2), C18:1 (X18:2, X17:1, X18:0, X19:1), C10:17 (X11:17, X10:16, X9:17, X10:18), C25:6 (X24:6, X25:7, X25:5, X26:6), C14:9 (X13:9, X14:8, X15:9, X14:10), C20:7 (X20:6, X21:7, X19:7, X20:8), C13:4 (X12:4, X13:5, X13:3, X14:4), C8:23 (X7:23, X8:24, X9:23, X8:22), C16:11 (X15:11, X16:10, X17:11, X16:12), C25:24 (X25:23, X25:25, X24:24, X26:24), C23:14 (X23:13, X22:14, X24:14, X23:15), C21:24 (X20:24, X22:24, X21:25, X21:23), C8:19 (X8:20, X7:19, X8:18, X9:19), C27:4 (X27:5, X28:4, X26:4, X27:3), C17:10 (X17:9, X18:10, X17:11, X16:10), C15:6 (X15:5, X14:6, X15:7, X16:6), C3:26 (X3:25, X2:26, X4:26, X3:27), C12:25 (X12:24, X11:25, X12:26, X13:25), C1:22 (X1:21, X2:22, X1:23, X0:22), C10:5 (X10:4, X11:5, X9:5, X10:6), C24:7 (X25:7, X24:8, X24:6, X23:7), C19:24 (X18:24, X19:23, X19:25, X20:24), C0:29 (X0:28, X1:29), C26:11 (X26:10, X25:11, X27:11, X26:12), C21:26 (X22:26, X20:26, X21:27, X21:25), C4:11 (X4:10, X3:11, X4:12, X5:11), C8:29 (X8:28, X9:29, X7:29), C23:2 (X22:2, X23:1, X23:3, X24:2), C26:7 (X25:7, X26:6, X26:8, X27:7), C2:15 (X2:14, X1:15, X3:15, X2:16), C3:2 (X3:3, X4:2, X2:2, X3:1), C1:2 (X0:2, X1:1, X1:3, X2:2), C25:26 (X25:27, X26:26, X25:25, X24:26), C8:9 (X8:8, X8:10, X9:9, X7:9), C17:16 (X17:17, X16:16, X18:16, X17:15), C26:29 (X25:29, X26:28, X27:29), C27:24 (X27:25, X28:24, X27:23, X26:24), C6:9 (X5:9, X6:8, X7:9, X6:10), C17:26 (X18:26, X16:26, X17:25, X17:27), C27:16 (X27:17, X27:15, X28:16, X26:16), C19:4 (X19:5, X20:4, X18:4, X19:3), C7:4 (X7:5, X7:3, X8:4, X6:4), C17:0 (X17:1, X18:0, X16:0), C28:9 (X29:9, X28:10, X27:9, X28:8), C27:28 (X28:28, X27:29, X27:27, X26:28), C5:28 (X5:29, X5:27, X6:28, X4:28), C28:15 (X27:15, X28:16, X29:15, X28:14), C18:15 (X18:16, X18:14, X17:15, X19:15), C7:6 (X8:6, X7:7, X7:5, X6:6), C8:25 (X9:25, X8:24, X8:26, X7:25), C17:12 (X17:11, X17:13, X16:12, X18:12), C1:16 (X1:15, X1:17, X2:16, X0:16), C28:19 (X27:19, X29:19, X28:18, X28:20), C13:10 (X13:11, X12:10, X13:9, X14:10), C16:9 (X16:8, X15:9, X17:9, X16:10), C28:29 (X29:29, X28:28, X27:29), C25:18 (X26:18, X25:17, X25:19, X24:18), C13:20 (X14:20, X12:20, X13:19, X13:21), C4:29 (X5:29, X4:28, X3:29), C6:7 (X7:7, X6:8, X5:7, X6:6), C18:5 (X19:5, X18:4, X18:6, X17:5), C25:10 (X26:10, X24:10, X25:9, X25:11), C1:8 (X1:9, X2:8, X1:7, X0:8), C24:19 (X24:18, X25:19, X23:19, X24:20), C21:18 (X21:17, X20:18, X22:18, X21:19), C4:13 (X4:14, X4:12, X3:13, X5:13), C3:28 (X2:28, X4:28, X3:27, X3:29), C8:17 (X9:17, X7:17, X8:18, X8:16), C7:20 (X6:20, X8:20, X7:21, X7:19), C9:18 (X10:18, X9:17, X9:19, X8:18), C11:4 (X11:3, X12:4, X11:5, X10:4), C3:20 (X4:20, X3:19, X2:20, X3:21), C19:16 (X18:16, X19:17, X19:15, X20:16), C1:28 (X0:28, X1:29, X1:27, X2:28), C25:20 (X25:19, X25:21, X24:20, X26:20), C25:0 (X25:1, X24:0, X26:0), C5:0 (X4:0, X6:0, X5:1), C13:28 (X12:28, X14:28, X13:29, X13:27), C23:4 (X24:4, X22:4, X23:5, X23:3), C19:20 (X19:21, X19:19, X18:20, X20:20), C2:21 (X2:20, X2:22, X1:21, X3:21), C22:3 (X21:3, X22:4, X23:3, X22:2), C4:25 (X3:25, X5:25, X4:26, X4:24), C0:7 (X1:7, X0:6, X0:8), C19:26 (X20:26, X19:27, X18:26, X19:25), C5:16 (X4:16, X5:17, X5:15, X6:16), C22:27 (X21:27, X22:28, X22:26, X23:27), C22:7 (X22:6, X21:7, X22:8, X23:7), C25:22 (X24:22, X26:22, X25:23, X25:21), C9:14 (X8:14, X9:13, X10:14, X9:15), C27:20 (X28:20, X26:20, X27:21, X27:19), C12:23 (X13:23, X11:23, X12:22, X12:24), C6:21 (X5:21, X6:22, X6:20, X7:21), C0:11 (X1:11, X0:12, X0:10), C15:26 (X14:26, X15:27, X15:25, X16:26), C15:14 (X16:14, X14:14, X15:15, X15:13), C23:10 (X23:9, X24:10, X22:10, X23:11), C2:27 (X1:27, X2:28, X2:26, X3:27), C16:27 (X16:26, X17:27, X16:28, X15:27), C20:9 (X19:9, X20:8, X21:9, X20:10), C0:3 (X1:3, X0:2, X0:4), C27:2 (X27:3, X28:2, X26:2, X27:1), C0:19 (X0:18, X1:19, X0:20), C15:0 (X16:0, X15:1, X14:0), C22:29 (X21:29, X23:29, X22:28), C29:14 (X29:13, X28:14, X29:15), C1:6 (X2:6, X1:5, X0:6, X1:7), C10:13 (X10:12, X9:13, X11:13, X10:14), C13:26 (X12:26, X13:25, X13:27, X14:26), C18:27 (X19:27, X17:27, X18:26, X18:28), C20:23 (X21:23, X19:23, X20:22, X20:24), C25:2 (X25:3, X26:2, X24:2, X25:1), C12:19 (X12:20, X11:19, X13:19, X12:18), C8:1 (X8:2, X7:1, X8:0, X9:1), C1:26 (X0:26, X1:25, X1:27, X2:26), C16:13 (X15:13, X17:13, X16:14, X16:12), C22:19 (X21:19, X23:19, X22:18, X22:20), C16:29 (X16:28, X17:29, X15:29), C1:12 (X1:11, X0:12, X2:12, X1:13), C11:14 (X11:15, X11:13, X12:14, X10:14), C29:12 (X29:11, X29:13, X28:12), C4:5 (X5:5, X3:5, X4:6, X4:4), C24:27 (X24:26, X25:27, X23:27, X24:28), C4:15 (X4:16, X3:15, X5:15, X4:14), C1:18 (X0:18, X2:18, X1:17, X1:19), C3:6 (X2:6, X3:7, X4:6, X3:5), C29:0 (X28:0, X29:1), C29:24 (X29:25, X29:23, X28:24), C29:8 (X29:7, X29:9, X28:8), C18:11 (X18:10, X17:11, X19:11, X18:12), C16:15 (X16:16, X17:15, X16:14, X15:15), C4:19 (X3:19, X4:20, X4:18, X5:19), C26:25 (X27:25, X26:24, X25:25, X26:26), C13:0 (X12:0, X13:1, X14:0), C9:2 (X9:3, X10:2, X8:2, X9:1), C26:27 (X26:26, X25:27, X26:28, X27:27), C11:6 (X11:5, X12:6, X10:6, X11:7), C6:13 (X5:13, X6:12, X6:14, X7:13), C20:25 (X20:26, X21:25, X20:24, X19:25), C10:3 (X11:3, X10:2, X10:4, X9:3), C4:9 (X5:9, X3:9, X4:10, X4:8), C10:15 (X9:15, X11:15, X10:16, X10:14), C1:20 (X2:20, X0:20, X1:21, X1:19), C22:21 (X22:22, X22:20, X23:21, X21:21), C13:14 (X14:14, X13:15, X12:14, X13:13), C22:25 (X21:25, X22:24, X23:25, X22:26), C28:11 (X28:12, X29:11, X27:11, X28:10), C5:14 (X5:15, X6:14, X5:13, X4:14), C17:6 (X17:7, X17:5, X18:6, X16:6), C19:22 (X19:21, X20:22, X19:23, X18:22), C29:18 (X29:17, X29:19, X28:18), C4:17 (X4:16, X4:18, X3:17, X5:17), C16:5 (X17:5, X16:4, X16:6, X15:5), C19:28 (X18:28, X20:28, X19:29, X19:27), C0:9 (X0:8, X0:10, X1:9), C9:24 (X8:24, X9:23, X10:24, X9:25), C7:26 (X8:26, X7:27, X7:25, X6:26), C5:20 (X5:21, X4:20, X6:20, X5:19), C17:28 (X16:28, X17:27, X17:29, X18:28), C24:5 (X24:6, X23:5, X25:5, X24:4), C3:14 (X4:14, X3:13, X2:14, X3:15), C24:23 (X23:23, X24:24, X25:23, X24:22), C4:1 (X4:2, X4:0, X5:1, X3:1), C12:29 (X13:29, X12:28, X11:29), C16:1 (X17:1, X16:0, X15:1, X16:2), C29:6 (X29:7, X28:6, X29:5), C6:15 (X6:14, X7:15, X6:16, X5:15), C6:25 (X6:24, X6:26, X7:25, X5:25), C5:18 (X6:18, X4:18, X5:19, X5:17), C14:7 (X14:8, X14:6, X13:7, X15:7), C5:22 (X6:22, X5:21, X4:22, X5:23), C21:6 (X21:7, X22:6, X21:5, X20:6), C13:2 (X14:2, X13:1, X12:2, X13:3), C4:3 (X5:3, X3:3, X4:4, X4:2), C13:16 (X13:15, X13:17, X14:16, X12:16), C20:29 (X19:29, X21:29, X20:28), C4:7 (X3:7, X4:8, X4:6, X5:7), C19:14 (X19:15, X18:14, X20:14, X19:13), C24:25 (X24:26, X25:25, X23:25, X24:24), C2:1 (X3:1, X1:1, X2:2, X2:0), C22:1 (X22:0, X22:2, X23:1, X21:1), C27:6 (X27:5, X26:6, X27:7, X28:6), C18:9 (X17:9, X18:10, X19:9, X18:8), C23:0 (X23:1, X24:0, X22:0), C28:23 (X28:24, X29:23, X27:23, X28:22), C10:23 (X11:23, X10:24, X9:23, X10:22), C5:6 (X6:6, X5:7, X4:6, X5:5), C5:4 (X6:4, X4:4, X5:3, X5:5), C20:1 (X20:2, X20:0, X19:1, X21:1), C6:29 (X6:28, X5:29, X7:29), C29:28 (X29:29, X28:28, X29:27), C11:0 (X10:0, X11:1, X12:0), C2:13 (X3:13, X1:13, X2:14, X2:12), C28:21 (X27:21, X29:21, X28:22, X28:20), C11:10 (X10:10, X11:9, X12:10, X11:11), C16:3 (X16:4, X15:3, X16:2, X17:3), C15:12 (X16:12, X14:12, X15:13, X15:11), C12:7 (X12:8, X13:7, X11:7, X12:6), C7:22 (X7:23, X7:21, X8:22, X6:22), C18:17 (X19:17, X17:17, X18:18, X18:16), C17:18 (X17:17, X17:19, X18:18, X16:18), C18:29 (X18:28, X17:29, X19:29), C20:13 (X20:12, X20:14, X21:13, X19:13), C5:24 (X5:25, X6:24, X5:23, X4:24), C9:10 (X10:10, X9:11, X9:9, X8:10), C15:4 (X14:4, X15:5, X16:4, X15:3), C29:20 (X28:20, X29:21, X29:19), C11:18 (X12:18, X10:18, X11:19, X11:17), C10:7 (X10:6, X10:8, X9:7, X11:7), C11:20 (X10:20, X12:20, X11:19, X11:21), C11:28 (X11:27, X12:28, X11:29, X10:28), C14:15 (X15:15, X14:16, X13:15, X14:14), C14:11 (X13:11, X15:11, X14:12, X14:10), C23:6 (X22:6, X23:7, X24:6, X23:5), C17:14 (X16:14, X18:14, X17:13, X17:15), C18:19 (X19:19, X18:18, X17:19, X18:20), C29:2 (X29:1, X28:2, X29:3), C0:27 (X0:28, X1:27, X0:26), C18:21 (X18:22, X17:21, X18:20, X19:21), C10:21 (X9:21, X11:21, X10:20, X10:22), C21:2 (X20:2, X21:3, X22:2, X21:1), C8:27 (X8:28, X9:27, X8:26, X7:27), C14:13 (X14:12, X15:13, X13:13, X14:14), C27:26 (X27:25, X26:26, X28:26, X27:27), C5:8 (X6:8, X4:8, X5:9, X5:7), C2:5 (X2:6, X3:5, X2:4, X1:5), C21:14 (X22:14, X21:13, X20:14, X21:15), C29:10 (X28:10, X29:9, X29:11), C9:28 (X10:28, X8:28, X9:29, X9:27), C26:1 (X27:1, X25:1, X26:2, X26:0), C12:13 (X13:13, X12:12, X11:13, X12:14), C8:13 (X9:13, X7:13, X8:12, X8:14), C6:1 (X6:2, X7:1, X6:0, X5:1), C10:9 (X11:9, X10:10, X10:8, X9:9), C9:6 (X9:7, X9:5, X10:6, X8:6), C8:21 (X9:21, X8:20, X8:22, X7:21), C28:25 (X28:24, X28:26, X29:25, X27:25), C8:3 (X8:2, X7:3, X8:4, X9:3), C19:2 (X20:2, X18:2, X19:1, X19:3), C16:25 (X17:25, X16:24, X15:25, X16:26), C27:12 (X26:12, X27:11, X28:12, X27:13), C12:27 (X13:27, X12:26, X12:28, X11:27), C21:20 (X20:20, X22:20, X21:19, X21:21), C12:5 (X12:4, X12:6, X11:5, X13:5), C25:14 (X26:14, X25:15, X24:14, X25:13), C15:2 (X15:3, X15:1, X16:2, X14:2), C4:23 (X5:23, X4:24, X3:23, X4:22), C20:19 (X21:19, X20:20, X20:18, X19:19), C9:22 (X8:22, X9:23, X10:22, X9:21), C8:11 (X9:11, X8:10, X7:11, X8:12), C6:11 (X7:11, X5:11, X6:12, X6:10), C16:23 (X16:22, X17:23, X15:23, X16:24), C20:21 (X20:20, X20:22, X21:21, X19:21), C18:23 (X18:24, X19:23, X18:22, X17:23), C15:18 (X15:19, X15:17, X14:18, X16:18), C1:0 (X2:0, X1:1, X0:0), C23:22 (X23:23, X22:22, X23:21, X24:22), C13:18 (X14:18, X13:17, X13:19, X12:18), C7:0 (X6:0, X7:1, X8:0), C7:24 (X7:23, X7:25, X6:24, X8:24), C28:7 (X28:6, X29:7, X27:7, X28:8), C6:17 (X6:18, X7:17, X5:17, X6:16), C10:29 (X9:29, X10:28, X11:29), C20:5 (X20:6, X21:5, X19:5, X20:4), C5:26 (X6:26, X5:25, X4:26, X5:27), C2:9 (X1:9, X2:10, X3:9, X2:8), C27:8 (X27:7, X27:9, X26:8, X28:8), C3:16 (X3:17, X3:15, X2:16, X4:16), C14:29 (X15:29, X14:28, X13:29), C20:17 (X21:17, X20:16, X20:18, X19:17), C28:1 (X28:0, X29:1, X28:2, X27:1), C3:8 (X2:8, X3:9, X3:7, X4:8), C10:1 (X9:1, X10:0, X10:2, X11:1), C12:15 (X11:15, X12:14, X13:15, X12:16), C4:21 (X4:20, X5:21, X3:21, X4:22), C3:22 (X3:23, X3:21, X4:22, X2:22), C24:1 (X23:1, X24:2, X25:1, X24:0), C7:28 (X6:28, X7:27, X8:28, X7:29), C1:10 (X2:10, X0:10, X1:11, X1:9), C12:21 (X13:21, X12:20, X12:22, X11:21), C7:10 (X7:11, X6:10, X8:10, X7:9), C2:11 (X2:10, X1:11, X3:11, X2:12), C26:23 (X26:24, X26:22, X25:23, X27:23), C3:24 (X2:24, X3:23, X4:24, X3:25), C22:11 (X22:12, X23:11, X22:10, X21:11), C2:19 (X3:19, X2:18, X2:20, X1:19), C11:2 (X11:1, X10:2, X12:2, X11:3), C5:2 (X4:2, X5:3, X5:1, X6:2), C15:16 (X16:16, X15:17, X14:16, X15:15), C5:12 (X5:13, X5:11, X4:12, X6:12), C15:20 (X15:19, X15:21, X16:20, X14:20), C26:9 (X26:10, X25:9, X27:9, X26:8), C2:25 (X2:24, X1:25, X3:25, X2:26), C12:11 (X12:12, X11:11, X13:11, X12:10), C27:0 (X26:0, X27:1, X28:0), C8:7 (X8:8, X8:6, X7:7, X9:7), C14:19 (X14:20, X14:18, X13:19, X15:19), C6:5 (X6:4, X6:6, X5:5, X7:5), C27:14 (X27:13, X28:14, X27:15, X26:14), C9:26 (X9:27, X10:26, X8:26, X9:25), C2:3 (X3:3, X1:3, X2:2, X2:4), C22:17 (X21:17, X22:18, X23:17, X22:16), C19:18 (X18:18, X19:17, X19:19, X20:18), C18:25 (X17:25, X18:24, X18:26, X19:25), C11:24 (X10:24, X12:24, X11:23, X11:25), C15:28 (X15:27, X16:28, X14:28, X15:29), C11:26 (X10:26, X11:25, X12:26, X11:27), C26:19 (X25:19, X27:19, X26:20, X26:18), C14:27 (X14:26, X13:27, X15:27, X14:28), C22:9 (X23:9, X21:9, X22:10, X22:8), C28:27 (X28:28, X27:27, X28:26, X29:27), C26:5 (X27:5, X26:6, X26:4, X25:5), C2:17 (X1:17, X3:17, X2:18, X2:16), C25:12 (X25:11, X26:12, X24:12, X25:13), C21:0 (X22:0, X21:1, X20:0), C29:22 (X29:23, X29:21, X28:22), C13:8 (X13:7, X14:8, X13:9, X12:8), C13:22 (X14:22, X13:21, X13:23, X12:22), C23:18 (X23:19, X24:18, X22:18, X23:17), C23:28 (X23:27, X23:29, X22:28, X24:28), C9:12 (X9:11, X10:12, X9:13, X8:12), C16:7 (X16:8, X17:7, X15:7, X16:6), C0:1 (X0:0, X1:1, X0:2), C23:24 (X23:25, X22:24, X24:24, X23:23), C17:4 (X17:3, X16:4, X18:4, X17:5), C19:6 (X19:5, X19:7, X18:6, X20:6), C25:16 (X25:15, X25:17, X26:16, X24:16), C2:29 (X3:29, X1:29, X2:28), C17:24 (X17:25, X16:24, X18:24, X17:23), C13:6 (X13:5, X12:6, X13:7, X14:6), C26:3 (X27:3, X26:2, X25:3, X26:4), C18:7 (X19:7, X17:7, X18:6, X18:8), C26:13 (X25:13, X27:13, X26:12, X26:14), C6:27 (X6:26, X7:27, X5:27, X6:28), C20:3 (X20:2, X20:4, X21:3, X19:3), C2:7 (X3:7, X2:8, X2:6, X1:7), C10:19 (X11:19, X10:18, X10:20, X9:19), C21:22 (X21:23, X21:21, X22:22, X20:22), C21:28 (X22:28, X21:29, X20:28, X21:27), C0:13 (X0:14, X0:12, X1:13), C21:4 (X21:5, X21:3, X22:4, X20:4), C23:12 (X24:12, X23:13, X23:11, X22:12), C0:25 (X0:26, X0:24, X1:25), C11:8 (X10:8, X11:9, X11:7, X12:8), C10:27 (X10:26, X10:28, X9:27, X11:27), C15:24 (X15:23, X16:24, X15:25, X14:24), C21:12 (X21:11, X22:12, X20:12, X21:13), C12:3 (X13:3, X12:4, X11:3, X12:2), C4:27 (X3:27, X4:28, X5:27, X4:26), C7:2 (X6:2, X8:2, X7:3, X7:1), C21:16 (X21:17, X20:16, X22:16, X21:15), C14:5 (X14:4, X13:5, X15:5, X14:6), C29:26 (X29:25, X28:26, X29:27), C3:12 (X3:13, X2:12, X4:12, X3:11), C7:14 (X7:15, X8:14, X7:13, X6:14), C21:8 (X21:9, X20:8, X22:8, X21:7), C1:14 (X0:14, X1:13, X1:15, X2:14), C7:18 (X6:18, X7:19, X7:17, X8:18), C16:17 (X16:18, X15:17, X17:17, X16:16), C18:13 (X18:12, X18:14, X19:13, X17:13), C24:17 (X23:17, X25:17, X24:18, X24:16), C17:22 (X17:23, X18:22, X17:21, X16:22), C23:8 (X22:8, X23:9, X24:8, X23:7), C15:22 (X14:22, X15:23, X15:21, X16:22), C13:24 (X13:23, X13:25, X12:24, X14:24), C16:19 (X16:20, X17:19, X16:18, X15:19), C12:1 (X13:1, X12:0, X12:2, X11:1), C29:4 (X28:4, X29:5, X29:3), C7:8 (X7:7, X6:8, X7:9, X8:8), C25:8 (X26:8, X25:9, X25:7, X24:8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_35.hg','% Generated by MS: 612 atoms, 613 variables C0:7 (X1:7, X0:8, X0:6), C16:15 (X17:15, X16:16, X16:14, X15:15), C19:16 (X19:15, X20:16, X18:16, X19:17), C2:3 (X2:2, X1:3, X3:3, X2:4), C29:2 (X28:2, X29:3, X29:1, X30:2), C4:23 (X4:22, X5:23, X3:23, X4:24), C1:6 (X1:5, X1:7, X2:6, X0:6), C12:3 (X12:2, X13:3, X12:4, X11:3), C30:31 (X29:31, X31:31, X30:30, X30:32), C4:29 (X3:29, X4:28, X4:30, X5:29), C18:19 (X19:19, X18:20, X18:18, X17:19), C6:31 (X7:31, X6:32, X5:31, X6:30), C34:13 (X34:12, X33:13, X34:14), C3:22 (X3:21, X3:23, X2:22, X4:22), C20:21 (X20:20, X19:21, X21:21, X20:22), C11:30 (X10:30, X12:30, X11:31, X11:29), C26:1 (X26:0, X25:1, X27:1, X26:2), C0:19 (X0:18, X1:19, X0:20), C30:7 (X30:6, X29:7, X31:7, X30:8), C32:25 (X33:25, X31:25, X32:26, X32:24), C32:21 (X32:22, X33:21, X31:21, X32:20), C1:8 (X1:9, X1:7, X0:8, X2:8), C22:21 (X22:22, X21:21, X22:20, X23:21), C13:26 (X13:25, X13:27, X12:26, X14:26), C34:1 (X33:1, X34:2, X34:0), C29:10 (X28:10, X30:10, X29:9, X29:11), C27:34 (X28:34, X27:33, X26:34), C9:24 (X8:24, X9:23, X10:24, X9:25), C10:3 (X10:2, X10:4, X11:3, X9:3), C11:12 (X11:11, X11:13, X10:12, X12:12), C17:28 (X17:29, X17:27, X18:28, X16:28), C30:9 (X30:8, X31:9, X29:9, X30:10), C23:32 (X24:32, X22:32, X23:33, X23:31), C25:34 (X25:33, X26:34, X24:34), C30:25 (X30:24, X31:25, X29:25, X30:26), C15:30 (X16:30, X14:30, X15:31, X15:29), C30:11 (X30:10, X30:12, X29:11, X31:11), C24:25 (X23:25, X24:26, X25:25, X24:24), C20:25 (X20:26, X19:25, X21:25, X20:24), C28:7 (X28:6, X27:7, X29:7, X28:8), C24:7 (X24:6, X24:8, X25:7, X23:7), C13:28 (X12:28, X13:27, X14:28, X13:29), C3:26 (X3:25, X3:27, X4:26, X2:26), C0:3 (X0:2, X0:4, X1:3), C16:19 (X15:19, X17:19, X16:18, X16:20), C5:8 (X5:9, X6:8, X5:7, X4:8), C12:7 (X12:6, X12:8, X11:7, X13:7), C7:32 (X8:32, X6:32, X7:31, X7:33), C5:0 (X5:1, X6:0, X4:0), C18:33 (X18:34, X18:32, X19:33, X17:33), C19:20 (X19:21, X18:20, X19:19, X20:20), C6:33 (X5:33, X7:33, X6:32, X6:34), C21:20 (X21:21, X22:20, X20:20, X21:19), C0:15 (X0:14, X0:16, X1:15), C33:32 (X34:32, X33:33, X32:32, X33:31), C8:17 (X8:16, X7:17, X8:18, X9:17), C17:12 (X17:13, X16:12, X17:11, X18:12), C17:4 (X17:5, X18:4, X16:4, X17:3), C11:0 (X10:0, X11:1, X12:0), C24:27 (X24:26, X23:27, X24:28, X25:27), C25:28 (X26:28, X25:27, X25:29, X24:28), C4:27 (X5:27, X4:28, X3:27, X4:26), C15:8 (X14:8, X16:8, X15:9, X15:7), C17:18 (X17:17, X18:18, X17:19, X16:18), C21:4 (X20:4, X21:5, X22:4, X21:3), C17:30 (X16:30, X17:31, X17:29, X18:30), C20:7 (X20:8, X20:6, X19:7, X21:7), C1:16 (X1:15, X0:16, X1:17, X2:16), C28:15 (X28:16, X29:15, X27:15, X28:14), C16:29 (X17:29, X15:29, X16:30, X16:28), C31:6 (X31:5, X31:7, X32:6, X30:6), C22:29 (X22:30, X22:28, X23:29, X21:29), C9:22 (X10:22, X8:22, X9:23, X9:21), C17:2 (X16:2, X17:1, X17:3, X18:2), C17:6 (X16:6, X17:7, X17:5, X18:6), C25:6 (X25:7, X26:6, X24:6, X25:5), C28:23 (X27:23, X28:22, X28:24, X29:23), C32:9 (X33:9, X32:10, X32:8, X31:9), C28:9 (X28:10, X29:9, X27:9, X28:8), C33:2 (X32:2, X34:2, X33:1, X33:3), C20:11 (X20:12, X20:10, X19:11, X21:11), C21:16 (X21:17, X20:16, X21:15, X22:16), C12:15 (X13:15, X12:14, X11:15, X12:16), C29:12 (X28:12, X29:13, X29:11, X30:12), C16:25 (X15:25, X16:24, X17:25, X16:26), C23:34 (X22:34, X24:34, X23:33), C14:5 (X14:4, X13:5, X15:5, X14:6), C29:4 (X29:3, X28:4, X30:4, X29:5), C20:13 (X20:14, X19:13, X20:12, X21:13), C32:23 (X33:23, X31:23, X32:22, X32:24), C4:19 (X5:19, X3:19, X4:18, X4:20), C26:7 (X26:8, X25:7, X27:7, X26:6), C25:20 (X25:19, X25:21, X24:20, X26:20), C26:19 (X27:19, X26:18, X26:20, X25:19), C10:29 (X10:30, X10:28, X11:29, X9:29), C12:11 (X12:12, X12:10, X11:11, X13:11), C31:34 (X30:34, X31:33, X32:34), C23:20 (X23:19, X23:21, X22:20, X24:20), C12:21 (X12:20, X11:21, X12:22, X13:21), C32:27 (X32:26, X32:28, X31:27, X33:27), C13:22 (X14:22, X13:23, X13:21, X12:22), C34:31 (X34:32, X34:30, X33:31), C3:2 (X2:2, X3:1, X3:3, X4:2), C14:29 (X15:29, X14:28, X13:29, X14:30), C32:7 (X32:8, X33:7, X31:7, X32:6), C8:33 (X7:33, X8:32, X8:34, X9:33), C1:20 (X0:20, X1:21, X2:20, X1:19), C27:6 (X26:6, X27:5, X27:7, X28:6), C30:15 (X29:15, X30:14, X30:16, X31:15), C2:33 (X2:32, X1:33, X3:33, X2:34), C3:18 (X3:19, X4:18, X2:18, X3:17), C1:4 (X0:4, X1:3, X1:5, X2:4), C29:34 (X30:34, X29:33, X28:34), C22:9 (X22:8, X22:10, X21:9, X23:9), C2:15 (X2:16, X3:15, X1:15, X2:14), C11:6 (X12:6, X10:6, X11:5, X11:7), C32:1 (X32:2, X33:1, X32:0, X31:1), C7:22 (X6:22, X7:21, X8:22, X7:23), C21:2 (X22:2, X20:2, X21:1, X21:3), C31:28 (X31:29, X31:27, X32:28, X30:28), C22:27 (X22:28, X23:27, X21:27, X22:26), C8:23 (X8:24, X8:22, X9:23, X7:23), C20:9 (X20:8, X21:9, X20:10, X19:9), C26:25 (X27:25, X26:24, X25:25, X26:26), C30:3 (X30:4, X31:3, X30:2, X29:3), C17:26 (X17:25, X18:26, X17:27, X16:26), C3:0 (X3:1, X4:0, X2:0), C22:1 (X22:2, X22:0, X21:1, X23:1), C8:27 (X9:27, X8:28, X8:26, X7:27), C10:15 (X11:15, X10:14, X10:16, X9:15), C20:27 (X20:26, X20:28, X19:27, X21:27), C1:30 (X1:29, X1:31, X2:30, X0:30), C32:33 (X31:33, X33:33, X32:32, X32:34), C15:24 (X15:25, X14:24, X15:23, X16:24), C19:12 (X19:11, X18:12, X20:12, X19:13), C33:18 (X34:18, X33:19, X32:18, X33:17), C27:22 (X27:21, X27:23, X26:22, X28:22), C28:19 (X27:19, X28:18, X29:19, X28:20), C24:21 (X25:21, X24:20, X23:21, X24:22), C30:1 (X30:0, X30:2, X31:1, X29:1), C14:11 (X15:11, X14:10, X14:12, X13:11), C0:25 (X0:24, X0:26, X1:25), C25:14 (X25:15, X24:14, X25:13, X26:14), C10:19 (X11:19, X9:19, X10:20, X10:18), C12:9 (X12:8, X13:9, X12:10, X11:9), C23:28 (X23:27, X23:29, X24:28, X22:28), C8:1 (X8:2, X7:1, X8:0, X9:1), C29:8 (X28:8, X30:8, X29:9, X29:7), C3:32 (X4:32, X3:31, X2:32, X3:33), C27:26 (X27:25, X27:27, X28:26, X26:26), C11:28 (X12:28, X11:29, X10:28, X11:27), C26:15 (X26:16, X26:14, X27:15, X25:15), C7:28 (X7:27, X6:28, X7:29, X8:28), C14:31 (X14:32, X13:31, X14:30, X15:31), C15:22 (X15:21, X14:22, X15:23, X16:22), C18:21 (X18:20, X19:21, X17:21, X18:22), C22:7 (X23:7, X22:6, X21:7, X22:8), C32:19 (X31:19, X33:19, X32:20, X32:18), C34:25 (X34:24, X34:26, X33:25), C17:24 (X17:23, X16:24, X17:25, X18:24), C21:10 (X20:10, X21:11, X22:10, X21:9), C15:34 (X16:34, X15:33, X14:34), C8:3 (X9:3, X8:4, X7:3, X8:2), C21:32 (X21:31, X20:32, X22:32, X21:33), C27:8 (X27:7, X27:9, X26:8, X28:8), C18:9 (X18:8, X19:9, X18:10, X17:9), C22:13 (X21:13, X22:14, X23:13, X22:12), C5:6 (X4:6, X5:7, X6:6, X5:5), C26:27 (X27:27, X26:28, X25:27, X26:26), C8:11 (X8:12, X9:11, X8:10, X7:11), C6:27 (X6:28, X5:27, X6:26, X7:27), C7:12 (X7:11, X8:12, X6:12, X7:13), C11:34 (X11:33, X12:34, X10:34), C13:4 (X14:4, X13:3, X13:5, X12:4), C14:19 (X13:19, X14:20, X15:19, X14:18), C3:24 (X3:25, X3:23, X4:24, X2:24), C26:33 (X26:32, X27:33, X25:33, X26:34), C13:16 (X12:16, X13:15, X14:16, X13:17), C30:33 (X30:34, X29:33, X31:33, X30:32), C5:12 (X6:12, X5:11, X4:12, X5:13), C10:9 (X10:8, X11:9, X10:10, X9:9), C4:33 (X5:33, X3:33, X4:32, X4:34), C16:9 (X16:10, X17:9, X16:8, X15:9), C27:18 (X27:17, X27:19, X26:18, X28:18), C22:31 (X21:31, X22:32, X22:30, X23:31), C9:16 (X9:15, X10:16, X8:16, X9:17), C9:32 (X9:33, X9:31, X8:32, X10:32), C3:28 (X2:28, X3:27, X4:28, X3:29), C9:4 (X8:4, X9:5, X10:4, X9:3), C10:31 (X9:31, X10:32, X11:31, X10:30), C24:5 (X23:5, X25:5, X24:4, X24:6), C6:13 (X6:14, X6:12, X5:13, X7:13), C3:6 (X2:6, X3:7, X3:5, X4:6), C2:25 (X2:24, X2:26, X3:25, X1:25), C31:26 (X31:27, X31:25, X32:26, X30:26), C25:10 (X25:9, X24:10, X26:10, X25:11), C31:8 (X30:8, X31:7, X31:9, X32:8), C18:31 (X18:30, X18:32, X19:31, X17:31), C27:32 (X27:31, X28:32, X26:32, X27:33), C16:21 (X15:21, X17:21, X16:20, X16:22), C8:7 (X9:7, X8:6, X8:8, X7:7), C6:23 (X5:23, X7:23, X6:22, X6:24), C17:16 (X16:16, X17:15, X18:16, X17:17), C4:15 (X3:15, X4:14, X4:16, X5:15), C6:9 (X7:9, X6:8, X6:10, X5:9), C25:32 (X25:33, X26:32, X25:31, X24:32), C34:11 (X34:10, X34:12, X33:11), C11:4 (X11:5, X12:4, X11:3, X10:4), C33:12 (X34:12, X33:13, X32:12, X33:11), C16:27 (X16:26, X16:28, X17:27, X15:27), C15:20 (X15:19, X14:20, X15:21, X16:20), C12:29 (X13:29, X11:29, X12:30, X12:28), C9:10 (X10:10, X9:11, X8:10, X9:9), C11:8 (X12:8, X11:7, X10:8, X11:9), C1:34 (X0:34, X1:33, X2:34), C6:1 (X5:1, X6:0, X7:1, X6:2), C29:28 (X30:28, X28:28, X29:27, X29:29), C11:26 (X12:26, X11:25, X10:26, X11:27), C7:8 (X7:9, X8:8, X6:8, X7:7), C23:18 (X24:18, X23:17, X22:18, X23:19), C21:28 (X22:28, X20:28, X21:29, X21:27), C14:15 (X14:16, X15:15, X13:15, X14:14), C27:2 (X27:1, X28:2, X27:3, X26:2), C2:29 (X2:30, X3:29, X2:28, X1:29), C30:5 (X30:4, X29:5, X30:6, X31:5), C34:17 (X34:18, X34:16, X33:17), C25:26 (X25:27, X25:25, X26:26, X24:26), C17:10 (X18:10, X17:9, X17:11, X16:10), C18:1 (X18:2, X19:1, X17:1, X18:0), C22:5 (X22:4, X22:6, X23:5, X21:5), C18:25 (X18:26, X17:25, X19:25, X18:24), C31:24 (X32:24, X31:25, X30:24, X31:23), C27:16 (X26:16, X27:15, X27:17, X28:16), C32:3 (X32:2, X31:3, X33:3, X32:4), C30:27 (X30:28, X29:27, X31:27, X30:26), C31:32 (X31:31, X31:33, X30:32, X32:32), C6:7 (X7:7, X6:8, X6:6, X5:7), C22:17 (X22:18, X21:17, X23:17, X22:16), C0:17 (X1:17, X0:18, X0:16), C17:0 (X18:0, X17:1, X16:0), C23:12 (X23:11, X23:13, X24:12, X22:12), C26:29 (X26:30, X25:29, X27:29, X26:28), C21:30 (X21:29, X21:31, X22:30, X20:30), C4:3 (X4:2, X3:3, X4:4, X5:3), C34:27 (X34:28, X33:27, X34:26), C13:0 (X13:1, X14:0, X12:0), C32:15 (X31:15, X33:15, X32:16, X32:14), C22:3 (X22:4, X21:3, X23:3, X22:2), C28:11 (X28:12, X28:10, X29:11, X27:11), C24:3 (X25:3, X24:4, X23:3, X24:2), C31:0 (X31:1, X30:0, X32:0), C4:1 (X5:1, X3:1, X4:2, X4:0), C15:4 (X15:3, X15:5, X16:4, X14:4), C24:17 (X23:17, X25:17, X24:16, X24:18), C6:5 (X6:6, X5:5, X7:5, X6:4), C17:14 (X16:14, X18:14, X17:15, X17:13), C18:5 (X18:6, X17:5, X19:5, X18:4), C30:21 (X29:21, X31:21, X30:22, X30:20), C16:7 (X16:8, X16:6, X17:7, X15:7), C13:34 (X12:34, X13:33, X14:34), C21:12 (X20:12, X21:13, X22:12, X21:11), C27:12 (X27:13, X28:12, X27:11, X26:12), C19:32 (X19:33, X19:31, X20:32, X18:32), C34:3 (X34:4, X33:3, X34:2), C4:31 (X5:31, X4:32, X3:31, X4:30), C5:2 (X6:2, X4:2, X5:1, X5:3), C23:14 (X23:15, X23:13, X22:14, X24:14), C6:15 (X6:14, X6:16, X7:15, X5:15), C33:34 (X32:34, X34:34, X33:33), C2:19 (X1:19, X2:20, X2:18, X3:19), C4:21 (X5:21, X4:22, X4:20, X3:21), C25:0 (X26:0, X24:0, X25:1), C7:34 (X6:34, X8:34, X7:33), C19:8 (X19:9, X18:8, X19:7, X20:8), C18:3 (X19:3, X17:3, X18:4, X18:2), C13:24 (X13:25, X14:24, X12:24, X13:23), C7:24 (X7:25, X7:23, X8:24, X6:24), C21:18 (X22:18, X20:18, X21:19, X21:17), C20:17 (X20:16, X20:18, X21:17, X19:17), C22:23 (X22:22, X21:23, X22:24, X23:23), C9:26 (X9:25, X10:26, X9:27, X8:26), C22:25 (X23:25, X22:26, X21:25, X22:24), C26:5 (X27:5, X26:4, X26:6, X25:5), C0:23 (X1:23, X0:24, X0:22), C34:19 (X33:19, X34:20, X34:18), C12:23 (X13:23, X11:23, X12:24, X12:22), C10:27 (X10:26, X10:28, X9:27, X11:27), C12:19 (X11:19, X13:19, X12:18, X12:20), C13:2 (X13:1, X14:2, X13:3, X12:2), C16:5 (X17:5, X16:6, X15:5, X16:4), C15:28 (X14:28, X16:28, X15:29, X15:27), C27:14 (X26:14, X27:15, X28:14, X27:13), C20:5 (X19:5, X21:5, X20:4, X20:6), C21:14 (X22:14, X21:13, X20:14, X21:15), C33:30 (X33:31, X32:30, X33:29, X34:30), C29:0 (X29:1, X28:0, X30:0), C20:1 (X19:1, X20:0, X20:2, X21:1), C1:14 (X2:14, X1:13, X0:14, X1:15), C7:14 (X7:13, X7:15, X8:14, X6:14), C20:15 (X21:15, X20:16, X19:15, X20:14), C11:16 (X12:16, X10:16, X11:15, X11:17), C14:25 (X13:25, X15:25, X14:26, X14:24), C28:25 (X27:25, X28:26, X28:24, X29:25), C21:0 (X22:0, X21:1, X20:0), C25:12 (X26:12, X25:11, X24:12, X25:13), C34:7 (X33:7, X34:6, X34:8), C10:17 (X11:17, X9:17, X10:18, X10:16), C30:17 (X31:17, X29:17, X30:18, X30:16), C14:3 (X15:3, X14:2, X13:3, X14:4), C9:12 (X10:12, X8:12, X9:11, X9:13), C5:28 (X5:29, X6:28, X5:27, X4:28), C10:33 (X11:33, X10:34, X10:32, X9:33), C9:18 (X9:19, X9:17, X10:18, X8:18), C9:20 (X10:20, X9:19, X9:21, X8:20), C33:24 (X33:23, X33:25, X34:24, X32:24), C8:29 (X8:28, X7:29, X8:30, X9:29), C22:19 (X23:19, X21:19, X22:18, X22:20), C19:26 (X20:26, X19:25, X18:26, X19:27), C33:4 (X32:4, X33:3, X34:4, X33:5), C14:17 (X15:17, X14:16, X14:18, X13:17), C25:22 (X24:22, X26:22, X25:21, X25:23), C13:14 (X13:13, X13:15, X12:14, X14:14), C29:32 (X30:32, X29:33, X28:32, X29:31), C16:33 (X16:34, X16:32, X17:33, X15:33), C5:10 (X6:10, X5:11, X4:10, X5:9), C24:9 (X25:9, X24:10, X24:8, X23:9), C10:7 (X9:7, X10:8, X11:7, X10:6), C9:28 (X10:28, X9:27, X8:28, X9:29), C6:11 (X7:11, X5:11, X6:12, X6:10), C19:22 (X19:21, X20:22, X18:22, X19:23), C23:30 (X23:29, X23:31, X24:30, X22:30), C21:26 (X21:27, X22:26, X21:25, X20:26), C17:32 (X17:33, X17:31, X16:32, X18:32), C0:31 (X0:32, X1:31, X0:30), C28:3 (X28:4, X27:3, X28:2, X29:3), C15:0 (X16:0, X14:0, X15:1), C19:34 (X18:34, X19:33, X20:34), C15:12 (X15:11, X14:12, X16:12, X15:13), C32:29 (X33:29, X32:28, X32:30, X31:29), C5:24 (X4:24, X5:25, X6:24, X5:23), C25:16 (X25:15, X24:16, X25:17, X26:16), C23:6 (X23:7, X24:6, X22:6, X23:5), C6:3 (X7:3, X6:2, X5:3, X6:4), C2:1 (X1:1, X2:2, X3:1, X2:0), C33:0 (X32:0, X33:1, X34:0), C16:11 (X15:11, X17:11, X16:10, X16:12), C10:13 (X10:12, X11:13, X10:14, X9:13), C23:16 (X24:16, X23:15, X23:17, X22:16), C33:16 (X33:15, X34:16, X33:17, X32:16), C3:14 (X2:14, X3:15, X3:13, X4:14), C9:14 (X8:14, X9:13, X9:15, X10:14), C13:6 (X12:6, X13:5, X14:6, X13:7), C4:11 (X4:10, X5:11, X3:11, X4:12), C3:34 (X4:34, X3:33, X2:34), C29:6 (X30:6, X28:6, X29:7, X29:5), C24:33 (X24:32, X23:33, X24:34, X25:33), C31:14 (X30:14, X32:14, X31:13, X31:15), C19:2 (X19:1, X20:2, X18:2, X19:3), C34:5 (X33:5, X34:6, X34:4), C28:13 (X27:13, X28:12, X28:14, X29:13), C31:12 (X30:12, X32:12, X31:13, X31:11), C6:19 (X6:18, X5:19, X6:20, X7:19), C19:4 (X19:5, X20:4, X19:3, X18:4), C18:13 (X18:14, X17:13, X19:13, X18:12), C16:31 (X17:31, X15:31, X16:30, X16:32), C27:24 (X27:25, X26:24, X27:23, X28:24), C5:34 (X5:33, X4:34, X6:34), C31:18 (X30:18, X31:17, X31:19, X32:18), C18:27 (X17:27, X19:27, X18:26, X18:28), C19:10 (X20:10, X19:9, X19:11, X18:10), C5:4 (X6:4, X5:5, X4:4, X5:3), C6:17 (X6:18, X7:17, X5:17, X6:16), C8:21 (X8:22, X8:20, X9:21, X7:21), C10:25 (X10:24, X9:25, X11:25, X10:26), C13:20 (X13:21, X13:19, X14:20, X12:20), C14:9 (X14:8, X13:9, X14:10, X15:9), C0:11 (X0:12, X1:11, X0:10), C27:20 (X28:20, X26:20, X27:19, X27:21), C33:26 (X32:26, X33:25, X33:27, X34:26), C1:26 (X1:25, X0:26, X2:26, X1:27), C21:24 (X21:25, X20:24, X22:24, X21:23), C1:22 (X0:22, X1:23, X2:22, X1:21), C1:2 (X1:1, X1:3, X0:2, X2:2), C33:10 (X32:10, X34:10, X33:9, X33:11), C32:17 (X31:17, X32:16, X32:18, X33:17), C2:23 (X2:24, X1:23, X3:23, X2:22), C32:13 (X32:14, X32:12, X31:13, X33:13), C7:20 (X8:20, X6:20, X7:21, X7:19), C10:1 (X11:1, X10:0, X10:2, X9:1), C9:6 (X9:5, X9:7, X10:6, X8:6), C24:1 (X25:1, X24:2, X23:1, X24:0), C31:16 (X31:17, X32:16, X31:15, X30:16), C33:8 (X33:7, X33:9, X34:8, X32:8), C34:15 (X33:15, X34:16, X34:14), C25:30 (X24:30, X25:31, X25:29, X26:30), C19:0 (X18:0, X19:1, X20:0), C15:2 (X16:2, X14:2, X15:3, X15:1), C28:1 (X27:1, X28:2, X29:1, X28:0), C11:20 (X10:20, X11:19, X11:21, X12:20), C29:26 (X29:27, X30:26, X28:26, X29:25), C25:2 (X25:1, X26:2, X24:2, X25:3), C13:30 (X12:30, X14:30, X13:31, X13:29), C20:3 (X20:4, X20:2, X19:3, X21:3), C17:20 (X17:19, X17:21, X16:20, X18:20), C14:13 (X14:14, X15:13, X13:13, X14:12), C17:22 (X17:21, X16:22, X18:22, X17:23), C8:25 (X8:26, X8:24, X7:25, X9:25), C15:6 (X15:5, X14:6, X15:7, X16:6), C4:25 (X5:25, X4:26, X3:25, X4:24), C31:22 (X31:23, X32:22, X30:22, X31:21), C21:8 (X22:8, X20:8, X21:9, X21:7), C2:21 (X1:21, X2:22, X3:21, X2:20), C5:20 (X5:21, X4:20, X5:19, X6:20), C2:17 (X1:17, X3:17, X2:18, X2:16), C13:18 (X13:17, X14:18, X13:19, X12:18), C8:19 (X9:19, X8:18, X8:20, X7:19), C5:30 (X6:30, X5:31, X5:29, X4:30), C15:18 (X14:18, X16:18, X15:17, X15:19), C24:11 (X24:12, X24:10, X25:11, X23:11), C29:14 (X30:14, X29:15, X29:13, X28:14), C0:27 (X0:28, X0:26, X1:27), C10:11 (X9:11, X10:12, X10:10, X11:11), C8:5 (X8:4, X8:6, X7:5, X9:5), C15:26 (X15:25, X16:26, X15:27, X14:26), C25:8 (X25:7, X26:8, X24:8, X25:9), C12:5 (X13:5, X12:6, X11:5, X12:4), C2:11 (X1:11, X2:12, X3:11, X2:10), C3:16 (X2:16, X4:16, X3:17, X3:15), C26:3 (X26:4, X25:3, X27:3, X26:2), C12:27 (X12:26, X11:27, X13:27, X12:28), C33:22 (X33:23, X32:22, X33:21, X34:22), C16:13 (X16:12, X17:13, X15:13, X16:14), C18:23 (X19:23, X18:24, X17:23, X18:22), C23:0 (X22:0, X24:0, X23:1), C0:5 (X1:5, X0:4, X0:6), C27:10 (X26:10, X27:9, X27:11, X28:10), C19:6 (X19:5, X19:7, X18:6, X20:6), C23:10 (X23:11, X23:9, X22:10, X24:10), C27:28 (X28:28, X26:28, X27:29, X27:27), C14:27 (X14:28, X14:26, X15:27, X13:27), C19:18 (X19:19, X18:18, X20:18, X19:17), C4:7 (X4:6, X3:7, X5:7, X4:8), C17:34 (X17:33, X16:34, X18:34), C2:7 (X3:7, X2:6, X2:8, X1:7), C17:8 (X18:8, X17:7, X17:9, X16:8), C32:11 (X33:11, X32:12, X31:11, X32:10), C28:29 (X28:28, X28:30, X27:29, X29:29), C23:22 (X23:23, X24:22, X23:21, X22:22), C25:4 (X25:3, X26:4, X24:4, X25:5), C16:23 (X16:24, X17:23, X15:23, X16:22), C28:21 (X28:22, X28:20, X27:21, X29:21), C16:1 (X16:0, X15:1, X17:1, X16:2), C34:9 (X34:8, X33:9, X34:10), C11:10 (X12:10, X10:10, X11:11, X11:9), C0:21 (X0:20, X0:22, X1:21), C28:5 (X28:6, X29:5, X27:5, X28:4), C20:19 (X21:19, X20:18, X19:19, X20:20), C19:30 (X20:30, X18:30, X19:31, X19:29), C30:23 (X29:23, X30:24, X31:23, X30:22), C1:28 (X1:27, X0:28, X2:28, X1:29), C30:13 (X30:14, X30:12, X29:13, X31:13), C21:22 (X22:22, X20:22, X21:21, X21:23), C32:5 (X32:6, X33:5, X32:4, X31:5), C6:25 (X7:25, X5:25, X6:24, X6:26), C2:31 (X2:32, X3:31, X2:30, X1:31), C34:33 (X34:32, X34:34, X33:33), C11:22 (X11:21, X12:22, X11:23, X10:22), C22:11 (X22:10, X23:11, X22:12, X21:11), C19:14 (X18:14, X19:13, X20:14, X19:15), C15:32 (X15:31, X16:32, X14:32, X15:33), C28:27 (X28:26, X27:27, X28:28, X29:27), C27:0 (X27:1, X26:0, X28:0), C7:26 (X8:26, X7:25, X7:27, X6:26), C18:29 (X19:29, X18:28, X18:30, X17:29), C23:4 (X23:3, X23:5, X22:4, X24:4), C24:31 (X23:31, X24:32, X24:30, X25:31), C9:30 (X9:31, X8:30, X9:29, X10:30), C27:4 (X26:4, X27:5, X27:3, X28:4), C34:21 (X34:22, X34:20, X33:21), C4:13 (X3:13, X4:12, X4:14, X5:13), C2:5 (X3:5, X2:4, X2:6, X1:5), C12:33 (X13:33, X12:34, X12:32, X11:33), C20:31 (X20:32, X19:31, X20:30, X21:31), C12:1 (X13:1, X12:2, X12:0, X11:1), C1:24 (X0:24, X1:25, X1:23, X2:24), C24:13 (X25:13, X24:12, X23:13, X24:14), C1:0 (X1:1, X0:0, X2:0), C11:24 (X12:24, X11:25, X11:23, X10:24), C31:10 (X32:10, X31:11, X30:10, X31:9), C8:15 (X8:16, X7:15, X8:14, X9:15), C21:34 (X21:33, X22:34, X20:34), C20:29 (X20:28, X20:30, X21:29, X19:29), C29:22 (X30:22, X29:23, X28:22, X29:21), C26:11 (X27:11, X26:12, X26:10, X25:11), C7:6 (X7:5, X7:7, X8:6, X6:6), C24:23 (X25:23, X24:24, X24:22, X23:23), C23:24 (X23:25, X22:24, X24:24, X23:23), C0:13 (X0:14, X1:13, X0:12), C7:10 (X7:11, X7:9, X8:10, X6:10), C24:19 (X25:19, X23:19, X24:20, X24:18), C33:20 (X34:20, X33:21, X32:20, X33:19), C3:4 (X4:4, X3:3, X3:5, X2:4), C13:10 (X14:10, X12:10, X13:11, X13:9), C26:9 (X25:9, X26:10, X27:9, X26:8), C12:31 (X12:30, X11:31, X13:31, X12:32), C30:19 (X31:19, X29:19, X30:20, X30:18), C8:13 (X7:13, X8:14, X8:12, X9:13), C7:4 (X7:3, X6:4, X8:4, X7:5), C27:30 (X26:30, X28:30, X27:31, X27:29), C1:18 (X1:17, X1:19, X2:18, X0:18), C10:23 (X10:22, X10:24, X11:23, X9:23), C5:22 (X4:22, X5:21, X5:23, X6:22), C25:24 (X24:24, X25:25, X25:23, X26:24), C11:32 (X11:31, X11:33, X10:32, X12:32), C16:3 (X16:2, X16:4, X17:3, X15:3), C10:21 (X11:21, X9:21, X10:22, X10:20), C13:8 (X13:9, X13:7, X12:8, X14:8), C14:21 (X15:21, X14:22, X14:20, X13:21), C14:1 (X13:1, X14:2, X14:0, X15:1), C12:25 (X11:25, X12:24, X13:25, X12:26), C18:15 (X18:16, X19:15, X17:15, X18:14), C14:7 (X13:7, X14:8, X15:7, X14:6), C7:2 (X8:2, X6:2, X7:1, X7:3), C3:8 (X4:8, X2:8, X3:9, X3:7), C3:12 (X2:12, X3:11, X3:13, X4:12), C33:6 (X34:6, X33:5, X33:7, X32:6), C7:18 (X6:18, X8:18, X7:17, X7:19), C28:17 (X28:16, X28:18, X27:17, X29:17), C13:12 (X12:12, X13:11, X14:12, X13:13), C20:33 (X20:34, X21:33, X20:32, X19:33), C26:17 (X26:16, X25:17, X27:17, X26:18), C0:33 (X1:33, X0:32, X0:34), C30:29 (X30:28, X29:29, X31:29, X30:30), C11:14 (X12:14, X10:14, X11:15, X11:13), C1:10 (X0:10, X1:9, X2:10, X1:11), C23:2 (X22:2, X23:3, X24:2, X23:1), C29:24 (X28:24, X29:25, X30:24, X29:23), C31:20 (X32:20, X30:20, X31:21, X31:19), C20:23 (X20:24, X20:22, X19:23, X21:23), C1:32 (X1:33, X0:32, X2:32, X1:31), C26:13 (X27:13, X26:12, X26:14, X25:13), C6:29 (X6:30, X7:29, X6:28, X5:29), C19:24 (X20:24, X18:24, X19:25, X19:23), C5:32 (X4:32, X5:33, X6:32, X5:31), C4:5 (X3:5, X5:5, X4:6, X4:4), C15:16 (X15:15, X15:17, X14:16, X16:16), C24:15 (X23:15, X24:14, X25:15, X24:16), C12:17 (X12:16, X12:18, X13:17, X11:17), C14:33 (X13:33, X14:34, X15:33, X14:32), C34:29 (X34:30, X33:29, X34:28), C24:29 (X24:28, X24:30, X25:29, X23:29), C0:9 (X0:10, X0:8, X1:9), C25:18 (X24:18, X26:18, X25:19, X25:17), C2:13 (X2:14, X1:13, X2:12, X3:13), C29:30 (X30:30, X28:30, X29:31, X29:29), C33:14 (X33:13, X33:15, X32:14, X34:14), C4:17 (X4:18, X4:16, X5:17, X3:17), C1:12 (X1:11, X0:12, X1:13, X2:12), C34:23 (X33:23, X34:24, X34:22), C2:27 (X2:26, X3:27, X1:27, X2:28), C19:28 (X19:27, X20:28, X19:29, X18:28), C29:16 (X30:16, X29:15, X29:17, X28:16), C7:0 (X6:0, X8:0, X7:1), C9:0 (X9:1, X8:0, X10:0), C11:18 (X11:17, X12:18, X10:18, X11:19), C26:23 (X27:23, X25:23, X26:24, X26:22), C3:20 (X3:19, X4:20, X2:20, X3:21), C2:9 (X2:10, X1:9, X3:9, X2:8), C26:31 (X27:31, X26:32, X26:30, X25:31), C31:4 (X30:4, X31:3, X32:4, X31:5), C5:14 (X6:14, X5:13, X5:15, X4:14), C5:18 (X4:18, X5:17, X6:18, X5:19), C22:15 (X23:15, X22:14, X21:15, X22:16), C16:17 (X16:16, X16:18, X17:17, X15:17), C5:16 (X6:16, X5:15, X5:17, X4:16), C9:8 (X10:8, X9:9, X9:7, X8:8), C13:32 (X14:32, X13:31, X13:33, X12:32), C9:2 (X9:3, X9:1, X8:2, X10:2), C12:13 (X12:12, X12:14, X13:13, X11:13), C0:29 (X0:30, X0:28, X1:29), C11:2 (X12:2, X11:1, X10:2, X11:3), C32:31 (X32:30, X32:32, X31:31, X33:31), C31:30 (X30:30, X32:30, X31:29, X31:31), C18:11 (X17:11, X18:12, X19:11, X18:10), C29:20 (X29:19, X28:20, X30:20, X29:21), C28:31 (X28:32, X28:30, X29:31, X27:31), C22:33 (X21:33, X22:32, X22:34, X23:33), C18:7 (X19:7, X18:6, X17:7, X18:8), C29:18 (X30:18, X29:17, X28:18, X29:19), C23:26 (X23:25, X23:27, X22:26, X24:26), C33:28 (X33:27, X33:29, X34:28, X32:28), C8:31 (X8:32, X9:31, X7:31, X8:30), C0:1 (X0:2, X0:0, X1:1), C7:30 (X7:31, X8:30, X7:29, X6:30), C28:33 (X28:34, X27:33, X29:33, X28:32), C23:8 (X23:9, X24:8, X22:8, X23:7), C18:17 (X18:18, X19:17, X17:17, X18:16), C31:2 (X31:1, X30:2, X32:2, X31:3), C7:16 (X6:16, X7:17, X8:16, X7:15), C3:30 (X3:29, X3:31, X2:30, X4:30), C14:23 (X15:23, X13:23, X14:22, X14:24), C21:6 (X22:6, X21:7, X21:5, X20:6), C6:21 (X6:22, X5:21, X6:20, X7:21), C15:10 (X14:10, X15:11, X15:9, X16:10), C5:26 (X4:26, X5:25, X5:27, X6:26), C4:9 (X5:9, X3:9, X4:8, X4:10), C26:21 (X26:20, X25:21, X27:21, X26:22), C9:34 (X9:33, X8:34, X10:34), C10:5 (X10:6, X11:5, X10:4, X9:5), C3:10 (X2:10, X4:10, X3:9, X3:11), C8:9 (X9:9, X7:9, X8:8, X8:10), C15:14 (X15:15, X14:14, X16:14, X15:13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_40.hg','% Generated by MS: 800 atoms, 800 variables C0:9 (X0:10, X0:8, X1:9), C31:12 (X30:12, X32:12, X31:13, X31:11), C14:29 (X14:28, X15:29, X13:29, X14:30), C29:16 (X30:16, X29:17, X28:16, X29:15), C21:36 (X21:35, X22:36, X21:37, X20:36), C23:2 (X23:3, X23:1, X24:2, X22:2), C26:7 (X25:7, X26:6, X26:8, X27:7), C35:16 (X35:15, X36:16, X34:16, X35:17), C6:13 (X5:13, X6:14, X6:12, X7:13), C28:13 (X28:14, X27:13, X29:13, X28:12), C8:25 (X8:24, X9:25, X8:26, X7:25), C2:15 (X3:15, X2:16, X2:14, X1:15), C16:29 (X15:29, X17:29, X16:28, X16:30), C33:6 (X33:5, X34:6, X32:6, X33:7), C16:1 (X16:2, X15:1, X16:0, X17:1), C18:29 (X19:29, X17:29, X18:28, X18:30), C2:3 (X1:3, X2:2, X2:4, X3:3), C33:10 (X33:11, X33:9, X32:10, X34:10), C27:2 (X27:3, X26:2, X27:1, X28:2), C15:12 (X14:12, X15:13, X16:12, X15:11), C4:1 (X4:0, X3:1, X4:2, X5:1), C14:35 (X14:36, X14:34, X15:35, X13:35), C12:27 (X11:27, X13:27, X12:26, X12:28), C23:10 (X24:10, X22:10, X23:11, X23:9), C10:7 (X11:7, X9:7, X10:6, X10:8), C18:3 (X18:4, X19:3, X17:3, X18:2), C12:21 (X13:21, X11:21, X12:20, X12:22), C12:35 (X12:34, X11:35, X13:35, X12:36), C4:35 (X4:34, X4:36, X3:35, X5:35), C27:8 (X27:7, X28:8, X27:9, X26:8), C2:25 (X2:26, X3:25, X1:25, X2:24), C34:31 (X33:31, X34:32, X35:31, X34:30), C8:3 (X7:3, X9:3, X8:4, X8:2), C17:38 (X17:39, X17:37, X18:38, X16:38), C34:3 (X34:2, X35:3, X33:3, X34:4), C32:23 (X31:23, X32:22, X33:23, X32:24), C35:22 (X34:22, X35:21, X35:23, X36:22), C24:7 (X24:6, X24:8, X23:7, X25:7), C25:32 (X25:33, X26:32, X24:32, X25:31), C10:39 (X11:39, X9:39, X10:38), C3:10 (X2:10, X3:11, X4:10, X3:9), C12:33 (X13:33, X12:32, X11:33, X12:34), C34:35 (X34:34, X34:36, X33:35, X35:35), C31:30 (X30:30, X32:30, X31:29, X31:31), C1:18 (X1:19, X1:17, X2:18, X0:18), C2:39 (X1:39, X2:38, X3:39), C39:22 (X39:21, X39:23, X38:22), C31:32 (X31:33, X30:32, X32:32, X31:31), C37:12 (X38:12, X37:13, X36:12, X37:11), C1:30 (X1:31, X1:29, X2:30, X0:30), C11:2 (X11:1, X11:3, X10:2, X12:2), C6:31 (X7:31, X6:32, X5:31, X6:30), C15:30 (X14:30, X15:29, X15:31, X16:30), C38:29 (X38:28, X39:29, X38:30, X37:29), C30:7 (X30:6, X30:8, X29:7, X31:7), C12:11 (X13:11, X12:12, X12:10, X11:11), C32:39 (X33:39, X31:39, X32:38), C24:3 (X23:3, X25:3, X24:4, X24:2), C16:11 (X15:11, X16:10, X17:11, X16:12), C6:21 (X5:21, X7:21, X6:22, X6:20), C22:37 (X23:37, X21:37, X22:38, X22:36), C7:0 (X7:1, X6:0, X8:0), C4:37 (X5:37, X3:37, X4:38, X4:36), C5:2 (X5:3, X4:2, X5:1, X6:2), C17:36 (X18:36, X17:37, X17:35, X16:36), C9:2 (X10:2, X8:2, X9:1, X9:3), C2:1 (X2:2, X2:0, X1:1, X3:1), C5:38 (X4:38, X5:37, X6:38, X5:39), C7:26 (X7:25, X6:26, X8:26, X7:27), C39:26 (X39:27, X38:26, X39:25), C5:36 (X5:35, X5:37, X4:36, X6:36), C24:15 (X24:14, X24:16, X25:15, X23:15), C30:27 (X30:26, X29:27, X31:27, X30:28), C3:8 (X2:8, X3:9, X4:8, X3:7), C37:14 (X37:15, X38:14, X36:14, X37:13), C10:3 (X10:4, X9:3, X11:3, X10:2), C17:32 (X16:32, X18:32, X17:31, X17:33), C3:30 (X3:31, X2:30, X4:30, X3:29), C36:17 (X36:18, X37:17, X36:16, X35:17), C37:8 (X37:9, X36:8, X38:8, X37:7), C39:0 (X39:1, X38:0), C16:27 (X15:27, X16:26, X16:28, X17:27), C3:6 (X4:6, X3:5, X2:6, X3:7), C26:13 (X26:14, X25:13, X26:12, X27:13), C30:3 (X30:4, X29:3, X31:3, X30:2), C34:13 (X33:13, X35:13, X34:14, X34:12), C3:24 (X3:23, X4:24, X3:25, X2:24), C35:10 (X34:10, X35:11, X35:9, X36:10), C7:28 (X7:29, X6:28, X7:27, X8:28), C34:15 (X34:14, X35:15, X33:15, X34:16), C37:32 (X38:32, X36:32, X37:33, X37:31), C37:36 (X37:37, X38:36, X37:35, X36:36), C11:6 (X11:5, X11:7, X12:6, X10:6), C4:9 (X3:9, X4:10, X5:9, X4:8), C1:4 (X0:4, X2:4, X1:3, X1:5), C37:10 (X37:9, X36:10, X37:11, X38:10), C5:30 (X5:29, X5:31, X6:30, X4:30), C9:36 (X8:36, X10:36, X9:37, X9:35), C2:11 (X2:10, X3:11, X1:11, X2:12), C27:16 (X28:16, X27:17, X27:15, X26:16), C18:33 (X17:33, X19:33, X18:32, X18:34), C5:16 (X6:16, X5:15, X5:17, X4:16), C29:18 (X28:18, X29:17, X30:18, X29:19), C3:22 (X4:22, X3:23, X3:21, X2:22), C32:1 (X32:2, X33:1, X32:0, X31:1), C25:4 (X25:5, X26:4, X24:4, X25:3), C0:27 (X0:26, X0:28, X1:27), C19:36 (X20:36, X18:36, X19:35, X19:37), C22:9 (X22:10, X23:9, X22:8, X21:9), C12:17 (X12:18, X12:16, X11:17, X13:17), C29:6 (X29:5, X29:7, X28:6, X30:6), C27:4 (X27:5, X28:4, X27:3, X26:4), C25:2 (X25:1, X24:2, X25:3, X26:2), C2:29 (X1:29, X2:30, X3:29, X2:28), C37:38 (X36:38, X37:37, X38:38, X37:39), C23:26 (X24:26, X23:27, X23:25, X22:26), C25:36 (X24:36, X26:36, X25:37, X25:35), C36:11 (X36:10, X36:12, X37:11, X35:11), C3:12 (X3:13, X4:12, X3:11, X2:12), C16:21 (X16:20, X17:21, X16:22, X15:21), C30:19 (X30:18, X29:19, X31:19, X30:20), C12:1 (X11:1, X13:1, X12:2, X12:0), C28:5 (X27:5, X28:4, X28:6, X29:5), C1:16 (X1:15, X0:16, X2:16, X1:17), C39:38 (X38:38, X39:37, X39:39), C23:38 (X24:38, X23:39, X23:37, X22:38), C31:14 (X31:15, X30:14, X31:13, X32:14), C35:36 (X36:36, X35:35, X34:36, X35:37), C25:38 (X26:38, X24:38, X25:39, X25:37), C36:9 (X37:9, X35:9, X36:10, X36:8), C9:0 (X10:0, X9:1, X8:0), C32:37 (X33:37, X31:37, X32:36, X32:38), C23:36 (X23:37, X24:36, X23:35, X22:36), C11:38 (X11:39, X11:37, X10:38, X12:38), C7:22 (X6:22, X7:21, X7:23, X8:22), C15:14 (X14:14, X15:15, X16:14, X15:13), C3:36 (X3:37, X2:36, X4:36, X3:35), C20:9 (X20:10, X21:9, X20:8, X19:9), C17:28 (X17:29, X18:28, X16:28, X17:27), C36:29 (X35:29, X37:29, X36:28, X36:30), C11:4 (X11:5, X11:3, X10:4, X12:4), C4:25 (X4:26, X4:24, X5:25, X3:25), C28:35 (X28:34, X29:35, X28:36, X27:35), C17:0 (X18:0, X16:0, X17:1), C7:10 (X7:9, X7:11, X6:10, X8:10), C12:5 (X12:6, X11:5, X13:5, X12:4), C34:37 (X35:37, X34:38, X34:36, X33:37), C11:28 (X11:29, X12:28, X10:28, X11:27), C22:17 (X22:16, X22:18, X23:17, X21:17), C18:19 (X17:19, X18:20, X19:19, X18:18), C10:23 (X10:24, X11:23, X10:22, X9:23), C19:4 (X19:5, X20:4, X19:3, X18:4), C10:13 (X11:13, X10:14, X10:12, X9:13), C33:12 (X33:11, X33:13, X32:12, X34:12), C25:8 (X26:8, X24:8, X25:9, X25:7), C18:31 (X18:30, X19:31, X18:32, X17:31), C28:23 (X29:23, X27:23, X28:24, X28:22), C3:38 (X4:38, X3:39, X3:37, X2:38), C23:4 (X23:5, X24:4, X22:4, X23:3), C11:24 (X10:24, X12:24, X11:23, X11:25), C12:23 (X11:23, X13:23, X12:22, X12:24), C2:19 (X1:19, X3:19, X2:20, X2:18), C4:33 (X4:34, X3:33, X4:32, X5:33), C10:5 (X11:5, X10:6, X10:4, X9:5), C17:22 (X17:23, X16:22, X17:21, X18:22), C17:26 (X18:26, X17:25, X17:27, X16:26), C28:3 (X28:2, X27:3, X29:3, X28:4), C19:26 (X18:26, X20:26, X19:25, X19:27), C28:25 (X29:25, X28:24, X28:26, X27:25), C19:16 (X18:16, X19:15, X19:17, X20:16), C38:19 (X39:19, X38:18, X37:19, X38:20), C13:10 (X12:10, X14:10, X13:9, X13:11), C23:22 (X23:23, X23:21, X24:22, X22:22), C1:24 (X0:24, X1:25, X1:23, X2:24), C39:32 (X39:31, X39:33, X38:32), C18:17 (X19:17, X18:18, X18:16, X17:17), C29:2 (X30:2, X29:1, X29:3, X28:2), C0:13 (X1:13, X0:12, X0:14), C7:6 (X6:6, X8:6, X7:7, X7:5), C8:11 (X7:11, X8:10, X9:11, X8:12), C5:14 (X4:14, X6:14, X5:15, X5:13), C25:6 (X24:6, X25:7, X25:5, X26:6), C35:20 (X35:19, X36:20, X34:20, X35:21), C35:18 (X36:18, X35:19, X35:17, X34:18), C20:25 (X20:24, X21:25, X20:26, X19:25), C9:26 (X9:25, X8:26, X9:27, X10:26), C9:4 (X9:3, X8:4, X9:5, X10:4), C14:25 (X14:26, X14:24, X13:25, X15:25), C27:22 (X27:23, X27:21, X26:22, X28:22), C0:39 (X0:38, X1:39), C24:37 (X24:38, X25:37, X24:36, X23:37), C6:29 (X7:29, X5:29, X6:30, X6:28), C9:6 (X8:6, X10:6, X9:5, X9:7), C24:23 (X25:23, X23:23, X24:24, X24:22), C16:9 (X16:8, X17:9, X15:9, X16:10), C24:35 (X24:36, X24:34, X25:35, X23:35), C2:7 (X2:8, X3:7, X2:6, X1:7), C7:2 (X7:3, X7:1, X6:2, X8:2), C21:26 (X22:26, X21:25, X21:27, X20:26), C31:26 (X31:25, X30:26, X31:27, X32:26), C30:21 (X29:21, X31:21, X30:22, X30:20), C1:0 (X2:0, X1:1, X0:0), C11:16 (X11:17, X11:15, X12:16, X10:16), C11:22 (X11:23, X10:22, X12:22, X11:21), C25:22 (X26:22, X24:22, X25:23, X25:21), C0:5 (X0:4, X0:6, X1:5), C38:9 (X38:8, X38:10, X39:9, X37:9), C16:33 (X17:33, X15:33, X16:32, X16:34), C5:20 (X5:19, X4:20, X5:21, X6:20), C3:14 (X3:13, X4:14, X3:15, X2:14), C33:4 (X34:4, X32:4, X33:3, X33:5), C15:4 (X15:3, X15:5, X16:4, X14:4), C15:2 (X15:3, X15:1, X14:2, X16:2), C30:31 (X30:30, X31:31, X29:31, X30:32), C38:27 (X37:27, X38:26, X39:27, X38:28), C22:33 (X22:32, X21:33, X22:34, X23:33), C37:22 (X36:22, X37:21, X38:22, X37:23), C35:2 (X35:3, X35:1, X36:2, X34:2), C6:37 (X5:37, X6:36, X7:37, X6:38), C2:13 (X1:13, X2:12, X2:14, X3:13), C22:29 (X22:30, X21:29, X23:29, X22:28), C29:30 (X29:31, X28:30, X30:30, X29:29), C22:25 (X22:26, X21:25, X22:24, X23:25), C21:0 (X22:0, X20:0, X21:1), C1:26 (X1:27, X0:26, X2:26, X1:25), C23:8 (X23:7, X22:8, X24:8, X23:9), C22:39 (X22:38, X23:39, X21:39), C13:20 (X13:21, X13:19, X12:20, X14:20), C24:27 (X23:27, X24:28, X25:27, X24:26), C28:7 (X27:7, X28:6, X29:7, X28:8), C2:23 (X2:24, X3:23, X1:23, X2:22), C32:25 (X32:26, X31:25, X33:25, X32:24), C9:14 (X8:14, X9:15, X10:14, X9:13), C8:13 (X8:14, X8:12, X9:13, X7:13), C21:14 (X20:14, X21:15, X22:14, X21:13), C27:30 (X28:30, X26:30, X27:29, X27:31), C27:0 (X27:1, X26:0, X28:0), C27:32 (X27:33, X28:32, X26:32, X27:31), C28:29 (X28:30, X27:29, X28:28, X29:29), C7:32 (X6:32, X7:33, X7:31, X8:32), C14:21 (X15:21, X14:22, X14:20, X13:21), C39:18 (X39:19, X38:18, X39:17), C8:33 (X9:33, X7:33, X8:34, X8:32), C39:16 (X39:15, X38:16, X39:17), C6:25 (X6:24, X7:25, X5:25, X6:26), C38:31 (X37:31, X38:32, X39:31, X38:30), C15:0 (X14:0, X15:1, X16:0), C25:24 (X25:25, X24:24, X25:23, X26:24), C1:28 (X1:29, X0:28, X1:27, X2:28), C9:30 (X8:30, X9:31, X10:30, X9:29), C34:17 (X35:17, X33:17, X34:18, X34:16), C38:23 (X37:23, X38:22, X39:23, X38:24), C23:12 (X23:11, X22:12, X23:13, X24:12), C30:33 (X31:33, X29:33, X30:34, X30:32), C24:19 (X24:18, X24:20, X25:19, X23:19), C9:22 (X10:22, X8:22, X9:21, X9:23), C29:22 (X29:23, X28:22, X29:21, X30:22), C17:4 (X17:5, X17:3, X18:4, X16:4), C32:9 (X32:8, X31:9, X32:10, X33:9), C17:16 (X17:17, X17:15, X18:16, X16:16), C26:29 (X26:28, X26:30, X25:29, X27:29), C20:13 (X21:13, X20:12, X20:14, X19:13), C33:16 (X33:15, X32:16, X33:17, X34:16), C1:6 (X1:5, X0:6, X2:6, X1:7), C35:34 (X35:35, X36:34, X34:34, X35:33), C8:37 (X7:37, X8:36, X8:38, X9:37), C28:19 (X28:18, X27:19, X28:20, X29:19), C21:24 (X20:24, X21:23, X21:25, X22:24), C18:7 (X18:8, X18:6, X17:7, X19:7), C8:15 (X8:14, X9:15, X7:15, X8:16), C38:17 (X37:17, X38:16, X39:17, X38:18), C31:6 (X31:5, X31:7, X32:6, X30:6), C4:17 (X5:17, X4:18, X3:17, X4:16), C30:13 (X29:13, X31:13, X30:14, X30:12), C12:25 (X11:25, X13:25, X12:24, X12:26), C8:27 (X7:27, X9:27, X8:26, X8:28), C8:1 (X9:1, X8:0, X8:2, X7:1), C8:21 (X8:20, X9:21, X8:22, X7:21), C18:9 (X18:8, X18:10, X19:9, X17:9), C12:19 (X12:18, X11:19, X13:19, X12:20), C20:17 (X21:17, X19:17, X20:18, X20:16), C24:17 (X24:16, X24:18, X23:17, X25:17), C16:25 (X15:25, X17:25, X16:24, X16:26), C8:31 (X8:30, X7:31, X8:32, X9:31), C30:35 (X31:35, X29:35, X30:36, X30:34), C24:5 (X23:5, X24:4, X25:5, X24:6), C19:38 (X19:39, X20:38, X19:37, X18:38), C32:27 (X33:27, X32:28, X32:26, X31:27), C14:37 (X14:38, X13:37, X15:37, X14:36), C12:15 (X12:14, X11:15, X13:15, X12:16), C6:39 (X7:39, X5:39, X6:38), C12:9 (X12:8, X11:9, X12:10, X13:9), C10:31 (X10:32, X11:31, X9:31, X10:30), C25:10 (X24:10, X26:10, X25:11, X25:9), C3:16 (X3:15, X3:17, X2:16, X4:16), C13:38 (X14:38, X13:39, X13:37, X12:38), C33:20 (X33:21, X33:19, X32:20, X34:20), C37:24 (X37:23, X37:25, X36:24, X38:24), C26:33 (X26:32, X27:33, X25:33, X26:34), C28:27 (X28:26, X27:27, X29:27, X28:28), C22:15 (X22:14, X21:15, X23:15, X22:16), C13:30 (X13:29, X14:30, X12:30, X13:31), C21:34 (X22:34, X21:35, X21:33, X20:34), C32:7 (X33:7, X31:7, X32:6, X32:8), C25:14 (X26:14, X25:13, X24:14, X25:15), C23:32 (X24:32, X22:32, X23:33, X23:31), C4:19 (X4:18, X5:19, X3:19, X4:20), C29:34 (X29:33, X28:34, X29:35, X30:34), C6:3 (X5:3, X6:4, X7:3, X6:2), C15:36 (X15:37, X16:36, X14:36, X15:35), C26:17 (X25:17, X26:18, X26:16, X27:17), C21:8 (X22:8, X21:9, X21:7, X20:8), C34:21 (X33:21, X34:20, X34:22, X35:21), C2:33 (X1:33, X3:33, X2:34, X2:32), C16:15 (X16:16, X15:15, X16:14, X17:15), C26:3 (X26:4, X27:3, X25:3, X26:2), C2:27 (X2:26, X1:27, X2:28, X3:27), C23:34 (X23:35, X24:34, X23:33, X22:34), C31:4 (X31:5, X31:3, X32:4, X30:4), C0:19 (X0:18, X0:20, X1:19), C21:30 (X21:31, X20:30, X22:30, X21:29), C4:11 (X4:12, X3:11, X4:10, X5:11), C0:29 (X1:29, X0:30, X0:28), C15:28 (X15:27, X14:28, X16:28, X15:29), C38:33 (X38:34, X39:33, X37:33, X38:32), C38:35 (X38:34, X37:35, X39:35, X38:36), C24:21 (X24:22, X24:20, X23:21, X25:21), C11:8 (X11:7, X11:9, X12:8, X10:8), C27:34 (X28:34, X27:33, X26:34, X27:35), C15:6 (X15:5, X14:6, X16:6, X15:7), C18:23 (X19:23, X18:24, X17:23, X18:22), C28:1 (X28:2, X27:1, X28:0, X29:1), C26:15 (X25:15, X26:16, X27:15, X26:14), C15:26 (X16:26, X14:26, X15:25, X15:27), C18:21 (X18:22, X18:20, X19:21, X17:21), C27:14 (X26:14, X27:13, X28:14, X27:15), C1:14 (X0:14, X2:14, X1:13, X1:15), C26:23 (X26:22, X26:24, X27:23, X25:23), C31:24 (X31:23, X30:24, X31:25, X32:24), C5:34 (X4:34, X5:35, X5:33, X6:34), C10:37 (X10:36, X9:37, X10:38, X11:37), C37:26 (X38:26, X37:25, X37:27, X36:26), C15:24 (X16:24, X14:24, X15:25, X15:23), C4:3 (X3:3, X5:3, X4:2, X4:4), C9:18 (X10:18, X9:17, X8:18, X9:19), C2:31 (X2:32, X1:31, X2:30, X3:31), C16:23 (X16:22, X17:23, X16:24, X15:23), C36:35 (X36:36, X36:34, X37:35, X35:35), C27:12 (X28:12, X26:12, X27:11, X27:13), C29:20 (X29:21, X29:19, X30:20, X28:20), C10:25 (X10:26, X11:25, X10:24, X9:25), C31:20 (X31:21, X31:19, X32:20, X30:20), C24:25 (X23:25, X25:25, X24:24, X24:26), C19:0 (X18:0, X19:1, X20:0), C25:34 (X26:34, X25:35, X24:34, X25:33), C20:15 (X19:15, X20:16, X20:14, X21:15), C9:10 (X9:9, X10:10, X9:11, X8:10), C7:18 (X6:18, X7:19, X8:18, X7:17), C1:8 (X1:7, X0:8, X2:8, X1:9), C16:7 (X15:7, X16:8, X16:6, X17:7), C0:7 (X1:7, X0:8, X0:6), C32:15 (X33:15, X31:15, X32:14, X32:16), C23:24 (X22:24, X23:25, X23:23, X24:24), C6:35 (X7:35, X6:36, X5:35, X6:34), C23:18 (X23:17, X23:19, X24:18, X22:18), C36:31 (X35:31, X36:30, X37:31, X36:32), C1:2 (X2:2, X1:1, X1:3, X0:2), C14:15 (X14:14, X14:16, X13:15, X15:15), C7:12 (X8:12, X6:12, X7:11, X7:13), C25:0 (X24:0, X26:0, X25:1), C38:1 (X37:1, X39:1, X38:2, X38:0), C23:30 (X22:30, X23:29, X24:30, X23:31), C4:21 (X4:22, X5:21, X4:20, X3:21), C31:28 (X30:28, X32:28, X31:29, X31:27), C36:7 (X35:7, X36:8, X37:7, X36:6), C33:36 (X33:37, X34:36, X32:36, X33:35), C21:12 (X22:12, X20:12, X21:11, X21:13), C37:16 (X36:16, X38:16, X37:17, X37:15), C29:0 (X28:0, X30:0, X29:1), C38:25 (X38:26, X39:25, X37:25, X38:24), C20:7 (X21:7, X19:7, X20:6, X20:8), C18:39 (X17:39, X19:39, X18:38), C6:15 (X6:16, X5:15, X6:14, X7:15), C20:11 (X19:11, X20:10, X21:11, X20:12), C36:15 (X36:16, X35:15, X37:15, X36:14), C20:35 (X20:36, X20:34, X19:35, X21:35), C31:22 (X30:22, X31:23, X31:21, X32:22), C1:10 (X0:10, X1:9, X1:11, X2:10), C4:27 (X5:27, X3:27, X4:26, X4:28), C9:20 (X10:20, X9:21, X9:19, X8:20), C28:33 (X28:32, X29:33, X28:34, X27:33), C24:11 (X23:11, X25:11, X24:12, X24:10), C39:6 (X39:5, X38:6, X39:7), C39:10 (X39:9, X39:11, X38:10), C39:8 (X38:8, X39:7, X39:9), C8:35 (X8:34, X9:35, X7:35, X8:36), C26:31 (X26:32, X26:30, X25:31, X27:31), C26:21 (X27:21, X26:22, X26:20, X25:21), C25:30 (X24:30, X26:30, X25:29, X25:31), C17:24 (X17:25, X16:24, X18:24, X17:23), C17:10 (X17:9, X17:11, X18:10, X16:10), C39:14 (X38:14, X39:15, X39:13), C18:25 (X19:25, X18:24, X17:25, X18:26), C30:37 (X31:37, X30:38, X30:36, X29:37), C14:11 (X14:12, X15:11, X14:10, X13:11), C29:38 (X28:38, X29:37, X30:38, X29:39), C3:4 (X2:4, X3:5, X3:3, X4:4), C4:7 (X5:7, X3:7, X4:6, X4:8), C18:1 (X18:2, X19:1, X17:1, X18:0), C31:38 (X30:38, X32:38, X31:39, X31:37), C10:17 (X11:17, X10:16, X10:18, X9:17), C31:34 (X31:33, X32:34, X30:34, X31:35), C39:30 (X39:29, X39:31, X38:30), C9:32 (X9:31, X10:32, X9:33, X8:32), C14:39 (X15:39, X14:38, X13:39), C9:24 (X9:25, X8:24, X10:24, X9:23), C7:30 (X7:31, X8:30, X7:29, X6:30), C19:6 (X20:6, X19:5, X18:6, X19:7), C36:5 (X37:5, X36:4, X35:5, X36:6), C15:10 (X15:11, X15:9, X16:10, X14:10), C11:32 (X12:32, X10:32, X11:33, X11:31), C28:39 (X29:39, X27:39, X28:38), C33:26 (X32:26, X33:27, X33:25, X34:26), C23:14 (X23:13, X22:14, X24:14, X23:15), C19:8 (X19:7, X20:8, X18:8, X19:9), C26:5 (X25:5, X26:6, X26:4, X27:5), C39:20 (X39:21, X39:19, X38:20), C2:9 (X2:10, X2:8, X1:9, X3:9), C28:15 (X27:15, X28:16, X29:15, X28:14), C21:22 (X21:21, X22:22, X20:22, X21:23), C10:15 (X9:15, X10:16, X10:14, X11:15), C1:36 (X1:37, X2:36, X1:35, X0:36), C38:7 (X38:6, X37:7, X38:8, X39:7), C19:30 (X18:30, X19:29, X19:31, X20:30), C8:7 (X7:7, X8:8, X8:6, X9:7), C9:12 (X8:12, X10:12, X9:11, X9:13), C5:0 (X4:0, X5:1, X6:0), C27:20 (X26:20, X27:19, X27:21, X28:20), C32:5 (X32:6, X33:5, X31:5, X32:4), C1:34 (X1:33, X2:34, X1:35, X0:34), C29:24 (X30:24, X29:23, X29:25, X28:24), C6:7 (X6:6, X5:7, X6:8, X7:7), C27:18 (X26:18, X27:17, X27:19, X28:18), C8:23 (X9:23, X8:22, X7:23, X8:24), C20:31 (X21:31, X20:30, X20:32, X19:31), C6:9 (X6:8, X5:9, X7:9, X6:10), C9:38 (X9:39, X10:38, X8:38, X9:37), C14:19 (X13:19, X14:18, X15:19, X14:20), C28:37 (X27:37, X28:36, X29:37, X28:38), C26:11 (X27:11, X25:11, X26:10, X26:12), C11:20 (X12:20, X10:20, X11:21, X11:19), C13:2 (X13:1, X12:2, X13:3, X14:2), C26:37 (X27:37, X26:36, X25:37, X26:38), C16:37 (X17:37, X15:37, X16:38, X16:36), C2:21 (X2:20, X2:22, X3:21, X1:21), C14:3 (X14:4, X15:3, X14:2, X13:3), C22:35 (X22:36, X23:35, X21:35, X22:34), C7:14 (X7:15, X7:13, X8:14, X6:14), C4:29 (X4:28, X5:29, X4:30, X3:29), C35:28 (X35:29, X35:27, X34:28, X36:28), C2:35 (X1:35, X2:34, X2:36, X3:35), C7:16 (X7:15, X8:16, X6:16, X7:17), C29:32 (X30:32, X28:32, X29:31, X29:33), C38:13 (X38:14, X38:12, X37:13, X39:13), C39:2 (X39:1, X39:3, X38:2), C20:37 (X20:36, X21:37, X20:38, X19:37), C6:5 (X5:5, X7:5, X6:6, X6:4), C27:6 (X26:6, X27:7, X27:5, X28:6), C10:9 (X10:10, X9:9, X11:9, X10:8), C24:33 (X24:32, X25:33, X23:33, X24:34), C27:36 (X27:35, X27:37, X26:36, X28:36), C22:3 (X22:4, X23:3, X21:3, X22:2), C1:22 (X2:22, X1:21, X0:22, X1:23), C33:18 (X33:17, X34:18, X33:19, X32:18), C21:28 (X21:29, X22:28, X21:27, X20:28), C27:26 (X28:26, X27:25, X26:26, X27:27), C14:31 (X14:32, X14:30, X15:31, X13:31), C23:6 (X22:6, X23:5, X23:7, X24:6), C12:13 (X13:13, X12:12, X12:14, X11:13), C30:5 (X30:6, X30:4, X29:5, X31:5), C24:29 (X24:28, X23:29, X24:30, X25:29), C13:24 (X13:25, X12:24, X14:24, X13:23), C26:27 (X26:28, X27:27, X25:27, X26:26), C2:17 (X2:18, X1:17, X3:17, X2:16), C34:1 (X34:2, X34:0, X35:1, X33:1), C13:14 (X12:14, X13:13, X13:15, X14:14), C35:14 (X35:15, X35:13, X34:14, X36:14), C7:34 (X7:33, X6:34, X8:34, X7:35), C7:36 (X7:35, X8:36, X6:36, X7:37), C36:33 (X36:34, X36:32, X35:33, X37:33), C31:18 (X32:18, X31:17, X30:18, X31:19), C5:8 (X5:9, X5:7, X4:8, X6:8), C7:4 (X7:5, X7:3, X8:4, X6:4), C6:27 (X6:28, X6:26, X5:27, X7:27), C5:28 (X6:28, X4:28, X5:27, X5:29), C20:27 (X21:27, X20:26, X19:27, X20:28), C37:34 (X38:34, X37:33, X36:34, X37:35), C21:6 (X21:5, X21:7, X20:6, X22:6), C19:18 (X20:18, X19:19, X19:17, X18:18), C15:22 (X16:22, X14:22, X15:21, X15:23), C36:3 (X36:4, X37:3, X35:3, X36:2), C31:16 (X31:17, X32:16, X31:15, X30:16), C33:34 (X33:35, X33:33, X32:34, X34:34), C10:29 (X11:29, X10:28, X9:29, X10:30), C30:11 (X29:11, X31:11, X30:10, X30:12), C4:5 (X4:4, X4:6, X3:5, X5:5), C36:27 (X36:26, X35:27, X37:27, X36:28), C35:32 (X34:32, X35:33, X35:31, X36:32), C19:20 (X20:20, X18:20, X19:19, X19:21), C30:29 (X31:29, X30:30, X29:29, X30:28), C29:14 (X30:14, X29:13, X29:15, X28:14), C16:17 (X17:17, X15:17, X16:18, X16:16), C32:11 (X32:12, X31:11, X33:11, X32:10), C11:12 (X11:11, X10:12, X12:12, X11:13), C6:11 (X5:11, X6:12, X7:11, X6:10), C12:3 (X11:3, X13:3, X12:4, X12:2), C11:34 (X12:34, X10:34, X11:35, X11:33), C11:26 (X11:25, X11:27, X10:26, X12:26), C18:5 (X17:5, X19:5, X18:4, X18:6), C35:30 (X36:30, X35:31, X34:30, X35:29), C0:11 (X0:10, X1:11, X0:12), C19:2 (X19:3, X20:2, X19:1, X18:2), C0:33 (X1:33, X0:34, X0:32), C36:19 (X36:20, X35:19, X36:18, X37:19), C6:1 (X7:1, X6:2, X6:0, X5:1), C32:35 (X32:34, X31:35, X33:35, X32:36), C29:28 (X29:27, X29:29, X28:28, X30:28), C36:37 (X35:37, X36:36, X37:37, X36:38), C25:20 (X25:21, X24:20, X26:20, X25:19), C37:30 (X37:31, X37:29, X38:30, X36:30), C17:12 (X16:12, X18:12, X17:13, X17:11), C29:36 (X28:36, X29:35, X29:37, X30:36), C24:1 (X23:1, X24:2, X25:1, X24:0), C35:26 (X35:27, X36:26, X35:25, X34:26), C5:4 (X4:4, X5:3, X5:5, X6:4), C37:6 (X37:5, X36:6, X38:6, X37:7), C12:39 (X12:38, X11:39, X13:39), C26:35 (X27:35, X25:35, X26:36, X26:34), C15:18 (X14:18, X16:18, X15:17, X15:19), C20:21 (X20:20, X21:21, X19:21, X20:22), C5:10 (X5:9, X5:11, X6:10, X4:10), C13:32 (X13:33, X12:32, X14:32, X13:31), C28:21 (X29:21, X28:20, X28:22, X27:21), C34:33 (X34:32, X34:34, X35:33, X33:33), C16:35 (X15:35, X16:34, X16:36, X17:35), C30:23 (X30:24, X31:23, X29:23, X30:22), C38:5 (X37:5, X38:4, X38:6, X39:5), C9:34 (X8:34, X10:34, X9:33, X9:35), C1:20 (X0:20, X1:19, X2:20, X1:21), C2:5 (X3:5, X1:5, X2:6, X2:4), C14:13 (X15:13, X14:12, X14:14, X13:13), C2:37 (X2:36, X2:38, X1:37, X3:37), C27:38 (X27:39, X27:37, X26:38, X28:38), C22:5 (X22:6, X23:5, X22:4, X21:5), C12:7 (X11:7, X12:8, X12:6, X13:7), C29:10 (X30:10, X29:11, X29:9, X28:10), C35:0 (X36:0, X35:1, X34:0), C35:38 (X36:38, X34:38, X35:39, X35:37), C16:19 (X16:18, X15:19, X17:19, X16:20), C10:19 (X10:18, X10:20, X11:19, X9:19), C0:35 (X1:35, X0:34, X0:36), C22:27 (X22:26, X22:28, X23:27, X21:27), C9:8 (X9:7, X10:8, X8:8, X9:9), C29:12 (X30:12, X28:12, X29:11, X29:13), C29:4 (X29:3, X29:5, X28:4, X30:4), C9:16 (X9:15, X9:17, X10:16, X8:16), C14:9 (X14:8, X15:9, X14:10, X13:9), C16:3 (X16:4, X16:2, X17:3, X15:3), C13:4 (X12:4, X13:3, X13:5, X14:4), C3:20 (X3:21, X2:20, X3:19, X4:20), C12:31 (X12:30, X12:32, X13:31, X11:31), C30:25 (X31:25, X30:26, X29:25, X30:24), C37:20 (X37:19, X36:20, X37:21, X38:20), C15:20 (X15:19, X16:20, X14:20, X15:21), C26:39 (X26:38, X27:39, X25:39), C3:18 (X3:17, X4:18, X3:19, X2:18), C16:13 (X16:14, X15:13, X16:12, X17:13), C14:27 (X13:27, X14:26, X14:28, X15:27), C21:2 (X21:1, X20:2, X22:2, X21:3), C35:8 (X35:7, X35:9, X36:8, X34:8), C30:9 (X29:9, X30:10, X30:8, X31:9), C22:7 (X23:7, X21:7, X22:6, X22:8), C21:38 (X21:39, X21:37, X20:38, X22:38), C0:21 (X0:22, X0:20, X1:21), C20:39 (X20:38, X21:39, X19:39), C28:11 (X29:11, X28:12, X27:11, X28:10), C25:12 (X24:12, X25:13, X26:12, X25:11), C33:28 (X32:28, X34:28, X33:29, X33:27), C19:10 (X20:10, X19:9, X19:11, X18:10), C22:21 (X22:20, X23:21, X21:21, X22:22), C31:36 (X31:37, X32:36, X30:36, X31:35), C25:18 (X26:18, X25:17, X25:19, X24:18), C36:13 (X37:13, X36:14, X36:12, X35:13), C39:12 (X39:11, X38:12, X39:13), C39:34 (X39:33, X39:35, X38:34), C7:20 (X6:20, X7:21, X8:20, X7:19), C27:28 (X27:27, X26:28, X27:29, X28:28), C24:9 (X23:9, X25:9, X24:8, X24:10), C20:5 (X20:6, X20:4, X19:5, X21:5), C17:30 (X17:31, X18:30, X16:30, X17:29), C16:39 (X17:39, X16:38, X15:39), C23:16 (X23:15, X24:16, X23:17, X22:16), C1:12 (X2:12, X1:11, X0:12, X1:13), C20:33 (X21:33, X19:33, X20:32, X20:34), C33:14 (X33:13, X33:15, X34:14, X32:14), C32:3 (X32:4, X33:3, X32:2, X31:3), C32:13 (X32:14, X32:12, X33:13, X31:13), C4:31 (X4:32, X4:30, X5:31, X3:31), C20:23 (X20:24, X19:23, X21:23, X20:22), C32:17 (X32:16, X31:17, X32:18, X33:17), C33:2 (X33:3, X32:2, X34:2, X33:1), C19:12 (X18:12, X19:11, X20:12, X19:13), C38:15 (X38:14, X38:16, X39:15, X37:15), C27:24 (X27:23, X27:25, X28:24, X26:24), C23:20 (X24:20, X23:21, X23:19, X22:20), C1:38 (X1:37, X0:38, X2:38, X1:39), C19:28 (X18:28, X20:28, X19:29, X19:27), C3:2 (X3:3, X3:1, X2:2, X4:2), C26:9 (X26:8, X25:9, X27:9, X26:10), C34:27 (X34:28, X33:27, X35:27, X34:26), C18:11 (X19:11, X18:10, X17:11, X18:12), C37:2 (X37:3, X37:1, X38:2, X36:2), C28:31 (X28:32, X29:31, X27:31, X28:30), C23:28 (X23:27, X24:28, X23:29, X22:28), C17:34 (X17:35, X18:34, X16:34, X17:33), C20:29 (X19:29, X20:30, X20:28, X21:29), C39:24 (X39:25, X38:24, X39:23), C13:36 (X12:36, X13:37, X13:35, X14:36), C26:19 (X26:20, X25:19, X26:18, X27:19), C31:10 (X31:11, X31:9, X30:10, X32:10), C21:32 (X21:33, X22:32, X21:31, X20:32), C34:19 (X33:19, X34:20, X34:18, X35:19), C25:28 (X25:29, X24:28, X25:27, X26:28), C6:17 (X6:16, X5:17, X7:17, X6:18), C8:9 (X7:9, X8:10, X8:8, X9:9), C27:10 (X28:10, X27:9, X26:10, X27:11), C19:22 (X19:21, X18:22, X20:22, X19:23), C25:26 (X26:26, X24:26, X25:25, X25:27), C20:1 (X19:1, X20:2, X21:1, X20:0), C17:2 (X17:1, X16:2, X17:3, X18:2), C20:19 (X21:19, X19:19, X20:20, X20:18), C0:23 (X0:24, X0:22, X1:23), C12:29 (X12:30, X13:29, X12:28, X11:29), C38:37 (X37:37, X38:38, X39:37, X38:36), C3:32 (X4:32, X3:33, X2:32, X3:31), C29:8 (X29:9, X29:7, X30:8, X28:8), C3:28 (X2:28, X4:28, X3:29, X3:27), C9:28 (X9:29, X9:27, X10:28, X8:28), C5:24 (X6:24, X4:24, X5:25, X5:23), C36:21 (X36:22, X35:21, X36:20, X37:21), C39:36 (X39:35, X38:36, X39:37), C35:24 (X35:25, X36:24, X34:24, X35:23), C0:25 (X0:26, X1:25, X0:24), C33:38 (X33:39, X32:38, X33:37, X34:38), C34:39 (X33:39, X34:38, X35:39), C5:12 (X6:12, X5:11, X5:13, X4:12), C13:18 (X13:17, X13:19, X14:18, X12:18), C4:15 (X4:16, X5:15, X4:14, X3:15), C39:4 (X38:4, X39:5, X39:3), C15:8 (X15:9, X15:7, X14:8, X16:8), C34:7 (X35:7, X34:8, X33:7, X34:6), C35:6 (X34:6, X35:5, X35:7, X36:6), C37:4 (X37:5, X38:4, X37:3, X36:4), C1:32 (X0:32, X2:32, X1:31, X1:33), C0:17 (X0:16, X0:18, X1:17), C28:17 (X28:18, X29:17, X28:16, X27:17), C8:19 (X7:19, X8:20, X8:18, X9:19), C35:12 (X36:12, X35:11, X34:12, X35:13), C4:39 (X3:39, X5:39, X4:38), C5:6 (X6:6, X4:6, X5:5, X5:7), C10:35 (X10:34, X11:35, X10:36, X9:35), C35:4 (X35:3, X36:4, X35:5, X34:4), C21:18 (X21:17, X21:19, X20:18, X22:18), C17:8 (X17:7, X17:9, X16:8, X18:8), C6:23 (X6:22, X7:23, X6:24, X5:23), C19:32 (X20:32, X18:32, X19:31, X19:33), C7:24 (X7:25, X6:24, X8:24, X7:23), C22:19 (X22:18, X21:19, X22:20, X23:19), C26:25 (X27:25, X26:26, X26:24, X25:25), C22:13 (X21:13, X22:12, X22:14, X23:13), C38:11 (X37:11, X38:12, X38:10, X39:11), C22:23 (X23:23, X22:22, X21:23, X22:24), C24:31 (X24:32, X24:30, X25:31, X23:31), C18:27 (X18:26, X19:27, X17:27, X18:28), C13:6 (X13:7, X14:6, X13:5, X12:6), C36:1 (X35:1, X36:0, X36:2, X37:1), C33:22 (X34:22, X33:21, X32:22, X33:23), C15:38 (X16:38, X15:39, X15:37, X14:38), C31:0 (X30:0, X31:1, X32:0), C21:10 (X21:9, X21:11, X22:10, X20:10), C24:13 (X23:13, X24:12, X24:14, X25:13), C33:0 (X32:0, X34:0, X33:1), C15:32 (X15:31, X15:33, X14:32, X16:32), C26:1 (X27:1, X26:0, X25:1, X26:2), C34:5 (X33:5, X34:4, X34:6, X35:5), C15:16 (X15:17, X15:15, X16:16, X14:16), C20:3 (X20:2, X19:3, X20:4, X21:3), C0:15 (X0:16, X0:14, X1:15), C31:8 (X31:9, X31:7, X30:8, X32:8), C8:17 (X7:17, X8:16, X8:18, X9:17), C8:39 (X9:39, X7:39, X8:38), C5:18 (X5:19, X5:17, X4:18, X6:18), C18:13 (X18:12, X17:13, X19:13, X18:14), C21:16 (X21:17, X21:15, X20:16, X22:16), C30:1 (X30:0, X30:2, X29:1, X31:1), C10:33 (X9:33, X10:32, X10:34, X11:33), C14:33 (X14:32, X14:34, X15:33, X13:33), C18:15 (X18:16, X19:15, X18:14, X17:15), C33:8 (X33:7, X34:8, X33:9, X32:8), C18:35 (X19:35, X18:34, X18:36, X17:35), C30:39 (X30:38, X31:39, X29:39), C11:0 (X10:0, X11:1, X12:0), C17:18 (X18:18, X17:19, X16:18, X17:17), C11:36 (X12:36, X11:35, X10:36, X11:37), C3:26 (X4:26, X3:25, X2:26, X3:27), C0:37 (X0:36, X0:38, X1:37), C16:5 (X17:5, X15:5, X16:6, X16:4), C32:31 (X33:31, X32:30, X31:31, X32:32), C0:31 (X1:31, X0:32, X0:30), C11:14 (X11:13, X10:14, X12:14, X11:15), C23:0 (X24:0, X23:1, X22:0), C6:33 (X6:34, X6:32, X7:33, X5:33), C17:20 (X18:20, X17:19, X16:20, X17:21), C0:1 (X0:2, X0:0, X1:1), C10:11 (X10:10, X10:12, X9:11, X11:11), C14:7 (X14:6, X15:7, X13:7, X14:8), C39:28 (X39:29, X39:27, X38:28), C32:21 (X32:22, X32:20, X31:21, X33:21), C21:4 (X21:3, X20:4, X22:4, X21:5), C13:34 (X13:33, X14:34, X12:34, X13:35), C16:31 (X16:30, X15:31, X17:31, X16:32), C34:23 (X33:23, X34:24, X35:23, X34:22), C36:23 (X36:22, X36:24, X35:23, X37:23), C13:26 (X13:27, X14:26, X12:26, X13:25), C14:17 (X13:17, X15:17, X14:18, X14:16), C7:38 (X6:38, X8:38, X7:39, X7:37), C29:26 (X28:26, X30:26, X29:27, X29:25), C30:17 (X30:16, X29:17, X31:17, X30:18), C19:24 (X19:23, X18:24, X19:25, X20:24), C33:32 (X34:32, X33:33, X33:31, X32:32), C3:0 (X2:0, X3:1, X4:0), C13:28 (X14:28, X12:28, X13:27, X13:29), C11:10 (X10:10, X11:9, X11:11, X12:10), C15:34 (X16:34, X15:33, X15:35, X14:34), C22:11 (X22:10, X22:12, X23:11, X21:11), C8:29 (X9:29, X8:28, X8:30, X7:29), C38:3 (X38:2, X37:3, X38:4, X39:3), C33:30 (X32:30, X33:31, X33:29, X34:30), C0:3 (X0:2, X0:4, X1:3), C34:29 (X34:30, X33:29, X35:29, X34:28), C38:21 (X37:21, X39:21, X38:20, X38:22), C19:34 (X18:34, X19:33, X20:34, X19:35), C12:37 (X12:36, X11:37, X12:38, X13:37), C31:2 (X31:3, X31:1, X30:2, X32:2), C18:37 (X17:37, X19:37, X18:38, X18:36), C7:8 (X8:8, X7:7, X7:9, X6:8), C11:18 (X11:17, X10:18, X11:19, X12:18), C37:28 (X37:27, X37:29, X36:28, X38:28), C25:16 (X26:16, X25:15, X25:17, X24:16), C32:19 (X32:18, X33:19, X32:20, X31:19), C32:29 (X31:29, X32:30, X32:28, X33:29), C34:25 (X33:25, X34:24, X34:26, X35:25), C38:39 (X38:38, X39:39, X37:39), C34:9 (X34:8, X34:10, X35:9, X33:9), C36:39 (X35:39, X36:38, X37:39), C14:1 (X14:2, X15:1, X13:1, X14:0), C14:5 (X15:5, X14:4, X13:5, X14:6), C30:15 (X30:16, X30:14, X29:15, X31:15), C19:14 (X18:14, X19:15, X20:14, X19:13), C22:1 (X22:2, X23:1, X22:0, X21:1), C5:26 (X6:26, X5:25, X4:26, X5:27), C28:9 (X28:10, X28:8, X27:9, X29:9), C10:1 (X10:0, X9:1, X10:2, X11:1), C33:24 (X32:24, X33:23, X34:24, X33:25), C13:0 (X13:1, X14:0, X12:0), C5:32 (X6:32, X5:31, X5:33, X4:32), C11:30 (X11:29, X12:30, X10:30, X11:31), C34:11 (X35:11, X34:12, X33:11, X34:10), C10:27 (X10:28, X9:27, X11:27, X10:26), C24:39 (X25:39, X24:38, X23:39), C14:23 (X14:22, X14:24, X15:23, X13:23), C32:33 (X32:34, X31:33, X32:32, X33:33), C22:31 (X22:30, X23:31, X21:31, X22:32), C13:16 (X12:16, X13:15, X14:16, X13:17), C37:18 (X37:17, X37:19, X38:18, X36:18), C10:21 (X10:20, X9:21, X10:22, X11:21), C8:5 (X9:5, X8:4, X7:5, X8:6), C3:34 (X3:33, X2:34, X4:34, X3:35), C5:22 (X6:22, X5:21, X5:23, X4:22), C37:0 (X38:0, X37:1, X36:0), C21:20 (X22:20, X21:21, X21:19, X20:20), C36:25 (X35:25, X37:25, X36:26, X36:24), C4:13 (X4:14, X3:13, X4:12, X5:13), C4:23 (X4:24, X3:23, X5:23, X4:22), C17:6 (X16:6, X18:6, X17:7, X17:5), C13:22 (X14:22, X12:22, X13:21, X13:23), C6:19 (X6:18, X5:19, X7:19, X6:20), C17:14 (X17:13, X16:14, X17:15, X18:14), C13:8 (X13:9, X14:8, X12:8, X13:7), C13:12 (X13:13, X13:11, X12:12, X14:12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_45.hg','% Generated by MS: 1012 atoms, 1013 variables C0:13 (X1:13, X0:14, X0:12), C18:27 (X18:26, X17:27, X19:27, X18:28), C44:29 (X43:29, X44:30, X44:28), C44:19 (X43:19, X44:20, X44:18), C14:37 (X15:37, X14:38, X13:37, X14:36), C30:5 (X31:5, X30:4, X29:5, X30:6), C25:42 (X26:42, X25:43, X24:42, X25:41), C4:7 (X4:6, X5:7, X3:7, X4:8), C0:25 (X1:25, X0:26, X0:24), C23:34 (X23:35, X24:34, X23:33, X22:34), C18:39 (X17:39, X18:40, X19:39, X18:38), C26:19 (X27:19, X26:18, X26:20, X25:19), C28:19 (X28:20, X29:19, X27:19, X28:18), C2:15 (X1:15, X2:14, X3:15, X2:16), C41:40 (X41:39, X42:40, X40:40, X41:41), C38:21 (X37:21, X38:22, X38:20, X39:21), C0:19 (X1:19, X0:18, X0:20), C17:32 (X17:33, X18:32, X17:31, X16:32), C0:43 (X1:43, X0:44, X0:42), C29:18 (X29:19, X30:18, X29:17, X28:18), C6:15 (X6:16, X6:14, X5:15, X7:15), C14:31 (X14:30, X13:31, X15:31, X14:32), C36:9 (X36:10, X36:8, X37:9, X35:9), C13:10 (X12:10, X14:10, X13:11, X13:9), C42:41 (X41:41, X42:40, X43:41, X42:42), C40:15 (X40:14, X41:15, X40:16, X39:15), C41:36 (X41:35, X41:37, X40:36, X42:36), C1:10 (X1:11, X0:10, X1:9, X2:10), C5:14 (X5:15, X6:14, X4:14, X5:13), C11:12 (X11:11, X10:12, X11:13, X12:12), C43:2 (X42:2, X43:3, X43:1, X44:2), C12:27 (X12:26, X11:27, X12:28, X13:27), C37:36 (X36:36, X37:37, X37:35, X38:36), C23:26 (X23:27, X23:25, X24:26, X22:26), C25:40 (X25:41, X25:39, X26:40, X24:40), C28:27 (X27:27, X29:27, X28:28, X28:26), C31:24 (X31:23, X31:25, X32:24, X30:24), C10:15 (X9:15, X10:16, X11:15, X10:14), C27:30 (X27:31, X27:29, X28:30, X26:30), C14:3 (X15:3, X13:3, X14:2, X14:4), C19:18 (X19:17, X18:18, X19:19, X20:18), C37:42 (X36:42, X37:43, X37:41, X38:42), C10:27 (X10:26, X9:27, X11:27, X10:28), C41:16 (X41:15, X42:16, X41:17, X40:16), C26:33 (X25:33, X27:33, X26:34, X26:32), C2:3 (X2:2, X1:3, X3:3, X2:4), C7:20 (X6:20, X8:20, X7:21, X7:19), C11:30 (X11:29, X10:30, X11:31, X12:30), C6:37 (X7:37, X5:37, X6:36, X6:38), C21:42 (X20:42, X21:41, X21:43, X22:42), C16:43 (X16:44, X15:43, X17:43, X16:42), C17:42 (X17:41, X17:43, X16:42, X18:42), C26:11 (X27:11, X26:10, X26:12, X25:11), C35:40 (X36:40, X35:41, X35:39, X34:40), C6:7 (X6:8, X7:7, X6:6, X5:7), C39:36 (X38:36, X40:36, X39:35, X39:37), C36:35 (X37:35, X36:34, X36:36, X35:35), C31:4 (X31:3, X31:5, X32:4, X30:4), C35:22 (X36:22, X35:21, X35:23, X34:22), C15:10 (X14:10, X15:11, X16:10, X15:9), C23:14 (X23:13, X24:14, X22:14, X23:15), C35:14 (X35:15, X35:13, X36:14, X34:14), C10:33 (X10:32, X11:33, X10:34, X9:33), C5:40 (X5:39, X6:40, X5:41, X4:40), C41:38 (X42:38, X40:38, X41:39, X41:37), C9:38 (X10:38, X9:37, X8:38, X9:39), C20:9 (X21:9, X20:10, X20:8, X19:9), C27:18 (X27:17, X26:18, X28:18, X27:19), C42:39 (X41:39, X42:40, X42:38, X43:39), C20:5 (X20:4, X20:6, X21:5, X19:5), C44:15 (X43:15, X44:14, X44:16), C34:37 (X34:36, X34:38, X33:37, X35:37), C7:34 (X7:35, X8:34, X7:33, X6:34), C44:3 (X44:2, X43:3, X44:4), C19:22 (X18:22, X20:22, X19:23, X19:21), C2:5 (X3:5, X2:4, X2:6, X1:5), C29:16 (X29:17, X29:15, X28:16, X30:16), C24:21 (X24:22, X24:20, X23:21, X25:21), C39:16 (X38:16, X40:16, X39:15, X39:17), C42:35 (X42:34, X42:36, X41:35, X43:35), C14:39 (X13:39, X14:38, X15:39, X14:40), C14:25 (X14:24, X13:25, X14:26, X15:25), C30:43 (X30:44, X30:42, X31:43, X29:43), C34:35 (X34:34, X33:35, X34:36, X35:35), C38:23 (X38:22, X39:23, X38:24, X37:23), C33:14 (X34:14, X33:15, X33:13, X32:14), C9:36 (X9:37, X10:36, X8:36, X9:35), C17:2 (X16:2, X17:1, X18:2, X17:3), C24:41 (X25:41, X24:42, X23:41, X24:40), C17:20 (X18:20, X17:21, X17:19, X16:20), C11:34 (X12:34, X11:35, X11:33, X10:34), C5:38 (X5:37, X5:39, X6:38, X4:38), C3:20 (X4:20, X3:19, X3:21, X2:20), C4:27 (X5:27, X3:27, X4:28, X4:26), C7:30 (X7:31, X7:29, X8:30, X6:30), C25:44 (X25:43, X24:44, X26:44), C30:27 (X30:26, X30:28, X31:27, X29:27), C2:21 (X2:22, X3:21, X2:20, X1:21), C35:8 (X35:7, X35:9, X34:8, X36:8), C9:18 (X9:17, X8:18, X10:18, X9:19), C30:29 (X30:30, X29:29, X30:28, X31:29), C14:13 (X13:13, X14:12, X15:13, X14:14), C35:34 (X36:34, X35:35, X35:33, X34:34), C41:42 (X40:42, X41:43, X42:42, X41:41), C32:1 (X32:0, X31:1, X33:1, X32:2), C36:21 (X37:21, X36:22, X35:21, X36:20), C12:29 (X13:29, X12:30, X11:29, X12:28), C8:11 (X9:11, X8:12, X7:11, X8:10), C23:32 (X24:32, X23:31, X22:32, X23:33), C3:36 (X3:37, X3:35, X4:36, X2:36), C28:37 (X28:38, X29:37, X28:36, X27:37), C31:6 (X30:6, X31:7, X32:6, X31:5), C3:26 (X2:26, X3:27, X3:25, X4:26), C44:9 (X44:8, X43:9, X44:10), C31:38 (X31:39, X32:38, X30:38, X31:37), C18:5 (X17:5, X18:4, X18:6, X19:5), C20:7 (X19:7, X20:6, X21:7, X20:8), C10:41 (X9:41, X10:40, X10:42, X11:41), C34:25 (X33:25, X34:24, X35:25, X34:26), C13:26 (X13:25, X13:27, X12:26, X14:26), C0:17 (X1:17, X0:16, X0:18), C6:19 (X7:19, X5:19, X6:20, X6:18), C22:31 (X21:31, X22:32, X22:30, X23:31), C15:28 (X15:27, X16:28, X14:28, X15:29), C30:25 (X30:26, X31:25, X29:25, X30:24), C36:27 (X37:27, X35:27, X36:28, X36:26), C17:12 (X17:13, X18:12, X16:12, X17:11), C35:0 (X35:1, X34:0, X36:0), C1:40 (X0:40, X1:39, X2:40, X1:41), C27:14 (X26:14, X27:13, X28:14, X27:15), C13:20 (X13:19, X14:20, X13:21, X12:20), C22:19 (X22:20, X23:19, X21:19, X22:18), C43:36 (X42:36, X43:37, X44:36, X43:35), C3:10 (X3:11, X4:10, X2:10, X3:9), C32:21 (X32:20, X31:21, X33:21, X32:22), C38:25 (X38:26, X38:24, X39:25, X37:25), C43:34 (X44:34, X43:35, X42:34, X43:33), C22:3 (X22:2, X22:4, X23:3, X21:3), C39:4 (X39:3, X38:4, X40:4, X39:5), C23:18 (X23:19, X22:18, X23:17, X24:18), C3:38 (X3:39, X2:38, X3:37, X4:38), C10:39 (X10:38, X9:39, X11:39, X10:40), C22:13 (X21:13, X22:14, X23:13, X22:12), C33:26 (X34:26, X32:26, X33:27, X33:25), C8:7 (X8:8, X8:6, X9:7, X7:7), C23:44 (X22:44, X24:44, X23:43), C11:22 (X11:23, X11:21, X12:22, X10:22), C18:35 (X18:36, X18:34, X17:35, X19:35), C12:35 (X11:35, X12:34, X13:35, X12:36), C35:26 (X36:26, X35:27, X35:25, X34:26), C30:37 (X30:38, X31:37, X30:36, X29:37), C25:6 (X25:7, X25:5, X26:6, X24:6), C8:13 (X8:14, X8:12, X7:13, X9:13), C29:34 (X29:33, X29:35, X28:34, X30:34), C11:4 (X11:3, X12:4, X11:5, X10:4), C1:36 (X1:35, X0:36, X1:37, X2:36), C34:41 (X34:42, X35:41, X34:40, X33:41), C13:2 (X14:2, X13:3, X12:2, X13:1), C14:41 (X14:42, X13:41, X14:40, X15:41), C9:10 (X8:10, X9:9, X10:10, X9:11), C21:40 (X21:39, X21:41, X20:40, X22:40), C31:20 (X31:21, X30:20, X32:20, X31:19), C2:31 (X2:30, X1:31, X3:31, X2:32), C6:35 (X6:34, X6:36, X7:35, X5:35), C9:22 (X8:22, X9:23, X10:22, X9:21), C44:27 (X43:27, X44:26, X44:28), C3:12 (X4:12, X3:13, X3:11, X2:12), C44:17 (X44:18, X43:17, X44:16), C5:18 (X5:17, X5:19, X6:18, X4:18), C0:15 (X0:16, X1:15, X0:14), C4:37 (X4:38, X5:37, X3:37, X4:36), C11:24 (X11:25, X10:24, X11:23, X12:24), C18:9 (X18:10, X18:8, X19:9, X17:9), C35:38 (X35:37, X35:39, X34:38, X36:38), C40:1 (X40:2, X39:1, X41:1, X40:0), C36:13 (X36:14, X37:13, X36:12, X35:13), C22:9 (X22:10, X22:8, X21:9, X23:9), C26:23 (X25:23, X26:22, X26:24, X27:23), C12:19 (X11:19, X12:18, X12:20, X13:19), C27:44 (X27:43, X28:44, X26:44), C43:14 (X43:13, X43:15, X44:14, X42:14), C27:26 (X27:27, X28:26, X26:26, X27:25), C31:28 (X32:28, X31:29, X31:27, X30:28), C19:36 (X19:37, X20:36, X18:36, X19:35), C37:32 (X38:32, X37:33, X37:31, X36:32), C18:11 (X17:11, X18:10, X19:11, X18:12), C37:44 (X37:43, X36:44, X38:44), C29:36 (X29:37, X28:36, X29:35, X30:36), C44:43 (X43:43, X44:42, X44:44), C44:11 (X43:11, X44:10, X44:12), C31:36 (X30:36, X31:35, X32:36, X31:37), C15:36 (X15:35, X16:36, X14:36, X15:37), C15:40 (X15:39, X16:40, X15:41, X14:40), C36:3 (X37:3, X36:4, X36:2, X35:3), C7:2 (X6:2, X7:1, X8:2, X7:3), C25:16 (X24:16, X25:15, X26:16, X25:17), C27:38 (X28:38, X27:37, X26:38, X27:39), C30:23 (X31:23, X30:24, X30:22, X29:23), C18:31 (X18:30, X18:32, X19:31, X17:31), C24:33 (X24:34, X25:33, X24:32, X23:33), C2:23 (X2:24, X3:23, X2:22, X1:23), C1:18 (X2:18, X1:17, X1:19, X0:18), C30:31 (X31:31, X30:32, X29:31, X30:30), C43:8 (X44:8, X43:7, X43:9, X42:8), C7:26 (X7:27, X8:26, X7:25, X6:26), C31:2 (X31:1, X32:2, X30:2, X31:3), C2:41 (X3:41, X2:42, X1:41, X2:40), C39:26 (X38:26, X39:25, X40:26, X39:27), C5:22 (X6:22, X5:21, X5:23, X4:22), C0:7 (X0:6, X0:8, X1:7), C19:30 (X19:29, X20:30, X19:31, X18:30), C15:32 (X15:33, X15:31, X16:32, X14:32), C37:28 (X36:28, X37:29, X37:27, X38:28), C6:25 (X6:24, X6:26, X5:25, X7:25), C16:1 (X17:1, X16:0, X15:1, X16:2), C31:26 (X31:27, X31:25, X32:26, X30:26), C22:7 (X23:7, X21:7, X22:6, X22:8), C35:18 (X36:18, X35:19, X34:18, X35:17), C35:6 (X35:5, X35:7, X34:6, X36:6), C5:12 (X5:13, X4:12, X6:12, X5:11), C23:40 (X22:40, X23:41, X23:39, X24:40), C43:16 (X42:16, X43:17, X44:16, X43:15), C1:26 (X0:26, X2:26, X1:25, X1:27), C37:4 (X37:5, X36:4, X38:4, X37:3), C40:39 (X40:40, X40:38, X41:39, X39:39), C38:17 (X39:17, X38:16, X38:18, X37:17), C40:37 (X40:38, X40:36, X41:37, X39:37), C44:39 (X44:40, X43:39, X44:38), C8:39 (X8:40, X7:39, X9:39, X8:38), C16:29 (X15:29, X16:30, X16:28, X17:29), C1:12 (X1:11, X1:13, X2:12, X0:12), C30:15 (X30:14, X29:15, X31:15, X30:16), C20:19 (X20:18, X19:19, X21:19, X20:20), C9:16 (X9:17, X10:16, X8:16, X9:15), C2:27 (X1:27, X3:27, X2:28, X2:26), C39:0 (X38:0, X39:1, X40:0), C43:40 (X42:40, X43:39, X43:41, X44:40), C33:36 (X34:36, X33:37, X32:36, X33:35), C15:0 (X14:0, X16:0, X15:1), C4:39 (X3:39, X4:40, X4:38, X5:39), C29:14 (X29:15, X30:14, X29:13, X28:14), C16:35 (X17:35, X16:34, X15:35, X16:36), C2:39 (X2:40, X2:38, X1:39, X3:39), C13:0 (X12:0, X14:0, X13:1), C14:33 (X14:32, X15:33, X13:33, X14:34), C27:36 (X28:36, X26:36, X27:37, X27:35), C20:33 (X19:33, X20:34, X20:32, X21:33), C31:8 (X31:9, X30:8, X32:8, X31:7), C37:14 (X37:13, X38:14, X37:15, X36:14), C32:19 (X33:19, X32:20, X32:18, X31:19), C15:44 (X15:43, X16:44, X14:44), C8:5 (X9:5, X8:6, X8:4, X7:5), C36:37 (X36:36, X37:37, X35:37, X36:38), C43:44 (X43:43, X42:44, X44:44), C18:13 (X19:13, X18:14, X18:12, X17:13), C41:10 (X41:9, X40:10, X42:10, X41:11), C8:29 (X8:28, X9:29, X8:30, X7:29), C27:42 (X27:41, X26:42, X28:42, X27:43), C0:3 (X0:2, X1:3, X0:4), C36:19 (X37:19, X35:19, X36:20, X36:18), C32:33 (X32:34, X31:33, X32:32, X33:33), C18:17 (X18:16, X19:17, X18:18, X17:17), C9:32 (X9:33, X9:31, X8:32, X10:32), C23:2 (X23:3, X23:1, X24:2, X22:2), C20:27 (X21:27, X20:28, X19:27, X20:26), C17:34 (X17:35, X18:34, X16:34, X17:33), C23:38 (X24:38, X22:38, X23:37, X23:39), C2:7 (X2:8, X1:7, X3:7, X2:6), C23:28 (X23:27, X24:28, X22:28, X23:29), C3:24 (X4:24, X3:23, X2:24, X3:25), C0:31 (X1:31, X0:32, X0:30), C3:0 (X4:0, X3:1, X2:0), C2:33 (X2:32, X2:34, X3:33, X1:33), C44:5 (X44:4, X43:5, X44:6), C29:24 (X30:24, X29:23, X29:25, X28:24), C4:17 (X4:16, X4:18, X5:17, X3:17), C36:41 (X36:42, X35:41, X36:40, X37:41), C19:8 (X19:7, X20:8, X19:9, X18:8), C39:32 (X39:31, X40:32, X39:33, X38:32), C1:42 (X1:41, X1:43, X0:42, X2:42), C34:5 (X35:5, X34:4, X33:5, X34:6), C27:40 (X28:40, X27:39, X26:40, X27:41), C43:30 (X43:31, X44:30, X42:30, X43:29), C16:23 (X17:23, X16:22, X15:23, X16:24), C11:44 (X10:44, X11:43, X12:44), C43:18 (X44:18, X43:19, X42:18, X43:17), C25:32 (X26:32, X25:31, X25:33, X24:32), C43:6 (X43:7, X42:6, X43:5, X44:6), C7:24 (X7:23, X6:24, X8:24, X7:25), C2:1 (X2:2, X2:0, X1:1, X3:1), C38:29 (X39:29, X38:30, X38:28, X37:29), C32:15 (X33:15, X31:15, X32:14, X32:16), C15:30 (X15:29, X14:30, X16:30, X15:31), C17:6 (X17:5, X16:6, X17:7, X18:6), C17:26 (X18:26, X16:26, X17:27, X17:25), C20:13 (X21:13, X20:14, X20:12, X19:13), C10:23 (X10:22, X10:24, X9:23, X11:23), C33:42 (X32:42, X33:43, X34:42, X33:41), C33:38 (X32:38, X33:37, X33:39, X34:38), C16:9 (X17:9, X15:9, X16:10, X16:8), C15:22 (X14:22, X16:22, X15:23, X15:21), C15:24 (X15:23, X14:24, X15:25, X16:24), C6:23 (X7:23, X5:23, X6:24, X6:22), C4:5 (X3:5, X4:6, X5:5, X4:4), C32:39 (X32:38, X31:39, X33:39, X32:40), C12:5 (X12:4, X11:5, X12:6, X13:5), C29:32 (X30:32, X29:33, X29:31, X28:32), C32:23 (X32:24, X32:22, X33:23, X31:23), C8:3 (X8:2, X9:3, X7:3, X8:4), C42:9 (X42:8, X42:10, X41:9, X43:9), C17:44 (X17:43, X18:44, X16:44), C1:4 (X0:4, X2:4, X1:5, X1:3), C28:13 (X28:14, X29:13, X27:13, X28:12), C20:35 (X21:35, X20:36, X19:35, X20:34), C24:37 (X24:38, X24:36, X23:37, X25:37), C12:31 (X13:31, X12:30, X12:32, X11:31), C25:0 (X25:1, X26:0, X24:0), C1:14 (X0:14, X1:13, X1:15, X2:14), C41:12 (X40:12, X41:13, X42:12, X41:11), C29:4 (X28:4, X29:5, X30:4, X29:3), C16:7 (X15:7, X17:7, X16:6, X16:8), C44:7 (X43:7, X44:8, X44:6), C39:38 (X40:38, X38:38, X39:37, X39:39), C13:16 (X13:17, X13:15, X14:16, X12:16), C8:17 (X8:18, X9:17, X8:16, X7:17), C29:10 (X29:9, X28:10, X29:11, X30:10), C22:17 (X22:18, X23:17, X21:17, X22:16), C28:17 (X28:16, X29:17, X28:18, X27:17), C8:9 (X9:9, X7:9, X8:10, X8:8), C5:20 (X4:20, X5:19, X5:21, X6:20), C35:28 (X36:28, X35:27, X34:28, X35:29), C5:10 (X5:11, X6:10, X4:10, X5:9), C7:10 (X7:11, X6:10, X7:9, X8:10), C17:10 (X18:10, X16:10, X17:9, X17:11), C30:19 (X31:19, X29:19, X30:18, X30:20), C21:14 (X20:14, X22:14, X21:15, X21:13), C21:30 (X20:30, X21:31, X21:29, X22:30), C3:22 (X3:23, X3:21, X2:22, X4:22), C41:44 (X40:44, X42:44, X41:43), C0:37 (X0:36, X1:37, X0:38), C37:30 (X36:30, X38:30, X37:29, X37:31), C10:3 (X9:3, X10:2, X10:4, X11:3), C11:36 (X10:36, X11:35, X11:37, X12:36), C36:43 (X36:42, X35:43, X36:44, X37:43), C19:20 (X19:21, X19:19, X18:20, X20:20), C28:25 (X28:24, X29:25, X28:26, X27:25), C13:12 (X14:12, X13:11, X13:13, X12:12), C6:31 (X5:31, X6:32, X7:31, X6:30), C22:21 (X23:21, X22:20, X21:21, X22:22), C13:34 (X13:33, X13:35, X12:34, X14:34), C41:8 (X40:8, X41:7, X41:9, X42:8), C42:15 (X43:15, X42:14, X42:16, X41:15), C9:24 (X10:24, X9:25, X8:24, X9:23), C7:18 (X7:19, X8:18, X7:17, X6:18), C29:38 (X29:39, X30:38, X29:37, X28:38), C40:27 (X40:26, X39:27, X40:28, X41:27), C3:18 (X2:18, X4:18, X3:19, X3:17), C13:24 (X13:25, X13:23, X12:24, X14:24), C31:22 (X32:22, X31:21, X31:23, X30:22), C34:39 (X33:39, X34:38, X34:40, X35:39), C9:14 (X9:13, X8:14, X10:14, X9:15), C34:33 (X35:33, X33:33, X34:32, X34:34), C12:33 (X12:34, X12:32, X13:33, X11:33), C25:20 (X25:21, X26:20, X24:20, X25:19), C22:37 (X21:37, X23:37, X22:36, X22:38), C5:36 (X6:36, X5:37, X4:36, X5:35), C9:12 (X8:12, X9:13, X9:11, X10:12), C35:2 (X35:1, X35:3, X36:2, X34:2), C13:30 (X13:31, X14:30, X12:30, X13:29), C1:22 (X2:22, X1:23, X1:21, X0:22), C10:35 (X9:35, X11:35, X10:36, X10:34), C3:32 (X4:32, X2:32, X3:33, X3:31), C19:40 (X19:41, X20:40, X18:40, X19:39), C5:28 (X4:28, X6:28, X5:27, X5:29), C30:21 (X30:22, X31:21, X29:21, X30:20), C32:29 (X33:29, X32:30, X31:29, X32:28), C20:3 (X19:3, X20:2, X20:4, X21:3), C10:17 (X10:18, X10:16, X9:17, X11:17), C43:22 (X44:22, X43:23, X42:22, X43:21), C16:37 (X16:38, X16:36, X15:37, X17:37), C31:34 (X32:34, X30:34, X31:33, X31:35), C42:13 (X42:12, X41:13, X42:14, X43:13), C21:26 (X22:26, X21:27, X20:26, X21:25), C18:23 (X17:23, X18:24, X19:23, X18:22), C11:18 (X10:18, X12:18, X11:19, X11:17), C10:21 (X10:20, X9:21, X10:22, X11:21), C14:7 (X13:7, X14:8, X14:6, X15:7), C18:3 (X17:3, X18:4, X19:3, X18:2), C4:3 (X5:3, X3:3, X4:2, X4:4), C11:32 (X12:32, X11:31, X10:32, X11:33), C24:35 (X25:35, X24:36, X23:35, X24:34), C0:23 (X1:23, X0:24, X0:22), C39:10 (X39:11, X38:10, X39:9, X40:10), C4:1 (X5:1, X4:0, X4:2, X3:1), C13:22 (X13:21, X14:22, X13:23, X12:22), C44:37 (X44:38, X43:37, X44:36), C40:19 (X40:18, X41:19, X40:20, X39:19), C21:22 (X21:23, X22:22, X21:21, X20:22), C40:17 (X40:18, X39:17, X40:16, X41:17), C18:21 (X19:21, X17:21, X18:20, X18:22), C30:13 (X30:12, X29:13, X30:14, X31:13), C2:13 (X2:12, X1:13, X2:14, X3:13), C24:11 (X24:12, X24:10, X25:11, X23:11), C29:6 (X30:6, X28:6, X29:7, X29:5), C26:29 (X26:30, X26:28, X27:29, X25:29), C6:13 (X5:13, X6:12, X7:13, X6:14), C17:24 (X16:24, X18:24, X17:23, X17:25), C40:29 (X41:29, X40:28, X39:29, X40:30), C44:35 (X44:34, X43:35, X44:36), C14:11 (X13:11, X14:10, X14:12, X15:11), C9:30 (X9:29, X10:30, X8:30, X9:31), C28:15 (X27:15, X29:15, X28:14, X28:16), C2:43 (X3:43, X1:43, X2:42, X2:44), C37:24 (X37:23, X36:24, X38:24, X37:25), C20:31 (X19:31, X20:32, X20:30, X21:31), C26:17 (X27:17, X26:18, X26:16, X25:17), C8:41 (X9:41, X8:40, X7:41, X8:42), C1:34 (X2:34, X1:35, X1:33, X0:34), C9:26 (X9:27, X9:25, X10:26, X8:26), C41:22 (X42:22, X41:21, X41:23, X40:22), C32:43 (X32:44, X31:43, X32:42, X33:43), C26:7 (X27:7, X25:7, X26:6, X26:8), C37:16 (X36:16, X38:16, X37:17, X37:15), C32:35 (X31:35, X32:36, X33:35, X32:34), C2:35 (X3:35, X2:34, X2:36, X1:35), C33:34 (X34:34, X32:34, X33:33, X33:35), C22:11 (X23:11, X22:10, X22:12, X21:11), C39:44 (X39:43, X40:44, X38:44), C2:29 (X1:29, X2:30, X3:29, X2:28), C26:15 (X26:16, X27:15, X26:14, X25:15), C16:17 (X16:18, X17:17, X15:17, X16:16), C28:39 (X28:40, X29:39, X27:39, X28:38), C26:25 (X25:25, X26:24, X26:26, X27:25), C5:44 (X6:44, X4:44, X5:43), C37:40 (X37:39, X36:40, X38:40, X37:41), C6:41 (X6:42, X7:41, X6:40, X5:41), C13:18 (X14:18, X13:17, X12:18, X13:19), C9:0 (X9:1, X10:0, X8:0), C38:15 (X38:16, X39:15, X37:15, X38:14), C21:18 (X22:18, X20:18, X21:17, X21:19), C16:11 (X15:11, X16:10, X17:11, X16:12), C41:18 (X41:19, X42:18, X41:17, X40:18), C33:8 (X32:8, X33:7, X33:9, X34:8), C24:29 (X24:30, X24:28, X23:29, X25:29), C0:29 (X1:29, X0:30, X0:28), C25:2 (X25:1, X26:2, X24:2, X25:3), C22:1 (X23:1, X22:2, X22:0, X21:1), C34:17 (X33:17, X34:18, X35:17, X34:16), C44:25 (X44:26, X43:25, X44:24), C23:22 (X24:22, X22:22, X23:23, X23:21), C33:20 (X33:21, X33:19, X32:20, X34:20), C25:14 (X25:13, X25:15, X24:14, X26:14), C42:43 (X42:42, X43:43, X42:44, X41:43), C3:14 (X3:13, X3:15, X4:14, X2:14), C5:6 (X6:6, X5:5, X5:7, X4:6), C27:24 (X28:24, X27:25, X26:24, X27:23), C38:41 (X37:41, X39:41, X38:40, X38:42), C28:31 (X28:32, X28:30, X27:31, X29:31), C10:1 (X11:1, X9:1, X10:0, X10:2), C22:29 (X22:30, X23:29, X21:29, X22:28), C15:18 (X16:18, X14:18, X15:19, X15:17), C27:4 (X28:4, X27:3, X27:5, X26:4), C25:22 (X25:23, X25:21, X26:22, X24:22), C37:10 (X38:10, X37:9, X37:11, X36:10), C27:28 (X27:27, X26:28, X27:29, X28:28), C25:30 (X26:30, X24:30, X25:29, X25:31), C8:33 (X8:34, X9:33, X7:33, X8:32), C18:15 (X18:14, X17:15, X18:16, X19:15), C15:26 (X14:26, X15:25, X16:26, X15:27), C4:31 (X5:31, X4:30, X3:31, X4:32), C16:31 (X16:30, X15:31, X17:31, X16:32), C27:32 (X26:32, X27:33, X28:32, X27:31), C16:27 (X15:27, X16:26, X17:27, X16:28), C32:11 (X31:11, X32:12, X32:10, X33:11), C12:15 (X12:16, X12:14, X13:15, X11:15), C19:32 (X19:31, X18:32, X20:32, X19:33), C7:16 (X6:16, X8:16, X7:15, X7:17), C38:37 (X37:37, X39:37, X38:38, X38:36), C38:11 (X38:12, X37:11, X38:10, X39:11), C2:37 (X2:36, X3:37, X2:38, X1:37), C9:44 (X9:43, X8:44, X10:44), C39:30 (X39:29, X39:31, X38:30, X40:30), C21:6 (X21:7, X22:6, X20:6, X21:5), C17:40 (X18:40, X17:41, X17:39, X16:40), C21:34 (X21:33, X21:35, X22:34, X20:34), C21:12 (X22:12, X20:12, X21:11, X21:13), C38:27 (X38:28, X39:27, X37:27, X38:26), C11:26 (X11:27, X10:26, X11:25, X12:26), C17:38 (X16:38, X18:38, X17:37, X17:39), C40:41 (X39:41, X40:42, X40:40, X41:41), C10:37 (X9:37, X10:38, X11:37, X10:36), C37:20 (X37:21, X36:20, X38:20, X37:19), C18:25 (X19:25, X18:26, X17:25, X18:24), C43:4 (X42:4, X43:3, X43:5, X44:4), C28:5 (X28:6, X29:5, X27:5, X28:4), C8:27 (X7:27, X8:28, X8:26, X9:27), C12:1 (X11:1, X12:0, X13:1, X12:2), C29:0 (X28:0, X29:1, X30:0), C20:15 (X20:16, X21:15, X20:14, X19:15), C23:24 (X24:24, X22:24, X23:23, X23:25), C4:21 (X4:22, X4:20, X5:21, X3:21), C2:25 (X1:25, X2:26, X3:25, X2:24), C8:25 (X8:26, X8:24, X9:25, X7:25), C17:8 (X17:9, X16:8, X18:8, X17:7), C3:6 (X4:6, X3:7, X3:5, X2:6), C42:21 (X42:22, X42:20, X43:21, X41:21), C33:28 (X33:29, X34:28, X32:28, X33:27), C12:25 (X12:24, X11:25, X13:25, X12:26), C13:38 (X13:39, X13:37, X12:38, X14:38), C36:7 (X37:7, X35:7, X36:8, X36:6), C21:38 (X20:38, X22:38, X21:37, X21:39), C29:40 (X29:41, X28:40, X30:40, X29:39), C20:17 (X21:17, X19:17, X20:18, X20:16), C24:17 (X25:17, X24:16, X24:18, X23:17), C6:39 (X6:38, X6:40, X5:39, X7:39), C22:25 (X21:25, X22:26, X22:24, X23:25), C27:12 (X28:12, X27:11, X26:12, X27:13), C9:34 (X9:33, X10:34, X8:34, X9:35), C17:30 (X17:31, X16:30, X18:30, X17:29), C0:35 (X1:35, X0:36, X0:34), C36:17 (X35:17, X36:18, X37:17, X36:16), C6:27 (X6:26, X5:27, X7:27, X6:28), C31:16 (X30:16, X32:16, X31:17, X31:15), C12:23 (X11:23, X12:24, X12:22, X13:23), C5:0 (X4:0, X6:0, X5:1), C2:17 (X2:16, X3:17, X2:18, X1:17), C19:0 (X20:0, X19:1, X18:0), C42:1 (X41:1, X43:1, X42:2, X42:0), C27:6 (X28:6, X26:6, X27:7, X27:5), C31:14 (X32:14, X31:15, X31:13, X30:14), C4:29 (X5:29, X4:28, X3:29, X4:30), C19:12 (X19:11, X18:12, X19:13, X20:12), C3:34 (X3:35, X3:33, X2:34, X4:34), C23:30 (X22:30, X23:29, X23:31, X24:30), C42:27 (X42:26, X43:27, X41:27, X42:28), C24:7 (X24:6, X24:8, X23:7, X25:7), C25:12 (X26:12, X25:11, X24:12, X25:13), C32:41 (X32:40, X33:41, X31:41, X32:42), C1:8 (X0:8, X1:7, X2:8, X1:9), C6:11 (X5:11, X6:12, X7:11, X6:10), C38:9 (X37:9, X38:8, X38:10, X39:9), C36:31 (X36:32, X35:31, X37:31, X36:30), C10:31 (X11:31, X10:30, X9:31, X10:32), C26:39 (X26:40, X25:39, X27:39, X26:38), C17:18 (X17:17, X18:18, X16:18, X17:19), C18:43 (X18:42, X17:43, X18:44, X19:43), C23:10 (X22:10, X23:11, X24:10, X23:9), C15:20 (X15:21, X14:20, X15:19, X16:20), C8:19 (X8:18, X9:19, X8:20, X7:19), C27:16 (X27:17, X28:16, X27:15, X26:16), C2:11 (X3:11, X2:10, X2:12, X1:11), C13:40 (X12:40, X14:40, X13:39, X13:41), C14:23 (X15:23, X13:23, X14:22, X14:24), C30:1 (X30:0, X31:1, X29:1, X30:2), C44:13 (X44:12, X43:13, X44:14), C34:11 (X34:12, X33:11, X35:11, X34:10), C31:18 (X31:19, X32:18, X31:17, X30:18), C32:9 (X32:10, X31:9, X32:8, X33:9), C44:23 (X43:23, X44:22, X44:24), C23:12 (X24:12, X23:13, X22:12, X23:11), C15:2 (X15:3, X15:1, X16:2, X14:2), C29:42 (X29:41, X28:42, X30:42, X29:43), C23:6 (X23:5, X24:6, X22:6, X23:7), C7:12 (X8:12, X7:13, X6:12, X7:11), C40:21 (X39:21, X40:22, X40:20, X41:21), C31:10 (X31:9, X30:10, X32:10, X31:11), C28:41 (X27:41, X28:40, X28:42, X29:41), C4:23 (X5:23, X4:22, X3:23, X4:24), C32:27 (X33:27, X32:28, X31:27, X32:26), C42:29 (X41:29, X42:28, X43:29, X42:30), C7:42 (X6:42, X7:43, X7:41, X8:42), C0:11 (X0:10, X0:12, X1:11), C22:23 (X22:24, X23:23, X22:22, X21:23), C19:14 (X19:13, X18:14, X19:15, X20:14), C38:7 (X37:7, X39:7, X38:6, X38:8), C1:32 (X0:32, X1:31, X2:32, X1:33), C2:19 (X2:20, X2:18, X1:19, X3:19), C40:7 (X40:8, X41:7, X39:7, X40:6), C34:27 (X34:28, X34:26, X33:27, X35:27), C5:16 (X5:15, X5:17, X6:16, X4:16), C42:17 (X43:17, X42:16, X42:18, X41:17), C40:23 (X40:22, X39:23, X40:24, X41:23), C33:32 (X32:32, X33:31, X33:33, X34:32), C3:42 (X3:41, X2:42, X3:43, X4:42), C28:21 (X28:20, X27:21, X29:21, X28:22), C22:41 (X22:42, X21:41, X23:41, X22:40), C17:0 (X17:1, X16:0, X18:0), C12:17 (X11:17, X13:17, X12:16, X12:18), C19:42 (X19:41, X20:42, X18:42, X19:43), C19:2 (X19:1, X18:2, X20:2, X19:3), C22:39 (X22:40, X21:39, X23:39, X22:38), C19:4 (X20:4, X19:3, X19:5, X18:4), C36:5 (X36:4, X37:5, X35:5, X36:6), C24:5 (X24:6, X23:5, X25:5, X24:4), C32:5 (X33:5, X32:6, X31:5, X32:4), C35:36 (X35:35, X34:36, X35:37, X36:36), C8:35 (X9:35, X7:35, X8:36, X8:34), C23:42 (X24:42, X23:43, X23:41, X22:42), C42:25 (X42:26, X41:25, X42:24, X43:25), C35:44 (X35:43, X34:44, X36:44), C39:24 (X39:23, X39:25, X38:24, X40:24), C38:35 (X37:35, X38:34, X38:36, X39:35), C25:36 (X25:37, X24:36, X26:36, X25:35), C43:26 (X42:26, X43:25, X43:27, X44:26), C43:20 (X43:19, X42:20, X43:21, X44:20), C10:19 (X10:18, X9:19, X11:19, X10:20), C35:10 (X36:10, X35:9, X35:11, X34:10), C39:40 (X38:40, X39:39, X40:40, X39:41), C18:37 (X17:37, X18:36, X19:37, X18:38), C35:20 (X36:20, X34:20, X35:19, X35:21), C38:3 (X38:4, X37:3, X38:2, X39:3), C37:34 (X37:35, X37:33, X38:34, X36:34), C15:8 (X15:7, X16:8, X14:8, X15:9), C16:41 (X16:40, X15:41, X16:42, X17:41), C7:14 (X7:15, X7:13, X6:14, X8:14), C18:7 (X19:7, X18:8, X17:7, X18:6), C32:31 (X31:31, X32:30, X33:31, X32:32), C17:14 (X18:14, X16:14, X17:15, X17:13), C14:21 (X13:21, X14:22, X14:20, X15:21), C17:22 (X17:23, X16:22, X17:21, X18:22), C40:9 (X39:9, X40:8, X41:9, X40:10), C33:12 (X34:12, X33:13, X33:11, X32:12), C41:0 (X41:1, X40:0, X42:0), C14:27 (X15:27, X14:28, X14:26, X13:27), C23:16 (X23:17, X23:15, X22:16, X24:16), C9:28 (X9:27, X8:28, X9:29, X10:28), C8:37 (X7:37, X8:36, X8:38, X9:37), C36:23 (X35:23, X36:22, X36:24, X37:23), C27:0 (X26:0, X27:1, X28:0), C16:13 (X16:14, X17:13, X15:13, X16:12), C43:42 (X43:43, X43:41, X44:42, X42:42), C33:24 (X34:24, X33:23, X33:25, X32:24), C3:28 (X4:28, X3:27, X3:29, X2:28), C15:16 (X16:16, X14:16, X15:15, X15:17), C0:9 (X1:9, X0:10, X0:8), C22:35 (X21:35, X22:34, X22:36, X23:35), C42:7 (X41:7, X42:6, X43:7, X42:8), C30:41 (X31:41, X29:41, X30:40, X30:42), C25:18 (X24:18, X26:18, X25:17, X25:19), C11:8 (X11:7, X11:9, X12:8, X10:8), C10:25 (X11:25, X9:25, X10:26, X10:24), C6:43 (X6:44, X7:43, X6:42, X5:43), C15:42 (X15:41, X14:42, X16:42, X15:43), C31:32 (X31:33, X30:32, X32:32, X31:31), C16:15 (X15:15, X16:16, X16:14, X17:15), C28:33 (X28:34, X27:33, X28:32, X29:33), C34:21 (X35:21, X33:21, X34:22, X34:20), C4:13 (X3:13, X4:14, X4:12, X5:13), C41:26 (X41:25, X41:27, X42:26, X40:26), C41:20 (X41:19, X41:21, X40:20, X42:20), C6:3 (X6:2, X5:3, X6:4, X7:3), C8:21 (X8:22, X8:20, X7:21, X9:21), C4:41 (X5:41, X4:40, X3:41, X4:42), C43:0 (X43:1, X42:0, X44:0), C12:13 (X12:12, X12:14, X13:13, X11:13), C20:29 (X21:29, X19:29, X20:30, X20:28), C39:8 (X38:8, X40:8, X39:9, X39:7), C31:42 (X31:43, X30:42, X31:41, X32:42), C0:27 (X1:27, X0:26, X0:28), C39:34 (X40:34, X39:33, X39:35, X38:34), C12:3 (X13:3, X12:2, X11:3, X12:4), C33:6 (X33:5, X33:7, X34:6, X32:6), C4:43 (X5:43, X4:44, X4:42, X3:43), C37:0 (X36:0, X37:1, X38:0), C22:5 (X23:5, X21:5, X22:6, X22:4), C19:16 (X19:15, X20:16, X19:17, X18:16), C14:15 (X14:16, X14:14, X15:15, X13:15), C7:28 (X7:29, X7:27, X8:28, X6:28), C43:32 (X43:31, X42:32, X44:32, X43:33), C39:22 (X39:21, X39:23, X40:22, X38:22), C26:31 (X27:31, X25:31, X26:32, X26:30), C43:10 (X43:11, X43:9, X42:10, X44:10), C34:29 (X33:29, X35:29, X34:30, X34:28), C25:26 (X24:26, X25:25, X26:26, X25:27), C42:5 (X41:5, X42:4, X43:5, X42:6), C24:19 (X25:19, X24:18, X23:19, X24:20), C40:43 (X40:44, X39:43, X41:43, X40:42), C3:4 (X3:3, X2:4, X3:5, X4:4), C29:2 (X29:3, X29:1, X28:2, X30:2), C3:16 (X3:15, X2:16, X3:17, X4:16), C16:25 (X16:24, X15:25, X16:26, X17:25), C26:21 (X27:21, X26:22, X26:20, X25:21), C32:3 (X32:2, X33:3, X31:3, X32:4), C5:8 (X4:8, X5:9, X5:7, X6:8), C36:29 (X37:29, X36:30, X36:28, X35:29), C11:16 (X11:15, X11:17, X12:16, X10:16), C15:4 (X16:4, X15:3, X14:4, X15:5), C33:30 (X34:30, X32:30, X33:31, X33:29), C30:3 (X31:3, X30:4, X29:3, X30:2), C9:4 (X9:3, X10:4, X8:4, X9:5), C10:5 (X11:5, X9:5, X10:6, X10:4), C6:9 (X5:9, X6:8, X7:9, X6:10), C40:3 (X41:3, X39:3, X40:2, X40:4), C39:20 (X39:19, X38:20, X40:20, X39:21), C1:16 (X0:16, X1:15, X1:17, X2:16), C24:43 (X25:43, X24:42, X23:43, X24:44), C26:5 (X27:5, X26:4, X26:6, X25:5), C19:28 (X20:28, X18:28, X19:29, X19:27), C7:40 (X6:40, X8:40, X7:39, X7:41), C29:12 (X29:13, X28:12, X29:11, X30:12), C1:6 (X1:7, X2:6, X0:6, X1:5), C7:36 (X8:36, X7:37, X7:35, X6:36), C23:20 (X24:20, X23:19, X23:21, X22:20), C6:1 (X5:1, X6:0, X7:1, X6:2), C4:25 (X4:26, X5:25, X4:24, X3:25), C43:28 (X43:27, X42:28, X44:28, X43:29), C24:13 (X25:13, X24:12, X23:13, X24:14), C7:8 (X7:9, X6:8, X8:8, X7:7), C24:3 (X24:2, X23:3, X25:3, X24:4), C3:30 (X4:30, X3:31, X3:29, X2:30), C28:3 (X27:3, X28:2, X29:3, X28:4), C12:41 (X12:40, X11:41, X13:41, X12:42), C10:7 (X10:6, X10:8, X11:7, X9:7), C18:29 (X18:30, X17:29, X19:29, X18:28), C31:0 (X32:0, X30:0, X31:1), C11:14 (X12:14, X11:13, X11:15, X10:14), C17:28 (X18:28, X17:29, X17:27, X16:28), C29:44 (X29:43, X30:44, X28:44), C20:23 (X19:23, X20:22, X20:24, X21:23), C7:0 (X8:0, X7:1, X6:0), C34:7 (X35:7, X34:6, X34:8, X33:7), C20:21 (X20:22, X20:20, X19:21, X21:21), C44:31 (X44:32, X43:31, X44:30), C37:22 (X36:22, X38:22, X37:23, X37:21), C32:13 (X32:14, X33:13, X32:12, X31:13), C22:43 (X21:43, X23:43, X22:44, X22:42), C19:38 (X20:38, X19:39, X19:37, X18:38), C36:25 (X37:25, X36:26, X36:24, X35:25), C32:7 (X32:6, X32:8, X31:7, X33:7), C10:11 (X9:11, X10:10, X11:11, X10:12), C43:38 (X43:39, X44:38, X42:38, X43:37), C22:15 (X22:16, X21:15, X23:15, X22:14), C36:39 (X35:39, X36:38, X36:40, X37:39), C30:33 (X30:32, X31:33, X30:34, X29:33), C25:8 (X24:8, X25:9, X25:7, X26:8), C13:6 (X12:6, X14:6, X13:5, X13:7), C38:1 (X38:0, X38:2, X39:1, X37:1), C32:25 (X33:25, X31:25, X32:26, X32:24), C15:14 (X15:13, X15:15, X14:14, X16:14), C1:2 (X0:2, X2:2, X1:3, X1:1), C39:12 (X40:12, X38:12, X39:11, X39:13), C33:44 (X33:43, X32:44, X34:44), C5:34 (X5:33, X4:34, X6:34, X5:35), C19:44 (X19:43, X20:44, X18:44), C15:34 (X14:34, X16:34, X15:33, X15:35), C18:41 (X18:40, X17:41, X19:41, X18:42), C30:17 (X31:17, X30:16, X30:18, X29:17), C41:4 (X42:4, X41:5, X40:4, X41:3), C18:33 (X19:33, X18:34, X17:33, X18:32), C34:43 (X34:44, X34:42, X35:43, X33:43), C24:25 (X23:25, X24:26, X24:24, X25:25), C34:15 (X34:14, X34:16, X35:15, X33:15), C14:17 (X15:17, X14:18, X14:16, X13:17), C42:33 (X41:33, X42:34, X43:33, X42:32), C20:41 (X19:41, X20:40, X20:42, X21:41), C42:23 (X41:23, X42:22, X43:23, X42:24), C35:16 (X35:15, X36:16, X34:16, X35:17), C21:28 (X22:28, X20:28, X21:27, X21:29), C4:15 (X4:14, X4:16, X3:15, X5:15), C19:10 (X19:9, X19:11, X18:10, X20:10), C31:12 (X32:12, X31:11, X31:13, X30:12), C5:2 (X6:2, X5:1, X4:2, X5:3), C21:16 (X20:16, X22:16, X21:17, X21:15), C6:29 (X7:29, X6:28, X5:29, X6:30), C25:24 (X25:23, X24:24, X26:24, X25:25), C21:10 (X21:11, X21:9, X22:10, X20:10), C11:20 (X12:20, X11:19, X10:20, X11:21), C9:6 (X9:5, X10:6, X8:6, X9:7), C28:11 (X27:11, X29:11, X28:12, X28:10), C27:34 (X26:34, X27:35, X28:34, X27:33), C4:19 (X5:19, X3:19, X4:18, X4:20), C26:9 (X27:9, X26:10, X25:9, X26:8), C26:3 (X26:2, X27:3, X26:4, X25:3), C19:26 (X20:26, X19:25, X19:27, X18:26), C30:11 (X30:12, X31:11, X29:11, X30:10), C8:15 (X9:15, X8:14, X8:16, X7:15), C37:8 (X38:8, X37:7, X37:9, X36:8), C37:38 (X38:38, X37:37, X37:39, X36:38), C9:42 (X10:42, X8:42, X9:43, X9:41), C13:4 (X13:5, X13:3, X14:4, X12:4), C26:1 (X25:1, X26:2, X26:0, X27:1), C39:2 (X40:2, X39:1, X39:3, X38:2), C6:21 (X5:21, X7:21, X6:22, X6:20), C14:5 (X14:4, X14:6, X13:5, X15:5), C28:23 (X27:23, X28:22, X29:23, X28:24), C9:2 (X9:1, X10:2, X8:2, X9:3), C3:40 (X3:41, X2:40, X3:39, X4:40), C18:1 (X17:1, X19:1, X18:2, X18:0), C35:32 (X35:31, X36:32, X35:33, X34:32), C8:23 (X8:24, X7:23, X9:23, X8:22), C14:29 (X15:29, X14:28, X13:29, X14:30), C24:23 (X25:23, X23:23, X24:22, X24:24), C13:44 (X14:44, X13:43, X12:44), C13:32 (X13:33, X14:32, X12:32, X13:31), C35:30 (X34:30, X35:29, X36:30, X35:31), C5:4 (X6:4, X5:3, X4:4, X5:5), C5:42 (X6:42, X5:41, X4:42, X5:43), C35:12 (X34:12, X35:11, X36:12, X35:13), C7:6 (X8:6, X7:7, X7:5, X6:6), C44:21 (X43:21, X44:22, X44:20), C0:1 (X0:2, X0:0, X1:1), C36:1 (X36:2, X37:1, X35:1, X36:0), C39:28 (X39:29, X38:28, X40:28, X39:27), C33:0 (X33:1, X34:0, X32:0), C21:8 (X20:8, X21:7, X21:9, X22:8), C41:14 (X41:13, X40:14, X41:15, X42:14), C6:5 (X5:5, X6:6, X6:4, X7:5), C27:20 (X26:20, X27:19, X28:20, X27:21), C36:11 (X35:11, X37:11, X36:12, X36:10), C38:39 (X37:39, X38:38, X38:40, X39:39), C21:2 (X21:3, X21:1, X22:2, X20:2), C9:20 (X8:20, X10:20, X9:21, X9:19), C39:18 (X38:18, X39:17, X40:18, X39:19), C12:21 (X13:21, X11:21, X12:20, X12:22), C41:28 (X41:27, X41:29, X42:28, X40:28), C26:35 (X27:35, X25:35, X26:36, X26:34), C44:1 (X43:1, X44:2, X44:0), C36:15 (X35:15, X36:16, X37:15, X36:14), C15:6 (X15:7, X14:6, X15:5, X16:6), C28:43 (X29:43, X28:42, X28:44, X27:43), C29:20 (X29:19, X30:20, X28:20, X29:21), C2:9 (X1:9, X3:9, X2:10, X2:8), C25:10 (X25:9, X24:10, X25:11, X26:10), C21:24 (X22:24, X20:24, X21:23, X21:25), C10:29 (X11:29, X10:28, X9:29, X10:30), C34:31 (X34:32, X33:31, X34:30, X35:31), C14:9 (X15:9, X14:8, X13:9, X14:10), C33:10 (X32:10, X33:11, X34:10, X33:9), C13:14 (X14:14, X12:14, X13:13, X13:15), C13:8 (X14:8, X13:9, X13:7, X12:8), C5:26 (X4:26, X5:25, X5:27, X6:26), C7:4 (X8:4, X6:4, X7:5, X7:3), C8:31 (X8:30, X8:32, X7:31, X9:31), C12:37 (X12:36, X11:37, X13:37, X12:38), C13:36 (X13:37, X12:36, X13:35, X14:36), C25:4 (X26:4, X25:3, X25:5, X24:4), C42:19 (X42:18, X43:19, X41:19, X42:20), C24:15 (X25:15, X24:14, X24:16, X23:15), C0:41 (X0:40, X0:42, X1:41), C29:22 (X29:21, X30:22, X29:23, X28:22), C10:43 (X10:44, X11:43, X9:43, X10:42), C39:6 (X39:5, X40:6, X38:6, X39:7), C40:13 (X41:13, X40:14, X39:13, X40:12), C4:33 (X4:32, X5:33, X3:33, X4:34), C34:19 (X34:20, X35:19, X33:19, X34:18), C40:5 (X40:4, X39:5, X40:6, X41:5), C11:10 (X11:11, X11:9, X12:10, X10:10), C34:9 (X34:10, X34:8, X33:9, X35:9), C31:30 (X32:30, X30:30, X31:29, X31:31), C11:0 (X10:0, X11:1, X12:0), C19:6 (X19:7, X18:6, X19:5, X20:6), C26:41 (X26:42, X26:40, X27:41, X25:41), C11:28 (X11:27, X11:29, X10:28, X12:28), C38:31 (X37:31, X38:32, X39:31, X38:30), C28:7 (X29:7, X27:7, X28:8, X28:6), C27:2 (X27:3, X27:1, X28:2, X26:2), C42:11 (X43:11, X42:12, X42:10, X41:11), C15:12 (X15:13, X15:11, X14:12, X16:12), C19:24 (X19:25, X20:24, X19:23, X18:24), C24:31 (X25:31, X24:32, X23:31, X24:30), C34:1 (X34:2, X35:1, X33:1, X34:0), C4:35 (X3:35, X4:34, X4:36, X5:35), C22:27 (X21:27, X22:28, X23:27, X22:26), C20:25 (X21:25, X20:26, X20:24, X19:25), C16:5 (X15:5, X17:5, X16:4, X16:6), C14:1 (X14:0, X15:1, X13:1, X14:2), C40:33 (X40:34, X40:32, X39:33, X41:33), C20:43 (X20:44, X20:42, X21:43, X19:43), C17:4 (X16:4, X17:5, X18:4, X17:3), C41:2 (X40:2, X41:1, X42:2, X41:3), C13:42 (X13:43, X13:41, X14:42, X12:42), C19:34 (X19:35, X19:33, X18:34, X20:34), C5:24 (X5:25, X5:23, X6:24, X4:24), C1:20 (X1:21, X1:19, X0:20, X2:20), C9:40 (X9:41, X9:39, X8:40, X10:40), C37:2 (X38:2, X37:3, X37:1, X36:2), C14:43 (X15:43, X14:44, X13:43, X14:42), C25:38 (X26:38, X25:37, X25:39, X24:38), C23:36 (X23:37, X22:36, X23:35, X24:36), C34:3 (X35:3, X34:2, X34:4, X33:3), C38:43 (X38:42, X39:43, X38:44, X37:43), C41:24 (X41:23, X42:24, X41:25, X40:24), C7:38 (X6:38, X7:39, X7:37, X8:38), C23:0 (X22:0, X24:0, X23:1), C27:8 (X27:9, X26:8, X27:7, X28:8), C36:33 (X36:34, X37:33, X35:33, X36:32), C27:22 (X27:23, X28:22, X27:21, X26:22), C42:3 (X43:3, X41:3, X42:4, X42:2), C30:9 (X30:8, X29:9, X30:10, X31:9), C7:44 (X8:44, X7:43, X6:44), C31:44 (X31:43, X30:44, X32:44), C1:30 (X1:31, X1:29, X2:30, X0:30), C34:23 (X35:23, X34:22, X34:24, X33:23), C37:6 (X37:5, X37:7, X36:6, X38:6), C30:35 (X30:34, X30:36, X31:35, X29:35), C5:32 (X5:31, X6:32, X4:32, X5:33), C32:17 (X32:18, X32:16, X33:17, X31:17), C33:2 (X33:3, X34:2, X32:2, X33:1), C8:43 (X9:43, X7:43, X8:42, X8:44), C40:25 (X40:26, X40:24, X41:25, X39:25), C31:40 (X32:40, X31:39, X30:40, X31:41), C41:32 (X41:33, X42:32, X41:31, X40:32), C33:40 (X33:41, X34:40, X32:40, X33:39), C25:28 (X26:28, X24:28, X25:29, X25:27), C25:34 (X25:35, X25:33, X24:34, X26:34), C12:7 (X11:7, X13:7, X12:6, X12:8), C11:42 (X12:42, X11:41, X11:43, X10:42), C24:9 (X23:9, X24:10, X25:9, X24:8), C21:44 (X20:44, X21:43, X22:44), C30:7 (X31:7, X29:7, X30:8, X30:6), C43:24 (X43:23, X44:24, X43:25, X42:24), C41:34 (X41:35, X42:34, X40:34, X41:33), C23:4 (X24:4, X23:5, X22:4, X23:3), C21:4 (X20:4, X21:5, X21:3, X22:4), C11:40 (X11:41, X10:40, X12:40, X11:39), C41:6 (X41:5, X40:6, X41:7, X42:6), C38:33 (X37:33, X38:34, X38:32, X39:33), C20:11 (X20:10, X20:12, X19:11, X21:11), C24:27 (X24:26, X25:27, X23:27, X24:28), C1:24 (X2:24, X1:25, X0:24, X1:23), C3:8 (X3:7, X3:9, X2:8, X4:8), C33:4 (X33:5, X33:3, X32:4, X34:4), C26:13 (X26:14, X27:13, X25:13, X26:12), C21:20 (X20:20, X22:20, X21:19, X21:21), C38:5 (X39:5, X38:6, X38:4, X37:5), C28:29 (X29:29, X28:30, X28:28, X27:29), C0:21 (X0:20, X0:22, X1:21), C26:43 (X27:43, X26:44, X26:42, X25:43), C30:39 (X30:40, X29:39, X30:38, X31:39), C42:31 (X41:31, X42:32, X43:31, X42:30), C12:39 (X12:38, X13:39, X11:39, X12:40), C1:38 (X1:39, X1:37, X2:38, X0:38), C29:30 (X30:30, X29:31, X29:29, X28:30), C29:26 (X28:26, X29:25, X29:27, X30:26), C28:1 (X27:1, X29:1, X28:2, X28:0), C24:1 (X24:0, X23:1, X24:2, X25:1), C28:35 (X28:34, X28:36, X27:35, X29:35), C10:9 (X10:10, X10:8, X9:9, X11:9), C38:13 (X38:12, X37:13, X38:14, X39:13), C22:33 (X21:33, X22:34, X22:32, X23:33), C18:19 (X19:19, X18:18, X17:19, X18:20), C1:44 (X2:44, X1:43, X0:44), C28:9 (X28:10, X27:9, X28:8, X29:9), C26:27 (X27:27, X26:28, X26:26, X25:27), C33:18 (X32:18, X34:18, X33:19, X33:17), C33:22 (X32:22, X34:22, X33:23, X33:21), C16:33 (X15:33, X17:33, X16:32, X16:34), C14:35 (X14:36, X15:35, X13:35, X14:34), C16:39 (X17:39, X15:39, X16:40, X16:38), C12:43 (X13:43, X12:44, X11:43, X12:42), C21:32 (X21:33, X20:32, X21:31, X22:32), C34:13 (X33:13, X34:14, X35:13, X34:12), C11:38 (X11:37, X10:38, X12:38, X11:39), C15:38 (X16:38, X15:37, X14:38, X15:39), C39:42 (X38:42, X39:43, X40:42, X39:41), C5:30 (X5:31, X4:30, X6:30, X5:29), C13:28 (X12:28, X13:29, X13:27, X14:28), C35:24 (X35:25, X35:23, X36:24, X34:24), C35:42 (X35:43, X36:42, X35:41, X34:42), C29:8 (X29:9, X29:7, X28:8, X30:8), C37:18 (X37:19, X38:18, X36:18, X37:17), C16:3 (X17:3, X16:2, X15:3, X16:4), C11:2 (X11:1, X11:3, X10:2, X12:2), C1:0 (X2:0, X1:1, X0:0), C1:28 (X2:28, X1:29, X1:27, X0:28), C7:32 (X6:32, X8:32, X7:33, X7:31), C40:35 (X41:35, X39:35, X40:34, X40:36), C29:28 (X29:27, X28:28, X30:28, X29:29), C21:36 (X21:35, X21:37, X20:36, X22:36), C3:44 (X2:44, X3:43, X4:44), C24:39 (X24:40, X25:39, X24:38, X23:39), C16:19 (X15:19, X16:20, X17:19, X16:18), C20:1 (X19:1, X21:1, X20:0, X20:2), C20:37 (X20:36, X20:38, X19:37, X21:37), C0:33 (X1:33, X0:32, X0:34), C12:9 (X12:10, X13:9, X12:8, X11:9), C3:2 (X2:2, X3:1, X3:3, X4:2), C17:16 (X16:16, X17:17, X17:15, X18:16), C8:1 (X9:1, X8:2, X8:0, X7:1), C11:6 (X12:6, X11:5, X10:6, X11:7), C26:37 (X26:38, X25:37, X26:36, X27:37), C16:21 (X16:22, X16:20, X15:21, X17:21), C38:19 (X37:19, X39:19, X38:18, X38:20), C6:33 (X6:34, X6:32, X5:33, X7:33), C33:16 (X33:15, X34:16, X33:17, X32:16), C23:8 (X24:8, X23:7, X22:8, X23:9), C37:12 (X37:11, X38:12, X37:13, X36:12), C6:17 (X6:16, X7:17, X5:17, X6:18), C12:11 (X12:12, X12:10, X11:11, X13:11), C41:30 (X41:31, X42:30, X40:30, X41:29), C44:41 (X44:42, X43:41, X44:40), C37:26 (X38:26, X37:27, X37:25, X36:26), C0:5 (X1:5, X0:4, X0:6), C39:14 (X40:14, X39:15, X39:13, X38:14), C10:13 (X9:13, X11:13, X10:12, X10:14), C0:39 (X0:40, X1:39, X0:38), C4:11 (X5:11, X4:10, X4:12, X3:11), C44:33 (X43:33, X44:32, X44:34), C7:22 (X7:21, X7:23, X6:22, X8:22), C21:0 (X22:0, X21:1, X20:0), C14:19 (X13:19, X15:19, X14:20, X14:18), C35:4 (X35:5, X36:4, X35:3, X34:4), C20:39 (X20:40, X20:38, X19:39, X21:39), C40:31 (X40:32, X39:31, X41:31, X40:30), C40:11 (X40:10, X40:12, X39:11, X41:11), C9:8 (X9:7, X9:9, X10:8, X8:8), C27:10 (X28:10, X26:10, X27:9, X27:11), C32:37 (X32:36, X33:37, X32:38, X31:37), C42:37 (X43:37, X42:38, X41:37, X42:36), C4:9 (X5:9, X4:10, X3:9, X4:8), C17:36 (X17:35, X18:36, X16:36, X17:37), C43:12 (X42:12, X44:12, X43:11, X43:13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_50.hg','% Generated by MS: 1250 atoms, 1250 variables C0:17 (X0:16, X0:18, X1:17), C2:9 (X2:10, X1:9, X3:9, X2:8), C30:45 (X29:45, X31:45, X30:46, X30:44), C22:13 (X21:13, X22:12, X22:14, X23:13), C20:49 (X21:49, X20:48, X19:49), C16:1 (X16:0, X15:1, X16:2, X17:1), C27:20 (X26:20, X27:21, X28:20, X27:19), C44:5 (X43:5, X44:4, X44:6, X45:5), C40:47 (X40:46, X39:47, X41:47, X40:48), C27:36 (X26:36, X27:37, X28:36, X27:35), C39:42 (X40:42, X39:41, X38:42, X39:43), C36:19 (X36:20, X35:19, X36:18, X37:19), C14:47 (X13:47, X15:47, X14:46, X14:48), C10:33 (X9:33, X11:33, X10:34, X10:32), C33:26 (X32:26, X33:25, X34:26, X33:27), C40:37 (X40:38, X41:37, X40:36, X39:37), C3:0 (X2:0, X4:0, X3:1), C31:0 (X31:1, X30:0, X32:0), C37:10 (X37:11, X38:10, X37:9, X36:10), C18:29 (X17:29, X19:29, X18:30, X18:28), C14:11 (X13:11, X15:11, X14:12, X14:10), C19:30 (X20:30, X19:29, X18:30, X19:31), C29:8 (X29:7, X28:8, X29:9, X30:8), C43:42 (X44:42, X43:41, X42:42, X43:43), C11:28 (X11:27, X11:29, X12:28, X10:28), C16:7 (X16:6, X17:7, X15:7, X16:8), C18:13 (X18:12, X18:14, X19:13, X17:13), C37:12 (X38:12, X37:11, X37:13, X36:12), C25:10 (X26:10, X24:10, X25:9, X25:11), C9:32 (X10:32, X9:31, X8:32, X9:33), C44:13 (X44:14, X43:13, X44:12, X45:13), C44:11 (X44:10, X43:11, X45:11, X44:12), C27:40 (X27:39, X26:40, X28:40, X27:41), C5:18 (X6:18, X5:17, X5:19, X4:18), C34:35 (X34:36, X35:35, X33:35, X34:34), C41:26 (X42:26, X40:26, X41:27, X41:25), C32:1 (X33:1, X32:2, X32:0, X31:1), C41:18 (X41:19, X41:17, X42:18, X40:18), C17:2 (X17:1, X16:2, X18:2, X17:3), C35:22 (X35:21, X34:22, X36:22, X35:23), C4:5 (X4:4, X4:6, X3:5, X5:5), C15:22 (X15:21, X16:22, X15:23, X14:22), C42:35 (X42:34, X41:35, X43:35, X42:36), C23:30 (X23:29, X22:30, X24:30, X23:31), C36:35 (X36:34, X36:36, X35:35, X37:35), C5:34 (X6:34, X5:35, X4:34, X5:33), C46:27 (X45:27, X46:28, X47:27, X46:26), C34:49 (X35:49, X33:49, X34:48), C31:30 (X31:29, X30:30, X31:31, X32:30), C8:19 (X7:19, X8:20, X9:19, X8:18), C36:7 (X37:7, X35:7, X36:6, X36:8), C24:27 (X25:27, X24:28, X24:26, X23:27), C36:3 (X36:2, X35:3, X36:4, X37:3), C27:38 (X28:38, X26:38, X27:39, X27:37), C29:40 (X30:40, X28:40, X29:41, X29:39), C44:1 (X44:2, X43:1, X44:0, X45:1), C21:42 (X20:42, X21:41, X22:42, X21:43), C7:48 (X8:48, X6:48, X7:49, X7:47), C9:18 (X9:19, X8:18, X9:17, X10:18), C42:27 (X42:28, X41:27, X42:26, X43:27), C16:25 (X17:25, X16:26, X16:24, X15:25), C6:5 (X6:6, X5:5, X7:5, X6:4), C5:22 (X6:22, X4:22, X5:23, X5:21), C13:20 (X13:21, X14:20, X13:19, X12:20), C45:8 (X45:9, X45:7, X46:8, X44:8), C27:22 (X27:23, X27:21, X26:22, X28:22), C12:35 (X11:35, X13:35, X12:34, X12:36), C43:22 (X43:21, X44:22, X43:23, X42:22), C1:44 (X1:43, X0:44, X1:45, X2:44), C0:5 (X0:6, X1:5, X0:4), C30:49 (X31:49, X30:48, X29:49), C47:42 (X47:43, X48:42, X46:42, X47:41), C28:39 (X29:39, X28:38, X28:40, X27:39), C44:23 (X44:24, X43:23, X45:23, X44:22), C15:28 (X14:28, X15:27, X15:29, X16:28), C25:30 (X25:31, X25:29, X24:30, X26:30), C32:35 (X32:34, X33:35, X31:35, X32:36), C13:6 (X13:5, X14:6, X12:6, X13:7), C27:0 (X27:1, X28:0, X26:0), C13:8 (X12:8, X13:7, X13:9, X14:8), C14:1 (X14:0, X13:1, X14:2, X15:1), C22:1 (X22:2, X21:1, X23:1, X22:0), C24:37 (X24:38, X24:36, X23:37, X25:37), C0:29 (X1:29, X0:30, X0:28), C35:12 (X34:12, X35:13, X35:11, X36:12), C13:42 (X13:41, X13:43, X12:42, X14:42), C28:41 (X29:41, X28:40, X28:42, X27:41), C0:19 (X1:19, X0:20, X0:18), C19:42 (X19:43, X19:41, X18:42, X20:42), C40:19 (X39:19, X40:20, X40:18, X41:19), C20:9 (X20:10, X21:9, X19:9, X20:8), C22:47 (X22:48, X22:46, X23:47, X21:47), C15:46 (X15:45, X16:46, X14:46, X15:47), C37:8 (X38:8, X36:8, X37:7, X37:9), C19:24 (X19:25, X18:24, X19:23, X20:24), C36:27 (X35:27, X37:27, X36:28, X36:26), C7:10 (X6:10, X7:11, X7:9, X8:10), C25:8 (X26:8, X24:8, X25:9, X25:7), C38:11 (X38:12, X38:10, X37:11, X39:11), C47:18 (X47:19, X48:18, X46:18, X47:17), C3:30 (X4:30, X2:30, X3:31, X3:29), C38:43 (X38:44, X38:42, X39:43, X37:43), C4:7 (X5:7, X4:6, X4:8, X3:7), C31:10 (X32:10, X30:10, X31:11, X31:9), C23:24 (X23:25, X24:24, X23:23, X22:24), C6:27 (X7:27, X5:27, X6:28, X6:26), C7:14 (X7:15, X7:13, X6:14, X8:14), C45:10 (X45:9, X45:11, X44:10, X46:10), C20:39 (X20:38, X19:39, X20:40, X21:39), C11:30 (X11:29, X11:31, X12:30, X10:30), C0:41 (X0:42, X1:41, X0:40), C17:8 (X17:7, X18:8, X16:8, X17:9), C11:34 (X10:34, X12:34, X11:33, X11:35), C17:6 (X16:6, X18:6, X17:5, X17:7), C32:25 (X32:24, X31:25, X32:26, X33:25), C45:34 (X44:34, X45:33, X45:35, X46:34), C3:6 (X2:6, X3:5, X4:6, X3:7), C17:4 (X17:5, X18:4, X17:3, X16:4), C43:36 (X43:35, X43:37, X42:36, X44:36), C0:43 (X0:42, X0:44, X1:43), C38:5 (X39:5, X37:5, X38:6, X38:4), C28:3 (X28:4, X28:2, X27:3, X29:3), C44:37 (X43:37, X45:37, X44:36, X44:38), C40:43 (X40:44, X40:42, X39:43, X41:43), C35:40 (X36:40, X34:40, X35:41, X35:39), C45:48 (X44:48, X46:48, X45:49, X45:47), C16:21 (X17:21, X16:20, X16:22, X15:21), C19:6 (X19:7, X20:6, X19:5, X18:6), C6:41 (X5:41, X6:42, X7:41, X6:40), C27:18 (X26:18, X28:18, X27:19, X27:17), C43:26 (X44:26, X43:25, X43:27, X42:26), C8:23 (X7:23, X8:24, X9:23, X8:22), C17:18 (X18:18, X16:18, X17:19, X17:17), C42:21 (X43:21, X42:22, X41:21, X42:20), C13:0 (X13:1, X14:0, X12:0), C15:24 (X15:23, X14:24, X16:24, X15:25), C23:28 (X24:28, X22:28, X23:27, X23:29), C3:32 (X3:31, X2:32, X3:33, X4:32), C47:14 (X47:13, X46:14, X47:15, X48:14), C2:33 (X1:33, X2:32, X3:33, X2:34), C35:26 (X36:26, X35:27, X35:25, X34:26), C36:49 (X36:48, X35:49, X37:49), C36:45 (X35:45, X36:44, X36:46, X37:45), C32:37 (X31:37, X32:36, X32:38, X33:37), C21:6 (X20:6, X22:6, X21:7, X21:5), C47:8 (X47:7, X47:9, X46:8, X48:8), C7:18 (X7:19, X8:18, X7:17, X6:18), C7:30 (X7:31, X7:29, X8:30, X6:30), C46:11 (X45:11, X46:10, X47:11, X46:12), C2:39 (X1:39, X2:40, X2:38, X3:39), C4:49 (X3:49, X5:49, X4:48), C21:2 (X22:2, X21:1, X21:3, X20:2), C9:16 (X8:16, X9:15, X9:17, X10:16), C18:17 (X19:17, X18:16, X17:17, X18:18), C46:29 (X45:29, X47:29, X46:30, X46:28), C2:17 (X2:18, X2:16, X3:17, X1:17), C1:38 (X1:39, X2:38, X0:38, X1:37), C2:5 (X2:4, X2:6, X1:5, X3:5), C45:40 (X46:40, X44:40, X45:41, X45:39), C27:48 (X27:47, X26:48, X27:49, X28:48), C28:13 (X28:14, X29:13, X28:12, X27:13), C9:48 (X9:49, X8:48, X9:47, X10:48), C19:40 (X20:40, X18:40, X19:39, X19:41), C49:18 (X48:18, X49:17, X49:19), C4:35 (X4:34, X3:35, X5:35, X4:36), C33:32 (X33:31, X34:32, X33:33, X32:32), C26:45 (X26:46, X25:45, X27:45, X26:44), C22:15 (X22:14, X22:16, X21:15, X23:15), C32:31 (X33:31, X32:32, X32:30, X31:31), C20:11 (X20:10, X21:11, X20:12, X19:11), C48:9 (X47:9, X49:9, X48:10, X48:8), C41:40 (X40:40, X42:40, X41:39, X41:41), C41:2 (X40:2, X42:2, X41:1, X41:3), C48:3 (X47:3, X48:4, X48:2, X49:3), C6:29 (X6:28, X6:30, X5:29, X7:29), C40:5 (X39:5, X40:4, X41:5, X40:6), C21:14 (X21:15, X20:14, X22:14, X21:13), C12:21 (X12:22, X12:20, X11:21, X13:21), C16:5 (X17:5, X15:5, X16:4, X16:6), C1:26 (X1:27, X0:26, X2:26, X1:25), C49:28 (X48:28, X49:29, X49:27), C33:42 (X34:42, X32:42, X33:41, X33:43), C45:4 (X44:4, X45:5, X46:4, X45:3), C31:24 (X30:24, X31:25, X32:24, X31:23), C6:21 (X7:21, X6:20, X6:22, X5:21), C42:17 (X41:17, X43:17, X42:18, X42:16), C32:9 (X32:8, X32:10, X31:9, X33:9), C10:17 (X10:16, X9:17, X11:17, X10:18), C5:32 (X4:32, X5:31, X5:33, X6:32), C29:46 (X30:46, X29:45, X28:46, X29:47), C15:8 (X15:9, X16:8, X15:7, X14:8), C8:33 (X7:33, X8:34, X9:33, X8:32), C0:33 (X0:32, X0:34, X1:33), C32:3 (X33:3, X32:2, X31:3, X32:4), C37:34 (X37:33, X36:34, X37:35, X38:34), C9:24 (X9:25, X10:24, X9:23, X8:24), C0:25 (X0:24, X0:26, X1:25), C45:38 (X45:39, X44:38, X45:37, X46:38), C15:14 (X14:14, X16:14, X15:15, X15:13), C40:25 (X40:24, X40:26, X39:25, X41:25), C5:2 (X5:1, X4:2, X5:3, X6:2), C46:7 (X46:8, X46:6, X47:7, X45:7), C46:21 (X45:21, X46:20, X46:22, X47:21), C42:7 (X41:7, X42:8, X42:6, X43:7), C14:39 (X14:38, X15:39, X13:39, X14:40), C8:9 (X8:10, X7:9, X9:9, X8:8), C42:5 (X42:4, X42:6, X41:5, X43:5), C0:1 (X0:0, X1:1, X0:2), C44:49 (X44:48, X45:49, X43:49), C26:27 (X25:27, X26:28, X26:26, X27:27), C43:46 (X44:46, X43:47, X42:46, X43:45), C25:44 (X24:44, X25:43, X26:44, X25:45), C40:33 (X39:33, X40:34, X41:33, X40:32), C1:46 (X0:46, X1:45, X1:47, X2:46), C18:35 (X18:36, X17:35, X18:34, X19:35), C35:20 (X34:20, X35:21, X35:19, X36:20), C46:9 (X47:9, X46:8, X46:10, X45:9), C37:28 (X37:29, X38:28, X36:28, X37:27), C41:20 (X42:20, X41:21, X41:19, X40:20), C20:23 (X21:23, X20:22, X20:24, X19:23), C39:36 (X38:36, X39:35, X39:37, X40:36), C16:47 (X15:47, X16:46, X17:47, X16:48), C26:41 (X25:41, X26:40, X27:41, X26:42), C15:32 (X16:32, X15:33, X15:31, X14:32), C47:30 (X46:30, X47:31, X47:29, X48:30), C5:10 (X4:10, X6:10, X5:11, X5:9), C21:0 (X21:1, X20:0, X22:0), C33:12 (X33:13, X32:12, X34:12, X33:11), C32:13 (X32:12, X33:13, X32:14, X31:13), C9:36 (X9:37, X10:36, X8:36, X9:35), C17:42 (X16:42, X17:41, X18:42, X17:43), C43:8 (X42:8, X44:8, X43:7, X43:9), C11:14 (X11:15, X12:14, X10:14, X11:13), C20:1 (X19:1, X20:2, X20:0, X21:1), C41:24 (X42:24, X41:25, X41:23, X40:24), C41:36 (X41:35, X41:37, X40:36, X42:36), C15:2 (X16:2, X15:3, X14:2, X15:1), C40:29 (X40:28, X40:30, X41:29, X39:29), C23:40 (X24:40, X23:41, X23:39, X22:40), C6:1 (X5:1, X6:0, X6:2, X7:1), C16:19 (X16:18, X15:19, X17:19, X16:20), C40:23 (X41:23, X40:22, X40:24, X39:23), C10:35 (X10:34, X10:36, X9:35, X11:35), C14:21 (X14:20, X13:21, X15:21, X14:22), C28:23 (X27:23, X28:22, X29:23, X28:24), C24:29 (X24:28, X23:29, X24:30, X25:29), C28:35 (X28:36, X29:35, X28:34, X27:35), C33:46 (X33:45, X33:47, X34:46, X32:46), C10:31 (X11:31, X9:31, X10:32, X10:30), C32:11 (X32:12, X33:11, X32:10, X31:11), C10:47 (X10:48, X11:47, X10:46, X9:47), C9:26 (X8:26, X9:27, X9:25, X10:26), C36:43 (X36:44, X35:43, X37:43, X36:42), C43:48 (X44:48, X43:49, X42:48, X43:47), C9:44 (X10:44, X8:44, X9:43, X9:45), C14:31 (X14:30, X15:31, X14:32, X13:31), C6:19 (X7:19, X5:19, X6:20, X6:18), C0:13 (X0:14, X1:13, X0:12), C21:12 (X21:13, X20:12, X22:12, X21:11), C39:22 (X40:22, X39:21, X39:23, X38:22), C7:22 (X7:23, X8:22, X7:21, X6:22), C48:11 (X48:12, X47:11, X48:10, X49:11), C43:40 (X44:40, X43:39, X43:41, X42:40), C44:43 (X43:43, X45:43, X44:44, X44:42), C3:22 (X4:22, X3:21, X2:22, X3:23), C44:15 (X44:14, X44:16, X45:15, X43:15), C41:16 (X41:15, X41:17, X42:16, X40:16), C38:41 (X37:41, X39:41, X38:42, X38:40), C38:21 (X38:20, X39:21, X37:21, X38:22), C9:14 (X8:14, X10:14, X9:15, X9:13), C16:15 (X16:14, X16:16, X15:15, X17:15), C18:1 (X18:2, X19:1, X18:0, X17:1), C31:22 (X30:22, X31:21, X31:23, X32:22), C32:47 (X31:47, X33:47, X32:48, X32:46), C48:21 (X48:20, X48:22, X47:21, X49:21), C48:35 (X47:35, X48:36, X49:35, X48:34), C25:26 (X25:25, X25:27, X26:26, X24:26), C35:18 (X36:18, X35:19, X35:17, X34:18), C32:27 (X32:28, X31:27, X33:27, X32:26), C22:3 (X21:3, X22:4, X22:2, X23:3), C19:22 (X20:22, X19:23, X19:21, X18:22), C1:32 (X1:31, X0:32, X1:33, X2:32), C1:2 (X1:1, X0:2, X1:3, X2:2), C42:37 (X43:37, X42:36, X42:38, X41:37), C38:33 (X38:32, X39:33, X37:33, X38:34), C5:42 (X4:42, X5:43, X6:42, X5:41), C38:39 (X38:38, X39:39, X38:40, X37:39), C49:0 (X49:1, X48:0), C29:14 (X29:13, X29:15, X30:14, X28:14), C25:38 (X25:37, X25:39, X26:38, X24:38), C22:17 (X22:18, X21:17, X22:16, X23:17), C14:33 (X14:34, X13:33, X14:32, X15:33), C25:48 (X26:48, X25:49, X24:48, X25:47), C17:30 (X18:30, X16:30, X17:29, X17:31), C26:5 (X26:6, X26:4, X25:5, X27:5), C5:28 (X5:29, X4:28, X5:27, X6:28), C24:43 (X23:43, X24:42, X24:44, X25:43), C46:43 (X46:44, X45:43, X46:42, X47:43), C47:12 (X48:12, X47:11, X46:12, X47:13), C22:37 (X23:37, X22:36, X21:37, X22:38), C7:42 (X7:43, X7:41, X8:42, X6:42), C36:23 (X35:23, X37:23, X36:24, X36:22), C5:44 (X5:43, X5:45, X4:44, X6:44), C23:16 (X24:16, X23:15, X23:17, X22:16), C34:39 (X33:39, X35:39, X34:40, X34:38), C29:22 (X29:21, X28:22, X30:22, X29:23), C21:20 (X21:19, X20:20, X21:21, X22:20), C19:16 (X18:16, X19:15, X20:16, X19:17), C34:3 (X33:3, X34:2, X34:4, X35:3), C28:45 (X28:46, X28:44, X27:45, X29:45), C21:24 (X20:24, X21:23, X22:24, X21:25), C33:2 (X32:2, X34:2, X33:3, X33:1), C34:19 (X34:20, X35:19, X33:19, X34:18), C23:42 (X23:41, X23:43, X22:42, X24:42), C21:10 (X22:10, X21:11, X20:10, X21:9), C42:41 (X41:41, X42:42, X43:41, X42:40), C45:0 (X46:0, X45:1, X44:0), C7:20 (X8:20, X7:19, X7:21, X6:20), C8:3 (X8:2, X7:3, X9:3, X8:4), C34:5 (X35:5, X34:4, X34:6, X33:5), C39:6 (X39:7, X40:6, X38:6, X39:5), C38:25 (X38:26, X39:25, X37:25, X38:24), C47:46 (X48:46, X47:47, X46:46, X47:45), C30:23 (X30:24, X30:22, X31:23, X29:23), C3:2 (X4:2, X3:3, X3:1, X2:2), C2:25 (X2:26, X3:25, X1:25, X2:24), C0:37 (X0:36, X1:37, X0:38), C48:15 (X49:15, X48:14, X48:16, X47:15), C36:17 (X36:18, X36:16, X35:17, X37:17), C47:32 (X47:33, X47:31, X46:32, X48:32), C4:25 (X3:25, X4:24, X5:25, X4:26), C29:26 (X29:27, X29:25, X28:26, X30:26), C25:22 (X25:21, X25:23, X24:22, X26:22), C15:30 (X15:29, X16:30, X14:30, X15:31), C23:6 (X23:5, X22:6, X23:7, X24:6), C29:12 (X29:13, X29:11, X28:12, X30:12), C33:10 (X33:9, X34:10, X33:11, X32:10), C11:16 (X11:15, X12:16, X11:17, X10:16), C15:4 (X14:4, X16:4, X15:5, X15:3), C18:7 (X19:7, X18:8, X17:7, X18:6), C6:17 (X5:17, X6:16, X7:17, X6:18), C36:37 (X36:36, X36:38, X37:37, X35:37), C0:9 (X0:8, X1:9, X0:10), C3:40 (X2:40, X3:41, X4:40, X3:39), C21:46 (X21:47, X20:46, X21:45, X22:46), C17:16 (X17:17, X17:15, X18:16, X16:16), C4:21 (X4:22, X3:21, X4:20, X5:21), C34:45 (X35:45, X33:45, X34:46, X34:44), C14:41 (X15:41, X14:40, X13:41, X14:42), C33:20 (X32:20, X33:21, X33:19, X34:20), C39:48 (X40:48, X38:48, X39:47, X39:49), C16:13 (X16:14, X16:12, X17:13, X15:13), C6:37 (X6:36, X6:38, X7:37, X5:37), C21:48 (X21:49, X20:48, X22:48, X21:47), C2:49 (X2:48, X3:49, X1:49), C40:3 (X41:3, X39:3, X40:4, X40:2), C7:12 (X6:12, X7:13, X7:11, X8:12), C35:34 (X35:33, X34:34, X36:34, X35:35), C5:30 (X4:30, X5:31, X6:30, X5:29), C35:4 (X36:4, X34:4, X35:3, X35:5), C46:49 (X46:48, X47:49, X45:49), C14:9 (X14:8, X14:10, X15:9, X13:9), C11:42 (X10:42, X11:43, X12:42, X11:41), C40:27 (X41:27, X40:28, X40:26, X39:27), C14:3 (X14:2, X13:3, X15:3, X14:4), C9:40 (X9:39, X9:41, X10:40, X8:40), C43:10 (X43:11, X44:10, X43:9, X42:10), C3:46 (X3:47, X2:46, X4:46, X3:45), C19:20 (X19:19, X18:20, X19:21, X20:20), C41:22 (X41:21, X41:23, X42:22, X40:22), C48:37 (X49:37, X48:36, X48:38, X47:37), C12:3 (X12:2, X11:3, X13:3, X12:4), C14:23 (X15:23, X13:23, X14:22, X14:24), C5:26 (X5:27, X6:26, X4:26, X5:25), C35:6 (X34:6, X35:7, X36:6, X35:5), C19:0 (X18:0, X20:0, X19:1), C42:15 (X42:14, X41:15, X43:15, X42:16), C30:27 (X30:28, X29:27, X30:26, X31:27), C29:36 (X30:36, X29:35, X29:37, X28:36), C41:8 (X41:9, X42:8, X41:7, X40:8), C41:32 (X41:31, X42:32, X41:33, X40:32), C33:22 (X33:23, X34:22, X32:22, X33:21), C9:20 (X9:21, X8:20, X9:19, X10:20), C11:10 (X11:11, X10:10, X11:9, X12:10), C32:33 (X32:34, X32:32, X33:33, X31:33), C22:39 (X22:40, X21:39, X23:39, X22:38), C33:14 (X34:14, X32:14, X33:15, X33:13), C26:23 (X26:24, X27:23, X25:23, X26:22), C37:30 (X38:30, X37:29, X36:30, X37:31), C47:24 (X47:23, X46:24, X48:24, X47:25), C48:33 (X48:34, X47:33, X48:32, X49:33), C18:5 (X19:5, X18:6, X17:5, X18:4), C31:44 (X32:44, X31:43, X30:44, X31:45), C4:47 (X4:48, X4:46, X5:47, X3:47), C13:2 (X12:2, X14:2, X13:3, X13:1), C19:46 (X19:45, X18:46, X20:46, X19:47), C18:27 (X18:26, X19:27, X18:28, X17:27), C29:30 (X28:30, X30:30, X29:29, X29:31), C28:19 (X29:19, X27:19, X28:20, X28:18), C3:20 (X3:19, X3:21, X4:20, X2:20), C32:17 (X33:17, X31:17, X32:18, X32:16), C37:6 (X36:6, X37:5, X37:7, X38:6), C4:29 (X4:30, X3:29, X4:28, X5:29), C32:49 (X32:48, X33:49, X31:49), C36:31 (X35:31, X37:31, X36:32, X36:30), C30:41 (X31:41, X29:41, X30:42, X30:40), C36:1 (X36:2, X35:1, X37:1, X36:0), C33:0 (X33:1, X34:0, X32:0), C27:2 (X27:1, X26:2, X27:3, X28:2), C18:31 (X18:30, X17:31, X19:31, X18:32), C30:33 (X30:32, X29:33, X30:34, X31:33), C21:40 (X20:40, X21:39, X22:40, X21:41), C12:31 (X11:31, X12:32, X12:30, X13:31), C24:35 (X24:34, X24:36, X23:35, X25:35), C0:3 (X0:2, X0:4, X1:3), C25:4 (X25:3, X25:5, X26:4, X24:4), C6:25 (X6:26, X6:24, X7:25, X5:25), C17:34 (X16:34, X18:34, X17:33, X17:35), C11:6 (X11:5, X11:7, X10:6, X12:6), C45:14 (X45:13, X45:15, X46:14, X44:14), C4:45 (X4:46, X3:45, X4:44, X5:45), C7:32 (X6:32, X7:33, X7:31, X8:32), C41:48 (X40:48, X41:49, X42:48, X41:47), C26:11 (X27:11, X25:11, X26:12, X26:10), C49:26 (X48:26, X49:25, X49:27), C48:43 (X48:44, X47:43, X49:43, X48:42), C10:37 (X11:37, X9:37, X10:38, X10:36), C9:34 (X9:35, X9:33, X10:34, X8:34), C49:4 (X49:5, X49:3, X48:4), C23:0 (X22:0, X23:1, X24:0), C9:42 (X8:42, X9:43, X10:42, X9:41), C34:33 (X33:33, X35:33, X34:32, X34:34), C1:12 (X1:13, X0:12, X2:12, X1:11), C36:25 (X36:24, X35:25, X36:26, X37:25), C10:3 (X9:3, X10:4, X11:3, X10:2), C28:11 (X28:10, X28:12, X27:11, X29:11), C35:2 (X36:2, X35:1, X34:2, X35:3), C20:15 (X20:16, X20:14, X19:15, X21:15), C39:38 (X39:37, X38:38, X39:39, X40:38), C24:25 (X23:25, X25:25, X24:24, X24:26), C4:19 (X4:18, X4:20, X5:19, X3:19), C36:21 (X36:20, X36:22, X35:21, X37:21), C11:32 (X11:31, X11:33, X12:32, X10:32), C26:29 (X26:30, X25:29, X26:28, X27:29), C10:19 (X10:20, X11:19, X9:19, X10:18), C37:46 (X37:47, X38:46, X36:46, X37:45), C19:12 (X18:12, X19:13, X19:11, X20:12), C3:26 (X3:25, X4:26, X3:27, X2:26), C16:37 (X16:38, X15:37, X17:37, X16:36), C29:32 (X30:32, X28:32, X29:31, X29:33), C48:27 (X48:26, X49:27, X48:28, X47:27), C8:43 (X9:43, X8:44, X8:42, X7:43), C15:40 (X15:39, X16:40, X15:41, X14:40), C3:42 (X3:41, X4:42, X2:42, X3:43), C38:3 (X38:2, X39:3, X37:3, X38:4), C8:45 (X7:45, X8:46, X8:44, X9:45), C24:11 (X24:12, X25:11, X23:11, X24:10), C21:18 (X21:17, X20:18, X22:18, X21:19), C9:6 (X9:7, X8:6, X9:5, X10:6), C39:12 (X39:11, X40:12, X38:12, X39:13), C27:46 (X28:46, X27:45, X27:47, X26:46), C33:44 (X32:44, X33:43, X33:45, X34:44), C29:38 (X29:39, X29:37, X28:38, X30:38), C35:10 (X35:11, X34:10, X36:10, X35:9), C13:30 (X13:31, X13:29, X14:30, X12:30), C49:32 (X49:31, X48:32, X49:33), C49:42 (X49:41, X49:43, X48:42), C42:47 (X43:47, X41:47, X42:48, X42:46), C14:35 (X14:34, X15:35, X14:36, X13:35), C1:8 (X2:8, X0:8, X1:9, X1:7), C21:16 (X21:17, X21:15, X22:16, X20:16), C34:15 (X34:14, X35:15, X33:15, X34:16), C11:8 (X11:7, X12:8, X10:8, X11:9), C11:40 (X11:41, X11:39, X10:40, X12:40), C49:2 (X49:3, X48:2, X49:1), C46:35 (X47:35, X45:35, X46:36, X46:34), C47:36 (X47:35, X46:36, X47:37, X48:36), C10:15 (X10:16, X9:15, X10:14, X11:15), C23:2 (X22:2, X23:1, X23:3, X24:2), C11:36 (X10:36, X12:36, X11:37, X11:35), C30:17 (X30:18, X29:17, X31:17, X30:16), C19:44 (X19:43, X19:45, X20:44, X18:44), C30:21 (X29:21, X30:20, X30:22, X31:21), C48:49 (X49:49, X48:48, X47:49), C27:24 (X28:24, X26:24, X27:25, X27:23), C21:44 (X20:44, X21:43, X21:45, X22:44), C46:17 (X47:17, X46:18, X46:16, X45:17), C26:3 (X27:3, X26:2, X25:3, X26:4), C42:31 (X42:30, X42:32, X41:31, X43:31), C2:29 (X2:30, X3:29, X2:28, X1:29), C6:15 (X7:15, X6:16, X5:15, X6:14), C17:44 (X18:44, X17:43, X17:45, X16:44), C16:41 (X16:42, X15:41, X17:41, X16:40), C42:11 (X43:11, X42:12, X42:10, X41:11), C12:9 (X11:9, X12:8, X13:9, X12:10), C44:25 (X44:26, X45:25, X44:24, X43:25), C44:19 (X43:19, X45:19, X44:18, X44:20), C36:13 (X36:14, X35:13, X36:12, X37:13), C46:31 (X46:30, X45:31, X46:32, X47:31), C10:7 (X10:8, X11:7, X9:7, X10:6), C17:40 (X17:41, X16:40, X18:40, X17:39), C7:16 (X6:16, X7:15, X8:16, X7:17), C22:23 (X21:23, X22:22, X23:23, X22:24), C16:39 (X16:40, X17:39, X16:38, X15:39), C25:20 (X25:21, X24:20, X25:19, X26:20), C40:9 (X40:8, X39:9, X40:10, X41:9), C25:42 (X25:41, X26:42, X25:43, X24:42), C48:25 (X49:25, X48:24, X48:26, X47:25), C28:43 (X29:43, X27:43, X28:44, X28:42), C26:17 (X27:17, X25:17, X26:18, X26:16), C28:37 (X28:38, X27:37, X29:37, X28:36), C33:16 (X34:16, X33:15, X33:17, X32:16), C39:32 (X40:32, X38:32, X39:33, X39:31), C38:9 (X37:9, X39:9, X38:10, X38:8), C31:48 (X31:49, X32:48, X31:47, X30:48), C31:8 (X31:7, X31:9, X30:8, X32:8), C30:7 (X30:6, X31:7, X30:8, X29:7), C0:15 (X0:16, X1:15, X0:14), C49:46 (X48:46, X49:47, X49:45), C35:28 (X35:27, X34:28, X36:28, X35:29), C12:39 (X12:38, X13:39, X12:40, X11:39), C38:29 (X38:30, X39:29, X37:29, X38:28), C45:36 (X45:35, X46:36, X45:37, X44:36), C6:49 (X5:49, X7:49, X6:48), C11:2 (X12:2, X10:2, X11:1, X11:3), C17:10 (X18:10, X16:10, X17:11, X17:9), C31:20 (X30:20, X31:19, X31:21, X32:20), C29:4 (X30:4, X29:5, X28:4, X29:3), C47:4 (X46:4, X47:5, X47:3, X48:4), C8:35 (X8:36, X9:35, X7:35, X8:34), C35:42 (X35:41, X34:42, X36:42, X35:43), C49:12 (X48:12, X49:13, X49:11), C19:14 (X18:14, X19:15, X19:13, X20:14), C0:45 (X0:44, X0:46, X1:45), C14:25 (X15:25, X14:26, X14:24, X13:25), C7:38 (X6:38, X7:39, X8:38, X7:37), C49:20 (X48:20, X49:19, X49:21), C38:35 (X38:36, X37:35, X38:34, X39:35), C15:38 (X14:38, X15:37, X16:38, X15:39), C26:19 (X26:18, X25:19, X26:20, X27:19), C29:34 (X30:34, X28:34, X29:35, X29:33), C21:28 (X21:27, X22:28, X21:29, X20:28), C46:39 (X46:38, X45:39, X47:39, X46:40), C2:13 (X2:14, X2:12, X1:13, X3:13), C24:47 (X24:48, X25:47, X24:46, X23:47), C42:13 (X42:12, X42:14, X41:13, X43:13), C40:35 (X41:35, X40:34, X39:35, X40:36), C12:45 (X11:45, X12:44, X12:46, X13:45), C2:1 (X1:1, X3:1, X2:0, X2:2), C0:47 (X1:47, X0:46, X0:48), C4:13 (X4:14, X3:13, X5:13, X4:12), C3:8 (X3:9, X3:7, X2:8, X4:8), C5:6 (X5:5, X4:6, X6:6, X5:7), C15:20 (X15:21, X14:20, X15:19, X16:20), C38:47 (X37:47, X38:46, X38:48, X39:47), C48:47 (X49:47, X48:46, X47:47, X48:48), C44:7 (X43:7, X44:8, X44:6, X45:7), C22:21 (X22:22, X21:21, X23:21, X22:20), C22:33 (X22:34, X22:32, X21:33, X23:33), C43:16 (X43:15, X44:16, X43:17, X42:16), C14:43 (X14:42, X13:43, X14:44, X15:43), C12:41 (X12:42, X11:41, X13:41, X12:40), C13:40 (X14:40, X13:41, X13:39, X12:40), C27:32 (X28:32, X27:33, X27:31, X26:32), C44:41 (X45:41, X44:40, X44:42, X43:41), C25:2 (X26:2, X24:2, X25:3, X25:1), C22:31 (X22:32, X23:31, X21:31, X22:30), C45:20 (X45:21, X45:19, X44:20, X46:20), C2:21 (X3:21, X2:22, X2:20, X1:21), C37:24 (X37:25, X36:24, X38:24, X37:23), C8:17 (X8:18, X9:17, X8:16, X7:17), C11:44 (X10:44, X12:44, X11:45, X11:43), C42:49 (X42:48, X41:49, X43:49), C17:46 (X17:45, X16:46, X17:47, X18:46), C25:24 (X25:23, X24:24, X25:25, X26:24), C27:44 (X28:44, X26:44, X27:43, X27:45), C46:23 (X46:22, X47:23, X46:24, X45:23), C39:34 (X39:33, X40:34, X38:34, X39:35), C40:49 (X41:49, X40:48, X39:49), C7:34 (X7:33, X7:35, X6:34, X8:34), C13:22 (X14:22, X13:23, X12:22, X13:21), C23:10 (X22:10, X24:10, X23:9, X23:11), C47:20 (X46:20, X47:21, X47:19, X48:20), C34:27 (X34:28, X33:27, X35:27, X34:26), C46:15 (X45:15, X46:14, X47:15, X46:16), C40:11 (X39:11, X40:12, X41:11, X40:10), C43:2 (X42:2, X44:2, X43:3, X43:1), C1:34 (X2:34, X1:33, X1:35, X0:34), C6:31 (X6:30, X5:31, X6:32, X7:31), C34:47 (X33:47, X35:47, X34:46, X34:48), C24:45 (X23:45, X24:46, X25:45, X24:44), C29:42 (X28:42, X29:43, X30:42, X29:41), C27:34 (X27:33, X26:34, X28:34, X27:35), C20:41 (X19:41, X20:40, X21:41, X20:42), C31:2 (X32:2, X31:1, X31:3, X30:2), C9:4 (X10:4, X8:4, X9:5, X9:3), C35:44 (X35:45, X34:44, X36:44, X35:43), C24:15 (X25:15, X24:14, X23:15, X24:16), C7:28 (X8:28, X7:27, X6:28, X7:29), C32:21 (X33:21, X32:20, X32:22, X31:21), C8:27 (X8:28, X7:27, X8:26, X9:27), C24:33 (X24:32, X25:33, X24:34, X23:33), C12:15 (X12:16, X12:14, X13:15, X11:15), C45:30 (X44:30, X45:29, X45:31, X46:30), C0:21 (X0:22, X1:21, X0:20), C45:44 (X44:44, X45:43, X45:45, X46:44), C17:36 (X16:36, X17:35, X18:36, X17:37), C21:36 (X21:35, X21:37, X22:36, X20:36), C26:15 (X26:14, X25:15, X26:16, X27:15), C45:22 (X46:22, X45:21, X45:23, X44:22), C10:29 (X10:28, X10:30, X9:29, X11:29), C3:12 (X3:13, X3:11, X4:12, X2:12), C39:18 (X39:17, X38:18, X39:19, X40:18), C15:18 (X14:18, X16:18, X15:19, X15:17), C12:25 (X12:24, X13:25, X11:25, X12:26), C25:36 (X25:35, X26:36, X24:36, X25:37), C8:5 (X7:5, X8:6, X9:5, X8:4), C21:38 (X21:37, X22:38, X20:38, X21:39), C37:36 (X37:37, X37:35, X38:36, X36:36), C45:16 (X45:17, X46:16, X45:15, X44:16), C22:35 (X22:34, X23:35, X22:36, X21:35), C30:5 (X31:5, X29:5, X30:6, X30:4), C10:45 (X11:45, X10:46, X9:45, X10:44), C16:17 (X16:18, X16:16, X17:17, X15:17), C8:1 (X9:1, X8:0, X7:1, X8:2), C16:33 (X16:34, X16:32, X17:33, X15:33), C15:10 (X16:10, X14:10, X15:11, X15:9), C40:45 (X40:46, X41:45, X40:44, X39:45), C25:40 (X26:40, X25:41, X24:40, X25:39), C19:48 (X18:48, X19:47, X20:48, X19:49), C24:41 (X24:40, X23:41, X25:41, X24:42), C28:29 (X28:30, X29:29, X27:29, X28:28), C15:48 (X14:48, X15:47, X16:48, X15:49), C10:11 (X10:12, X10:10, X11:11, X9:11), C28:7 (X28:8, X29:7, X27:7, X28:6), C48:7 (X49:7, X47:7, X48:6, X48:8), C44:39 (X44:40, X44:38, X45:39, X43:39), C11:24 (X10:24, X12:24, X11:25, X11:23), C33:6 (X32:6, X33:7, X33:5, X34:6), C34:31 (X34:32, X33:31, X35:31, X34:30), C17:48 (X18:48, X16:48, X17:47, X17:49), C5:40 (X6:40, X4:40, X5:41, X5:39), C23:44 (X22:44, X23:43, X24:44, X23:45), C34:37 (X35:37, X33:37, X34:38, X34:36), C28:1 (X29:1, X28:2, X28:0, X27:1), C11:38 (X11:39, X11:37, X12:38, X10:38), C48:19 (X48:18, X49:19, X48:20, X47:19), C38:17 (X39:17, X38:16, X37:17, X38:18), C47:26 (X48:26, X47:27, X47:25, X46:26), C2:19 (X3:19, X2:20, X2:18, X1:19), C8:41 (X8:42, X9:41, X8:40, X7:41), C43:12 (X44:12, X43:11, X42:12, X43:13), C31:14 (X31:15, X32:14, X30:14, X31:13), C20:13 (X19:13, X21:13, X20:12, X20:14), C42:25 (X43:25, X42:24, X42:26, X41:25), C1:24 (X0:24, X1:23, X1:25, X2:24), C45:2 (X44:2, X45:1, X46:2, X45:3), C46:13 (X46:12, X45:13, X47:13, X46:14), C2:11 (X2:12, X3:11, X2:10, X1:11), C30:29 (X30:30, X30:28, X31:29, X29:29), C30:9 (X29:9, X30:8, X31:9, X30:10), C25:6 (X25:7, X24:6, X25:5, X26:6), C30:25 (X30:26, X29:25, X31:25, X30:24), C4:23 (X5:23, X4:24, X4:22, X3:23), C22:5 (X21:5, X23:5, X22:4, X22:6), C19:18 (X18:18, X19:17, X20:18, X19:19), C43:38 (X43:39, X43:37, X42:38, X44:38), C45:6 (X46:6, X45:7, X44:6, X45:5), C35:32 (X36:32, X35:31, X35:33, X34:32), C28:25 (X28:26, X27:25, X29:25, X28:24), C5:36 (X5:37, X5:35, X6:36, X4:36), C36:15 (X35:15, X36:16, X37:15, X36:14), C29:44 (X29:45, X30:44, X28:44, X29:43), C5:12 (X5:13, X6:12, X5:11, X4:12), C13:26 (X13:25, X13:27, X14:26, X12:26), C30:35 (X30:34, X30:36, X29:35, X31:35), C19:2 (X19:1, X18:2, X19:3, X20:2), C3:18 (X3:17, X4:18, X2:18, X3:19), C34:1 (X34:0, X33:1, X35:1, X34:2), C14:45 (X14:46, X13:45, X14:44, X15:45), C39:4 (X39:5, X38:4, X40:4, X39:3), C35:14 (X34:14, X35:15, X36:14, X35:13), C49:30 (X49:31, X49:29, X48:30), C4:9 (X4:8, X5:9, X4:10, X3:9), C31:46 (X32:46, X30:46, X31:47, X31:45), C27:14 (X27:15, X26:14, X28:14, X27:13), C24:49 (X23:49, X25:49, X24:48), C35:48 (X35:49, X36:48, X35:47, X34:48), C39:26 (X39:27, X39:25, X40:26, X38:26), C3:4 (X2:4, X3:5, X4:4, X3:3), C47:38 (X47:39, X47:37, X46:38, X48:38), C42:29 (X42:28, X42:30, X43:29, X41:29), C13:16 (X12:16, X14:16, X13:15, X13:17), C21:34 (X22:34, X21:33, X21:35, X20:34), C43:28 (X42:28, X44:28, X43:29, X43:27), C5:0 (X5:1, X6:0, X4:0), C15:26 (X15:27, X14:26, X16:26, X15:25), C27:12 (X28:12, X27:13, X26:12, X27:11), C20:33 (X20:32, X20:34, X21:33, X19:33), C43:30 (X43:29, X43:31, X44:30, X42:30), C13:4 (X13:5, X14:4, X12:4, X13:3), C40:39 (X41:39, X40:38, X40:40, X39:39), C47:6 (X46:6, X47:7, X48:6, X47:5), C42:23 (X42:24, X42:22, X43:23, X41:23), C23:38 (X23:37, X24:38, X23:39, X22:38), C14:29 (X14:30, X14:28, X13:29, X15:29), C38:45 (X38:46, X37:45, X38:44, X39:45), C47:40 (X46:40, X47:39, X47:41, X48:40), C12:5 (X12:6, X13:5, X11:5, X12:4), C34:43 (X34:42, X33:43, X35:43, X34:44), C27:16 (X26:16, X28:16, X27:15, X27:17), C40:41 (X39:41, X40:42, X40:40, X41:41), C35:30 (X35:31, X36:30, X35:29, X34:30), C18:21 (X19:21, X18:20, X17:21, X18:22), C6:45 (X6:46, X5:45, X7:45, X6:44), C1:4 (X1:3, X1:5, X0:4, X2:4), C18:15 (X18:16, X18:14, X19:15, X17:15), C20:21 (X20:22, X19:21, X21:21, X20:20), C0:49 (X1:49, X0:48), C10:25 (X10:26, X10:24, X9:25, X11:25), C43:20 (X43:21, X44:20, X43:19, X42:20), C25:0 (X24:0, X26:0, X25:1), C9:12 (X9:13, X9:11, X10:12, X8:12), C22:49 (X23:49, X21:49, X22:48), C12:13 (X12:14, X12:12, X13:13, X11:13), C2:31 (X3:31, X2:32, X2:30, X1:31), C20:3 (X21:3, X20:4, X19:3, X20:2), C16:23 (X16:24, X15:23, X17:23, X16:22), C19:28 (X19:27, X20:28, X18:28, X19:29), C24:39 (X24:40, X23:39, X25:39, X24:38), C37:44 (X37:43, X38:44, X36:44, X37:45), C41:44 (X42:44, X41:45, X41:43, X40:44), C24:17 (X23:17, X25:17, X24:16, X24:18), C14:17 (X14:18, X15:17, X14:16, X13:17), C13:38 (X14:38, X13:39, X12:38, X13:37), C38:15 (X38:14, X37:15, X38:16, X39:15), C10:39 (X10:40, X10:38, X11:39, X9:39), C40:17 (X39:17, X40:18, X40:16, X41:17), C23:36 (X22:36, X23:37, X24:36, X23:35), C10:43 (X9:43, X10:44, X11:43, X10:42), C20:37 (X19:37, X20:38, X20:36, X21:37), C1:6 (X2:6, X1:5, X0:6, X1:7), C43:32 (X42:32, X43:33, X44:32, X43:31), C41:42 (X41:43, X41:41, X42:42, X40:42), C44:21 (X43:21, X44:22, X45:21, X44:20), C5:24 (X4:24, X5:25, X6:24, X5:23), C7:36 (X6:36, X7:37, X8:36, X7:35), C7:6 (X7:5, X8:6, X6:6, X7:7), C32:29 (X31:29, X32:28, X33:29, X32:30), C41:34 (X40:34, X41:35, X41:33, X42:34), C8:13 (X8:12, X7:13, X8:14, X9:13), C12:19 (X11:19, X12:20, X13:19, X12:18), C4:1 (X5:1, X4:2, X3:1, X4:0), C0:23 (X1:23, X0:22, X0:24), C44:33 (X45:33, X43:33, X44:32, X44:34), C46:1 (X47:1, X45:1, X46:2, X46:0), C49:36 (X49:37, X49:35, X48:36), C27:26 (X28:26, X27:27, X26:26, X27:25), C40:13 (X41:13, X40:14, X40:12, X39:13), C43:44 (X43:45, X42:44, X44:44, X43:43), C20:47 (X19:47, X20:48, X21:47, X20:46), C25:16 (X25:15, X24:16, X26:16, X25:17), C45:42 (X44:42, X45:41, X46:42, X45:43), C38:13 (X39:13, X38:14, X37:13, X38:12), C32:23 (X32:22, X32:24, X33:23, X31:23), C2:37 (X3:37, X1:37, X2:38, X2:36), C29:28 (X28:28, X30:28, X29:27, X29:29), C41:6 (X42:6, X41:7, X40:6, X41:5), C20:45 (X20:44, X21:45, X20:46, X19:45), C0:27 (X1:27, X0:26, X0:28), C26:49 (X26:48, X25:49, X27:49), C34:29 (X33:29, X34:30, X34:28, X35:29), C40:21 (X39:21, X41:21, X40:20, X40:22), C46:47 (X45:47, X46:48, X47:47, X46:46), C26:7 (X25:7, X27:7, X26:6, X26:8), C5:46 (X5:47, X5:45, X4:46, X6:46), C32:41 (X31:41, X33:41, X32:40, X32:42), C38:49 (X37:49, X39:49, X38:48), C28:15 (X27:15, X28:14, X29:15, X28:16), C16:45 (X16:44, X17:45, X15:45, X16:46), C17:12 (X17:11, X16:12, X18:12, X17:13), C33:34 (X34:34, X33:33, X32:34, X33:35), C37:42 (X37:41, X37:43, X36:42, X38:42), C8:21 (X9:21, X7:21, X8:20, X8:22), C14:15 (X13:15, X14:14, X14:16, X15:15), C8:37 (X8:38, X8:36, X7:37, X9:37), C17:22 (X16:22, X17:23, X18:22, X17:21), C24:21 (X24:22, X25:21, X24:20, X23:21), C14:37 (X15:37, X14:38, X13:37, X14:36), C31:32 (X31:31, X30:32, X31:33, X32:32), C28:31 (X27:31, X29:31, X28:30, X28:32), C7:44 (X8:44, X6:44, X7:45, X7:43), C15:36 (X16:36, X15:37, X15:35, X14:36), C18:39 (X19:39, X18:38, X18:40, X17:39), C4:27 (X5:27, X4:28, X3:27, X4:26), C17:32 (X16:32, X18:32, X17:33, X17:31), C9:30 (X8:30, X10:30, X9:29, X9:31), C16:49 (X16:48, X17:49, X15:49), C26:9 (X27:9, X26:8, X26:10, X25:9), C15:12 (X16:12, X14:12, X15:13, X15:11), C6:9 (X6:10, X5:9, X6:8, X7:9), C47:48 (X46:48, X47:47, X47:49, X48:48), C12:29 (X12:30, X13:29, X12:28, X11:29), C5:14 (X5:15, X5:13, X6:14, X4:14), C48:39 (X48:38, X48:40, X47:39, X49:39), C23:22 (X23:23, X24:22, X23:21, X22:22), C23:32 (X22:32, X23:33, X24:32, X23:31), C42:19 (X42:18, X43:19, X41:19, X42:20), C42:33 (X41:33, X42:34, X42:32, X43:33), C44:45 (X45:45, X44:46, X44:44, X43:45), C47:16 (X48:16, X46:16, X47:15, X47:17), C30:11 (X30:12, X29:11, X31:11, X30:10), C23:18 (X22:18, X24:18, X23:19, X23:17), C44:17 (X44:18, X45:17, X44:16, X43:17), C32:43 (X32:42, X33:43, X32:44, X31:43), C23:8 (X23:9, X23:7, X24:8, X22:8), C23:46 (X24:46, X23:47, X22:46, X23:45), C4:43 (X4:42, X4:44, X5:43, X3:43), C1:20 (X1:21, X2:20, X1:19, X0:20), C45:18 (X45:17, X44:18, X46:18, X45:19), C32:45 (X32:44, X31:45, X32:46, X33:45), C6:35 (X7:35, X5:35, X6:36, X6:34), C4:33 (X4:32, X3:33, X4:34, X5:33), C16:31 (X15:31, X16:32, X17:31, X16:30), C13:12 (X13:11, X14:12, X13:13, X12:12), C10:23 (X9:23, X10:24, X11:23, X10:22), C38:1 (X38:2, X37:1, X39:1, X38:0), C17:38 (X17:37, X16:38, X18:38, X17:39), C7:26 (X7:25, X6:26, X8:26, X7:27), C20:35 (X20:36, X20:34, X21:35, X19:35), C21:4 (X21:3, X21:5, X20:4, X22:4), C10:49 (X9:49, X10:48, X11:49), C25:32 (X26:32, X24:32, X25:31, X25:33), C49:48 (X48:48, X49:47, X49:49), C2:23 (X2:24, X2:22, X3:23, X1:23), C46:37 (X47:37, X45:37, X46:36, X46:38), C1:14 (X1:15, X1:13, X0:14, X2:14), C20:25 (X20:26, X19:25, X20:24, X21:25), C45:28 (X45:29, X45:27, X46:28, X44:28), C21:26 (X20:26, X21:25, X21:27, X22:26), C25:34 (X26:34, X25:35, X24:34, X25:33), C18:3 (X19:3, X17:3, X18:2, X18:4), C7:4 (X8:4, X6:4, X7:3, X7:5), C37:2 (X36:2, X37:1, X37:3, X38:2), C27:10 (X28:10, X27:11, X26:10, X27:9), C39:16 (X40:16, X39:17, X39:15, X38:16), C43:18 (X43:19, X43:17, X44:18, X42:18), C0:39 (X0:40, X1:39, X0:38), C15:16 (X16:16, X15:15, X14:16, X15:17), C7:40 (X8:40, X6:40, X7:39, X7:41), C0:31 (X0:32, X1:31, X0:30), C26:47 (X26:46, X25:47, X26:48, X27:47), C16:35 (X17:35, X16:36, X15:35, X16:34), C42:1 (X42:0, X41:1, X42:2, X43:1), C43:14 (X44:14, X42:14, X43:13, X43:15), C37:26 (X36:26, X37:27, X38:26, X37:25), C44:47 (X44:46, X44:48, X43:47, X45:47), C19:10 (X19:9, X19:11, X18:10, X20:10), C15:44 (X14:44, X16:44, X15:45, X15:43), C34:17 (X34:16, X33:17, X35:17, X34:18), C1:18 (X2:18, X1:19, X1:17, X0:18), C7:0 (X7:1, X8:0, X6:0), C41:0 (X42:0, X41:1, X40:0), C3:16 (X4:16, X2:16, X3:17, X3:15), C39:2 (X39:3, X39:1, X40:2, X38:2), C13:14 (X12:14, X14:14, X13:13, X13:15), C37:48 (X36:48, X37:47, X38:48, X37:49), C31:40 (X32:40, X31:41, X31:39, X30:40), C20:27 (X21:27, X20:28, X20:26, X19:27), C49:6 (X49:5, X48:6, X49:7), C18:9 (X19:9, X18:8, X17:9, X18:10), C5:4 (X4:4, X5:3, X5:5, X6:4), C28:33 (X29:33, X27:33, X28:32, X28:34), C36:39 (X35:39, X36:38, X37:39, X36:40), C36:33 (X37:33, X35:33, X36:34, X36:32), C39:10 (X39:9, X38:10, X39:11, X40:10), C2:15 (X3:15, X1:15, X2:16, X2:14), C7:8 (X7:9, X7:7, X8:8, X6:8), C28:9 (X29:9, X28:10, X27:9, X28:8), C14:7 (X14:6, X13:7, X14:8, X15:7), C28:21 (X27:21, X28:22, X29:21, X28:20), C26:39 (X27:39, X25:39, X26:40, X26:38), C36:47 (X36:48, X36:46, X35:47, X37:47), C11:0 (X10:0, X12:0, X11:1), C32:5 (X32:4, X33:5, X32:6, X31:5), C47:44 (X46:44, X48:44, X47:43, X47:45), C1:28 (X2:28, X1:29, X1:27, X0:28), C13:46 (X13:47, X14:46, X13:45, X12:46), C42:45 (X41:45, X42:46, X42:44, X43:45), C2:47 (X3:47, X2:46, X1:47, X2:48), C12:37 (X12:36, X13:37, X12:38, X11:37), C23:26 (X23:25, X23:27, X22:26, X24:26), C31:18 (X30:18, X31:19, X32:18, X31:17), C5:8 (X5:9, X4:8, X5:7, X6:8), C22:45 (X23:45, X22:44, X22:46, X21:45), C48:5 (X49:5, X48:6, X48:4, X47:5), C47:2 (X47:1, X48:2, X47:3, X46:2), C39:40 (X40:40, X39:39, X38:40, X39:41), C49:16 (X48:16, X49:15, X49:17), C34:11 (X33:11, X34:10, X34:12, X35:11), C16:27 (X16:26, X16:28, X15:27, X17:27), C3:10 (X2:10, X4:10, X3:9, X3:11), C22:9 (X22:10, X21:9, X23:9, X22:8), C1:42 (X1:41, X1:43, X2:42, X0:42), C5:16 (X6:16, X5:17, X5:15, X4:16), C31:28 (X30:28, X32:28, X31:29, X31:27), C37:14 (X36:14, X38:14, X37:15, X37:13), C4:39 (X4:40, X5:39, X4:38, X3:39), C4:15 (X4:16, X5:15, X3:15, X4:14), C9:46 (X9:47, X8:46, X10:46, X9:45), C42:43 (X41:43, X42:44, X42:42, X43:43), C7:24 (X7:23, X7:25, X8:24, X6:24), C46:41 (X46:40, X47:41, X46:42, X45:41), C30:19 (X31:19, X30:18, X29:19, X30:20), C24:1 (X23:1, X24:2, X24:0, X25:1), C44:29 (X44:30, X44:28, X43:29, X45:29), C3:48 (X2:48, X3:47, X3:49, X4:48), C46:19 (X47:19, X46:20, X46:18, X45:19), C10:9 (X10:10, X10:8, X9:9, X11:9), C8:7 (X7:7, X8:8, X9:7, X8:6), C33:24 (X33:23, X34:24, X33:25, X32:24), C48:31 (X48:32, X47:31, X49:31, X48:30), C22:7 (X21:7, X23:7, X22:8, X22:6), C16:43 (X17:43, X16:44, X16:42, X15:43), C9:22 (X8:22, X9:23, X9:21, X10:22), C12:23 (X12:22, X12:24, X11:23, X13:23), C30:15 (X29:15, X30:14, X31:15, X30:16), C43:0 (X44:0, X42:0, X43:1), C24:19 (X25:19, X24:20, X24:18, X23:19), C10:13 (X10:12, X10:14, X11:13, X9:13), C44:31 (X43:31, X45:31, X44:30, X44:32), C41:38 (X42:38, X41:39, X41:37, X40:38), C27:6 (X28:6, X26:6, X27:7, X27:5), C12:27 (X13:27, X12:28, X11:27, X12:26), C22:43 (X22:44, X23:43, X21:43, X22:42), C3:34 (X4:34, X2:34, X3:33, X3:35), C29:20 (X30:20, X29:21, X28:20, X29:19), C23:12 (X23:11, X23:13, X22:12, X24:12), C35:8 (X35:7, X36:8, X35:9, X34:8), C44:27 (X44:28, X43:27, X45:27, X44:26), C19:32 (X20:32, X18:32, X19:33, X19:31), C27:28 (X26:28, X28:28, X27:29, X27:27), C13:34 (X13:35, X14:34, X13:33, X12:34), C26:43 (X27:43, X25:43, X26:44, X26:42), C3:36 (X4:36, X3:35, X3:37, X2:36), C15:34 (X16:34, X15:33, X14:34, X15:35), C26:33 (X25:33, X26:32, X27:33, X26:34), C20:43 (X19:43, X21:43, X20:44, X20:42), C49:10 (X49:9, X48:10, X49:11), C4:37 (X4:38, X4:36, X3:37, X5:37), C14:5 (X13:5, X14:6, X14:4, X15:5), C2:3 (X1:3, X3:3, X2:4, X2:2), C28:47 (X29:47, X28:48, X28:46, X27:47), C8:15 (X7:15, X9:15, X8:16, X8:14), C37:0 (X38:0, X36:0, X37:1), C1:0 (X1:1, X0:0, X2:0), C19:36 (X18:36, X19:35, X20:36, X19:37), C37:32 (X37:31, X38:32, X37:33, X36:32), C48:41 (X49:41, X48:42, X48:40, X47:41), C38:31 (X38:30, X38:32, X39:31, X37:31), C32:7 (X31:7, X32:6, X32:8, X33:7), C26:37 (X25:37, X27:37, X26:38, X26:36), C7:46 (X7:45, X8:46, X7:47, X6:46), C35:16 (X35:15, X34:16, X36:16, X35:17), C31:26 (X32:26, X31:25, X30:26, X31:27), C24:9 (X25:9, X24:10, X24:8, X23:9), C22:19 (X21:19, X22:18, X22:20, X23:19), C39:30 (X40:30, X39:31, X39:29, X38:30), C41:46 (X42:46, X41:47, X41:45, X40:46), C22:25 (X23:25, X22:26, X21:25, X22:24), C26:25 (X27:25, X26:26, X26:24, X25:25), C14:49 (X13:49, X15:49, X14:48), C18:41 (X19:41, X18:40, X18:42, X17:41), C30:13 (X30:14, X29:13, X31:13, X30:12), C41:10 (X41:9, X42:10, X41:11, X40:10), C35:36 (X35:35, X34:36, X35:37, X36:36), C18:47 (X18:48, X18:46, X19:47, X17:47), C25:18 (X25:19, X25:17, X26:18, X24:18), C48:45 (X48:46, X48:44, X49:45, X47:45), C13:28 (X12:28, X13:29, X14:28, X13:27), C35:24 (X34:24, X35:25, X35:23, X36:24), C12:43 (X11:43, X12:42, X12:44, X13:43), C23:20 (X24:20, X23:19, X22:20, X23:21), C8:49 (X8:48, X9:49, X7:49), C44:3 (X43:3, X44:2, X45:3, X44:4), C34:23 (X35:23, X33:23, X34:24, X34:22), C1:48 (X1:47, X2:48, X1:49, X0:48), C47:28 (X48:28, X47:27, X46:28, X47:29), C13:18 (X14:18, X13:17, X12:18, X13:19), C26:13 (X27:13, X26:14, X26:12, X25:13), C2:7 (X1:7, X2:6, X3:7, X2:8), C1:22 (X1:21, X2:22, X1:23, X0:22), C46:33 (X45:33, X47:33, X46:32, X46:34), C21:8 (X20:8, X22:8, X21:7, X21:9), C2:41 (X1:41, X3:41, X2:42, X2:40), C24:3 (X23:3, X25:3, X24:2, X24:4), C11:20 (X10:20, X12:20, X11:21, X11:19), C17:26 (X17:27, X17:25, X16:26, X18:26), C1:30 (X1:29, X0:30, X2:30, X1:31), C33:30 (X33:29, X33:31, X34:30, X32:30), C47:0 (X48:0, X46:0, X47:1), C21:22 (X22:22, X21:21, X20:22, X21:23), C4:31 (X3:31, X4:32, X4:30, X5:31), C8:29 (X7:29, X8:30, X9:29, X8:28), C3:24 (X4:24, X2:24, X3:23, X3:25), C10:5 (X10:6, X10:4, X9:5, X11:5), C45:46 (X45:47, X46:46, X45:45, X44:46), C27:4 (X27:5, X27:3, X26:4, X28:4), C9:0 (X9:1, X10:0, X8:0), C12:17 (X11:17, X13:17, X12:18, X12:16), C31:34 (X31:33, X32:34, X30:34, X31:35), C42:39 (X42:40, X43:39, X42:38, X41:39), C46:45 (X46:46, X46:44, X47:45, X45:45), C28:5 (X27:5, X28:6, X28:4, X29:5), C18:11 (X19:11, X18:12, X18:10, X17:11), C26:31 (X26:30, X26:32, X27:31, X25:31), C12:47 (X13:47, X12:46, X11:47, X12:48), C49:14 (X49:13, X48:14, X49:15), C31:42 (X31:41, X32:42, X31:43, X30:42), C45:24 (X45:25, X44:24, X46:24, X45:23), C24:5 (X24:6, X23:5, X25:5, X24:4), C37:18 (X37:19, X36:18, X38:18, X37:17), C39:14 (X40:14, X39:13, X38:14, X39:15), C5:38 (X5:39, X6:38, X4:38, X5:37), C2:35 (X2:34, X2:36, X1:35, X3:35), C44:35 (X45:35, X44:36, X44:34, X43:35), C37:38 (X37:39, X36:38, X37:37, X38:38), C33:8 (X34:8, X33:7, X32:8, X33:9), C38:7 (X37:7, X38:8, X39:7, X38:6), C12:49 (X12:48, X11:49, X13:49), C37:16 (X36:16, X38:16, X37:17, X37:15), C31:36 (X31:35, X30:36, X31:37, X32:36), C30:3 (X30:4, X29:3, X31:3, X30:2), C47:22 (X47:21, X48:22, X47:23, X46:22), C14:13 (X15:13, X13:13, X14:12, X14:14), C0:35 (X0:36, X1:35, X0:34), C45:32 (X44:32, X45:31, X45:33, X46:32), C31:38 (X31:39, X30:38, X31:37, X32:38), C30:37 (X30:36, X31:37, X29:37, X30:38), C47:10 (X47:9, X46:10, X48:10, X47:11), C48:13 (X48:14, X47:13, X49:13, X48:12), C27:8 (X27:7, X27:9, X26:8, X28:8), C6:7 (X6:8, X7:7, X5:7, X6:6), C12:33 (X12:34, X13:33, X11:33, X12:32), C24:7 (X23:7, X24:8, X24:6, X25:7), C18:49 (X18:48, X19:49, X17:49), C24:13 (X25:13, X24:14, X23:13, X24:12), C39:0 (X40:0, X39:1, X38:0), C45:26 (X45:25, X44:26, X45:27, X46:26), C21:30 (X21:31, X22:30, X20:30, X21:29), C13:32 (X13:33, X12:32, X13:31, X14:32), C29:48 (X30:48, X29:47, X29:49, X28:48), C8:39 (X7:39, X9:39, X8:40, X8:38), C29:10 (X28:10, X29:11, X29:9, X30:10), C49:38 (X49:37, X48:38, X49:39), C39:44 (X38:44, X40:44, X39:43, X39:45), C12:7 (X11:7, X12:8, X13:7, X12:6), C41:12 (X41:11, X40:12, X42:12, X41:13), C47:34 (X47:33, X47:35, X48:34, X46:34), C31:16 (X32:16, X30:16, X31:15, X31:17), C16:11 (X17:11, X15:11, X16:12, X16:10), C23:4 (X22:4, X23:3, X23:5, X24:4), C1:16 (X1:17, X0:16, X2:16, X1:15), C37:40 (X36:40, X37:41, X38:40, X37:39), C11:26 (X11:27, X11:25, X10:26, X12:26), C36:41 (X36:40, X35:41, X37:41, X36:42), C34:21 (X34:20, X33:21, X35:21, X34:22), C36:11 (X37:11, X36:10, X36:12, X35:11), C11:4 (X11:3, X11:5, X10:4, X12:4), C36:5 (X36:6, X35:5, X37:5, X36:4), C40:15 (X40:14, X41:15, X40:16, X39:15), C11:48 (X10:48, X11:49, X12:48, X11:47), C39:46 (X39:45, X40:46, X38:46, X39:47), C48:17 (X49:17, X48:18, X48:16, X47:17), C48:29 (X48:28, X49:29, X47:29, X48:30), C12:1 (X11:1, X13:1, X12:2, X12:0), C37:22 (X38:22, X37:21, X37:23, X36:22), C17:20 (X17:21, X17:19, X16:20, X18:20), C22:11 (X22:12, X21:11, X23:11, X22:10), C38:23 (X38:24, X37:23, X39:23, X38:22), C17:24 (X18:24, X17:23, X16:24, X17:25), C29:24 (X28:24, X29:23, X30:24, X29:25), C8:31 (X8:32, X9:31, X7:31, X8:30), C9:10 (X9:11, X9:9, X10:10, X8:10), C6:43 (X6:42, X5:43, X6:44, X7:43), C1:10 (X1:9, X2:10, X0:10, X1:11), C25:14 (X24:14, X25:15, X26:14, X25:13), C22:41 (X22:42, X21:41, X22:40, X23:41), C11:46 (X11:45, X10:46, X12:46, X11:47), C32:39 (X31:39, X32:40, X32:38, X33:39), C20:17 (X21:17, X19:17, X20:16, X20:18), C25:46 (X25:45, X25:47, X24:46, X26:46), C9:38 (X9:39, X9:37, X8:38, X10:38), C3:14 (X3:13, X4:14, X3:15, X2:14), C49:24 (X48:24, X49:23, X49:25), C14:27 (X13:27, X15:27, X14:26, X14:28), C2:27 (X3:27, X1:27, X2:28, X2:26), C33:4 (X32:4, X33:3, X33:5, X34:4), C38:27 (X38:28, X38:26, X39:27, X37:27), C18:37 (X18:38, X19:37, X18:36, X17:37), C49:40 (X49:39, X48:40, X49:41), C4:3 (X5:3, X4:2, X3:3, X4:4), C18:43 (X19:43, X18:44, X18:42, X17:43), C20:7 (X20:8, X21:7, X20:6, X19:7), C30:31 (X31:31, X29:31, X30:32, X30:30), C49:44 (X49:43, X49:45, X48:44), C15:0 (X16:0, X14:0, X15:1), C39:24 (X38:24, X39:23, X40:24, X39:25), C29:18 (X29:19, X28:18, X30:18, X29:17), C31:12 (X31:11, X30:12, X32:12, X31:13), C18:33 (X18:34, X19:33, X17:33, X18:32), C13:24 (X13:25, X13:23, X12:24, X14:24), C48:23 (X49:23, X48:22, X48:24, X47:23), C43:6 (X43:7, X44:6, X42:6, X43:5), C46:25 (X47:25, X46:26, X46:24, X45:25), C5:48 (X6:48, X5:49, X5:47, X4:48), C33:38 (X34:38, X32:38, X33:39, X33:37), C1:40 (X2:40, X1:41, X0:40, X1:39), C29:16 (X30:16, X28:16, X29:15, X29:17), C16:29 (X16:28, X15:29, X17:29, X16:30), C2:43 (X2:44, X3:43, X2:42, X1:43), C31:6 (X30:6, X31:5, X32:6, X31:7), C49:22 (X49:23, X49:21, X48:22), C36:29 (X36:30, X37:29, X36:28, X35:29), C0:11 (X0:12, X1:11, X0:10), C33:18 (X34:18, X33:17, X33:19, X32:18), C28:17 (X28:16, X28:18, X29:17, X27:17), C19:38 (X19:37, X18:38, X20:38, X19:39), C39:20 (X39:19, X39:21, X38:20, X40:20), C20:29 (X20:28, X21:29, X20:30, X19:29), C4:11 (X5:11, X4:12, X3:11, X4:10), C11:12 (X10:12, X12:12, X11:11, X11:13), C43:34 (X44:34, X42:34, X43:35, X43:33), C4:17 (X4:18, X4:16, X5:17, X3:17), C38:37 (X38:38, X39:37, X38:36, X37:37), C49:34 (X49:35, X48:34, X49:33), C40:31 (X40:32, X39:31, X41:31, X40:30), C34:9 (X33:9, X34:10, X35:9, X34:8), C46:3 (X46:2, X45:3, X46:4, X47:3), C10:27 (X9:27, X10:28, X11:27, X10:26), C41:14 (X42:14, X40:14, X41:15, X41:13), C11:22 (X10:22, X11:23, X12:22, X11:21), C19:4 (X19:5, X19:3, X20:4, X18:4), C31:4 (X31:3, X30:4, X32:4, X31:5), C29:0 (X28:0, X29:1, X30:0), C4:41 (X4:42, X4:40, X5:41, X3:41), C23:14 (X24:14, X23:13, X23:15, X22:14), C10:21 (X10:22, X10:20, X11:21, X9:21), C22:27 (X22:28, X23:27, X21:27, X22:26), C33:40 (X33:39, X32:40, X33:41, X34:40), C41:30 (X40:30, X41:31, X42:30, X41:29), C9:28 (X10:28, X9:27, X8:28, X9:29), C6:33 (X5:33, X6:34, X7:33, X6:32), C0:7 (X0:8, X0:6, X1:7), C37:4 (X37:3, X38:4, X36:4, X37:5), C3:38 (X3:37, X3:39, X4:38, X2:38), C28:49 (X27:49, X28:48, X29:49), C8:47 (X8:46, X9:47, X7:47, X8:48), C3:44 (X4:44, X3:45, X2:44, X3:43), C42:3 (X42:2, X43:3, X41:3, X42:4), C16:9 (X15:9, X16:8, X16:10, X17:9), C44:9 (X44:10, X45:9, X44:8, X43:9), C43:24 (X42:24, X43:23, X44:24, X43:25), C11:18 (X10:18, X12:18, X11:17, X11:19), C28:27 (X28:26, X27:27, X28:28, X29:27), C19:34 (X18:34, X19:33, X19:35, X20:34), C18:19 (X18:18, X18:20, X19:19, X17:19), C15:42 (X16:42, X14:42, X15:43, X15:41), C13:36 (X14:36, X13:35, X12:36, X13:37), C8:11 (X7:11, X9:11, X8:12, X8:10), C30:43 (X31:43, X30:44, X30:42, X29:43), C21:32 (X20:32, X21:33, X22:32, X21:31), C25:28 (X25:29, X24:28, X26:28, X25:27), C33:36 (X33:35, X34:36, X33:37, X32:36), C33:48 (X33:49, X32:48, X34:48, X33:47), C2:45 (X2:44, X1:45, X3:45, X2:46), C8:25 (X8:26, X8:24, X9:25, X7:25), C13:10 (X14:10, X13:11, X12:10, X13:9), C43:4 (X43:5, X44:4, X43:3, X42:4), C6:23 (X6:22, X6:24, X5:23, X7:23), C22:29 (X21:29, X23:29, X22:28, X22:30), C23:48 (X23:49, X22:48, X23:47, X24:48), C37:20 (X37:19, X37:21, X38:20, X36:20), C19:8 (X19:9, X18:8, X20:8, X19:7), C6:3 (X7:3, X6:2, X5:3, X6:4), C35:38 (X35:37, X36:38, X34:38, X35:39), C6:39 (X6:40, X6:38, X7:39, X5:39), C26:1 (X27:1, X26:2, X26:0, X25:1), C45:12 (X45:11, X44:12, X45:13, X46:12), C19:26 (X19:27, X19:25, X18:26, X20:26), C46:5 (X46:4, X47:5, X46:6, X45:5), C41:4 (X41:5, X41:3, X42:4, X40:4), C40:7 (X40:6, X40:8, X39:7, X41:7), C17:14 (X17:13, X17:15, X16:14, X18:14), C29:6 (X30:6, X29:7, X29:5, X28:6), C26:21 (X26:22, X27:21, X25:21, X26:20), C29:2 (X28:2, X29:1, X30:2, X29:3), C27:30 (X28:30, X27:29, X27:31, X26:30), C10:1 (X10:2, X11:1, X9:1, X10:0), C10:41 (X9:41, X11:41, X10:42, X10:40), C36:9 (X37:9, X36:10, X36:8, X35:9), C32:15 (X31:15, X32:16, X33:15, X32:14), C32:19 (X33:19, X32:20, X32:18, X31:19), C7:2 (X7:1, X6:2, X7:3, X8:2), C34:13 (X34:12, X33:13, X35:13, X34:14), C15:6 (X15:5, X14:6, X15:7, X16:6), C38:19 (X38:20, X38:18, X37:19, X39:19), C42:9 (X42:8, X41:9, X43:9, X42:10), C13:48 (X13:47, X14:48, X12:48, X13:49), C6:11 (X6:10, X5:11, X7:11, X6:12), C24:31 (X25:31, X24:32, X24:30, X23:31), C20:5 (X20:6, X19:5, X20:4, X21:5), C14:19 (X15:19, X14:20, X13:19, X14:18), C20:19 (X20:18, X21:19, X19:19, X20:20), C41:28 (X42:28, X41:29, X41:27, X40:28), C17:28 (X16:28, X17:29, X18:28, X17:27), C23:34 (X23:33, X24:34, X23:35, X22:34), C3:28 (X4:28, X2:28, X3:29, X3:27), C12:11 (X12:10, X11:11, X12:12, X13:11), C27:42 (X27:43, X26:42, X27:41, X28:42), C34:25 (X35:25, X34:24, X34:26, X33:25), C26:35 (X26:36, X25:35, X27:35, X26:34), C49:8 (X49:7, X48:8, X49:9), C35:46 (X34:46, X36:46, X35:45, X35:47), C16:3 (X15:3, X16:4, X16:2, X17:3), C13:44 (X13:45, X14:44, X12:44, X13:43), C9:8 (X8:8, X10:8, X9:7, X9:9), C40:1 (X41:1, X40:2, X39:1, X40:0), C9:2 (X9:1, X10:2, X9:3, X8:2), C18:23 (X18:24, X17:23, X18:22, X19:23), C6:13 (X6:14, X6:12, X5:13, X7:13), C39:28 (X39:29, X40:28, X38:28, X39:27), C35:0 (X35:1, X36:0, X34:0), C18:45 (X18:44, X17:45, X18:46, X19:45), C30:1 (X31:1, X30:0, X29:1, X30:2), C34:7 (X34:6, X34:8, X35:7, X33:7), C20:31 (X20:32, X20:30, X21:31, X19:31), C24:23 (X24:22, X23:23, X24:24, X25:23), C18:25 (X17:25, X19:25, X18:24, X18:26), C25:12 (X24:12, X25:13, X26:12, X25:11), C30:47 (X29:47, X31:47, X30:48, X30:46), C17:0 (X17:1, X18:0, X16:0), C6:47 (X7:47, X5:47, X6:46, X6:48), C30:39 (X30:38, X29:39, X30:40, X31:39), C39:8 (X38:8, X40:8, X39:7, X39:9), C5:20 (X5:19, X4:20, X5:21, X6:20), C34:41 (X34:42, X35:41, X33:41, X34:40), C33:28 (X33:27, X33:29, X34:28, X32:28), C1:36 (X1:37, X2:36, X1:35, X0:36), C48:1 (X49:1, X47:1, X48:0, X48:2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_60.hg','% Generated by MS: 1800 atoms, 1800 variables C0:25 (X0:24, X0:26, X1:25), C55:52 (X54:52, X56:52, X55:53, X55:51), C29:28 (X28:28, X30:28, X29:29, X29:27), C30:31 (X29:31, X30:30, X31:31, X30:32), C43:36 (X44:36, X43:35, X42:36, X43:37), C2:1 (X1:1, X2:0, X3:1, X2:2), C52:29 (X51:29, X52:30, X52:28, X53:29), C17:40 (X18:40, X17:39, X16:40, X17:41), C54:45 (X55:45, X54:44, X53:45, X54:46), C27:30 (X27:31, X26:30, X27:29, X28:30), C6:17 (X7:17, X5:17, X6:18, X6:16), C43:52 (X43:51, X44:52, X42:52, X43:53), C46:37 (X45:37, X46:38, X47:37, X46:36), C18:29 (X19:29, X17:29, X18:30, X18:28), C45:8 (X45:9, X45:7, X46:8, X44:8), C14:55 (X14:56, X13:55, X14:54, X15:55), C38:21 (X37:21, X38:20, X39:21, X38:22), C28:47 (X29:47, X27:47, X28:48, X28:46), C33:4 (X33:5, X33:3, X34:4, X32:4), C8:45 (X8:44, X7:45, X8:46, X9:45), C13:52 (X13:53, X14:52, X12:52, X13:51), C32:5 (X33:5, X32:6, X31:5, X32:4), C11:54 (X11:55, X12:54, X10:54, X11:53), C27:20 (X26:20, X27:21, X28:20, X27:19), C28:21 (X29:21, X27:21, X28:20, X28:22), C51:36 (X51:35, X52:36, X50:36, X51:37), C51:34 (X51:35, X51:33, X50:34, X52:34), C17:6 (X17:7, X17:5, X18:6, X16:6), C45:36 (X46:36, X45:37, X44:36, X45:35), C4:53 (X4:54, X4:52, X3:53, X5:53), C8:7 (X8:6, X8:8, X9:7, X7:7), C45:32 (X44:32, X45:33, X45:31, X46:32), C49:0 (X50:0, X48:0, X49:1), C0:5 (X0:4, X1:5, X0:6), C36:3 (X35:3, X37:3, X36:2, X36:4), C3:30 (X3:31, X2:30, X3:29, X4:30), C7:42 (X7:43, X7:41, X8:42, X6:42), C0:41 (X0:42, X1:41, X0:40), C3:48 (X2:48, X4:48, X3:49, X3:47), C56:33 (X55:33, X56:32, X56:34, X57:33), C35:16 (X35:15, X36:16, X34:16, X35:17), C46:17 (X47:17, X46:16, X46:18, X45:17), C7:16 (X8:16, X7:17, X6:16, X7:15), C59:32 (X58:32, X59:33, X59:31), C56:7 (X56:6, X55:7, X57:7, X56:8), C52:9 (X52:8, X52:10, X51:9, X53:9), C25:28 (X25:29, X24:28, X25:27, X26:28), C17:14 (X16:14, X17:13, X17:15, X18:14), C16:5 (X17:5, X16:6, X15:5, X16:4), C26:3 (X26:2, X26:4, X27:3, X25:3), C22:19 (X23:19, X22:18, X21:19, X22:20), C10:19 (X10:20, X11:19, X9:19, X10:18), C23:4 (X23:5, X23:3, X22:4, X24:4), C32:53 (X33:53, X32:52, X32:54, X31:53), C15:52 (X16:52, X15:51, X14:52, X15:53), C57:36 (X57:35, X58:36, X57:37, X56:36), C3:20 (X2:20, X3:21, X4:20, X3:19), C30:15 (X31:15, X29:15, X30:16, X30:14), C22:23 (X22:22, X22:24, X21:23, X23:23), C22:59 (X23:59, X21:59, X22:58), C35:56 (X36:56, X34:56, X35:57, X35:55), C13:24 (X13:25, X12:24, X14:24, X13:23), C42:41 (X41:41, X42:40, X42:42, X43:41), C9:34 (X10:34, X9:35, X9:33, X8:34), C53:16 (X54:16, X53:15, X53:17, X52:16), C12:29 (X13:29, X11:29, X12:30, X12:28), C1:48 (X1:47, X2:48, X1:49, X0:48), C27:52 (X26:52, X28:52, X27:53, X27:51), C1:38 (X1:39, X2:38, X0:38, X1:37), C15:50 (X16:50, X15:51, X15:49, X14:50), C31:32 (X32:32, X31:31, X30:32, X31:33), C52:15 (X52:14, X53:15, X52:16, X51:15), C38:5 (X37:5, X38:4, X39:5, X38:6), C43:26 (X44:26, X43:27, X42:26, X43:25), C4:45 (X5:45, X3:45, X4:46, X4:44), C56:41 (X57:41, X55:41, X56:40, X56:42), C51:44 (X51:45, X52:44, X50:44, X51:43), C10:35 (X10:36, X9:35, X10:34, X11:35), C51:52 (X50:52, X51:51, X51:53, X52:52), C54:31 (X54:30, X54:32, X53:31, X55:31), C59:14 (X58:14, X59:13, X59:15), C55:2 (X55:1, X55:3, X56:2, X54:2), C51:12 (X51:13, X51:11, X52:12, X50:12), C0:1 (X1:1, X0:0, X0:2), C31:4 (X30:4, X31:3, X32:4, X31:5), C20:53 (X19:53, X20:52, X20:54, X21:53), C19:20 (X18:20, X20:20, X19:21, X19:19), C11:32 (X11:33, X12:32, X10:32, X11:31), C10:27 (X9:27, X10:26, X11:27, X10:28), C17:20 (X17:21, X16:20, X18:20, X17:19), C54:17 (X55:17, X53:17, X54:16, X54:18), C50:43 (X50:44, X50:42, X51:43, X49:43), C38:27 (X39:27, X38:28, X37:27, X38:26), C53:26 (X53:25, X54:26, X53:27, X52:26), C43:28 (X43:29, X42:28, X43:27, X44:28), C35:2 (X34:2, X36:2, X35:1, X35:3), C6:45 (X6:46, X5:45, X7:45, X6:44), C5:10 (X5:11, X5:9, X6:10, X4:10), C23:58 (X22:58, X23:59, X24:58, X23:57), C52:21 (X52:20, X52:22, X51:21, X53:21), C43:42 (X42:42, X44:42, X43:43, X43:41), C26:37 (X25:37, X26:38, X26:36, X27:37), C14:7 (X14:8, X15:7, X14:6, X13:7), C31:10 (X31:9, X32:10, X31:11, X30:10), C59:28 (X59:29, X58:28, X59:27), C33:14 (X32:14, X33:15, X34:14, X33:13), C19:50 (X20:50, X19:49, X19:51, X18:50), C3:8 (X3:7, X4:8, X3:9, X2:8), C41:10 (X41:11, X42:10, X41:9, X40:10), C31:46 (X31:47, X32:46, X30:46, X31:45), C48:59 (X47:59, X49:59, X48:58), C53:18 (X52:18, X53:17, X54:18, X53:19), C34:1 (X34:2, X33:1, X34:0, X35:1), C56:47 (X57:47, X55:47, X56:46, X56:48), C44:57 (X45:57, X44:58, X44:56, X43:57), C38:1 (X38:0, X39:1, X37:1, X38:2), C37:50 (X36:50, X37:49, X38:50, X37:51), C34:13 (X33:13, X34:12, X35:13, X34:14), C33:30 (X32:30, X33:31, X33:29, X34:30), C53:2 (X53:1, X53:3, X54:2, X52:2), C59:6 (X59:5, X59:7, X58:6), C33:54 (X34:54, X33:55, X33:53, X32:54), C50:53 (X50:52, X51:53, X49:53, X50:54), C58:53 (X57:53, X58:52, X58:54, X59:53), C27:26 (X28:26, X26:26, X27:27, X27:25), C39:12 (X39:13, X39:11, X38:12, X40:12), C45:18 (X45:17, X46:18, X45:19, X44:18), C18:7 (X17:7, X19:7, X18:6, X18:8), C4:25 (X4:24, X4:26, X3:25, X5:25), C36:33 (X35:33, X37:33, X36:34, X36:32), C37:0 (X38:0, X37:1, X36:0), C10:39 (X10:38, X9:39, X10:40, X11:39), C27:0 (X27:1, X26:0, X28:0), C36:55 (X35:55, X36:54, X36:56, X37:55), C38:49 (X39:49, X38:48, X37:49, X38:50), C35:48 (X36:48, X35:47, X35:49, X34:48), C43:50 (X43:51, X43:49, X42:50, X44:50), C23:8 (X23:7, X23:9, X24:8, X22:8), C35:4 (X35:5, X34:4, X35:3, X36:4), C57:56 (X58:56, X57:57, X56:56, X57:55), C12:59 (X12:58, X11:59, X13:59), C32:51 (X32:50, X33:51, X32:52, X31:51), C42:1 (X42:0, X42:2, X43:1, X41:1), C36:13 (X36:12, X35:13, X36:14, X37:13), C12:37 (X11:37, X13:37, X12:36, X12:38), C27:44 (X26:44, X27:43, X27:45, X28:44), C30:25 (X31:25, X30:24, X29:25, X30:26), C54:37 (X55:37, X53:37, X54:36, X54:38), C59:30 (X58:30, X59:31, X59:29), C0:29 (X1:29, X0:28, X0:30), C46:41 (X46:42, X46:40, X45:41, X47:41), C29:14 (X29:15, X29:13, X30:14, X28:14), C17:32 (X16:32, X17:31, X18:32, X17:33), C58:31 (X57:31, X58:32, X59:31, X58:30), C11:52 (X11:51, X11:53, X12:52, X10:52), C36:25 (X36:24, X35:25, X36:26, X37:25), C41:38 (X40:38, X41:39, X41:37, X42:38), C18:33 (X18:32, X18:34, X17:33, X19:33), C41:6 (X41:7, X42:6, X40:6, X41:5), C26:19 (X25:19, X26:20, X27:19, X26:18), C36:57 (X36:56, X37:57, X35:57, X36:58), C26:5 (X26:4, X27:5, X25:5, X26:6), C46:53 (X46:54, X46:52, X47:53, X45:53), C0:45 (X0:46, X0:44, X1:45), C49:10 (X50:10, X48:10, X49:11, X49:9), C26:27 (X25:27, X26:26, X27:27, X26:28), C47:36 (X48:36, X47:35, X47:37, X46:36), C13:16 (X13:15, X12:16, X13:17, X14:16), C57:8 (X57:7, X57:9, X56:8, X58:8), C3:16 (X3:17, X3:15, X2:16, X4:16), C34:3 (X34:4, X35:3, X34:2, X33:3), C19:10 (X19:11, X20:10, X19:9, X18:10), C46:19 (X45:19, X46:20, X46:18, X47:19), C12:21 (X12:20, X13:21, X11:21, X12:22), C41:30 (X42:30, X41:31, X41:29, X40:30), C46:27 (X47:27, X46:26, X45:27, X46:28), C27:38 (X26:38, X28:38, X27:39, X27:37), C12:7 (X11:7, X12:8, X12:6, X13:7), C21:36 (X21:35, X21:37, X20:36, X22:36), C20:13 (X20:12, X19:13, X21:13, X20:14), C28:7 (X28:8, X28:6, X29:7, X27:7), C52:11 (X53:11, X51:11, X52:12, X52:10), C30:1 (X30:0, X29:1, X30:2, X31:1), C12:35 (X11:35, X12:34, X13:35, X12:36), C59:24 (X59:23, X59:25, X58:24), C39:54 (X38:54, X39:55, X39:53, X40:54), C6:51 (X5:51, X6:52, X7:51, X6:50), C13:14 (X13:15, X13:13, X12:14, X14:14), C3:12 (X3:13, X4:12, X2:12, X3:11), C19:28 (X19:27, X20:28, X18:28, X19:29), C37:24 (X37:23, X36:24, X37:25, X38:24), C29:20 (X28:20, X29:21, X30:20, X29:19), C3:42 (X2:42, X3:41, X4:42, X3:43), C15:14 (X14:14, X16:14, X15:13, X15:15), C6:35 (X7:35, X5:35, X6:34, X6:36), C3:18 (X3:19, X2:18, X3:17, X4:18), C34:55 (X34:54, X34:56, X33:55, X35:55), C58:19 (X59:19, X58:18, X58:20, X57:19), C55:44 (X54:44, X56:44, X55:43, X55:45), C35:50 (X36:50, X35:49, X35:51, X34:50), C41:0 (X41:1, X42:0, X40:0), C10:41 (X10:40, X10:42, X9:41, X11:41), C25:16 (X25:17, X24:16, X26:16, X25:15), C29:56 (X28:56, X29:55, X29:57, X30:56), C13:38 (X13:37, X14:38, X13:39, X12:38), C26:47 (X26:46, X25:47, X27:47, X26:48), C40:57 (X41:57, X39:57, X40:58, X40:56), C23:30 (X23:29, X23:31, X24:30, X22:30), C19:38 (X18:38, X19:37, X20:38, X19:39), C16:9 (X16:8, X15:9, X16:10, X17:9), C11:24 (X11:25, X12:24, X10:24, X11:23), C16:13 (X15:13, X16:14, X17:13, X16:12), C0:39 (X1:39, X0:38, X0:40), C23:26 (X23:25, X24:26, X23:27, X22:26), C13:2 (X12:2, X13:1, X13:3, X14:2), C6:31 (X5:31, X6:32, X6:30, X7:31), C44:7 (X43:7, X44:6, X45:7, X44:8), C40:17 (X41:17, X40:18, X39:17, X40:16), C21:26 (X20:26, X21:25, X22:26, X21:27), C15:2 (X15:1, X16:2, X14:2, X15:3), C39:20 (X40:20, X39:21, X38:20, X39:19), C50:7 (X49:7, X50:6, X51:7, X50:8), C23:44 (X24:44, X22:44, X23:43, X23:45), C48:11 (X48:12, X47:11, X49:11, X48:10), C39:52 (X39:51, X40:52, X38:52, X39:53), C41:56 (X41:57, X41:55, X42:56, X40:56), C46:13 (X47:13, X46:14, X45:13, X46:12), C47:48 (X48:48, X47:47, X46:48, X47:49), C34:21 (X34:22, X33:21, X35:21, X34:20), C44:47 (X45:47, X43:47, X44:46, X44:48), C37:4 (X37:5, X38:4, X36:4, X37:3), C19:32 (X19:33, X20:32, X19:31, X18:32), C29:48 (X30:48, X29:47, X29:49, X28:48), C53:52 (X53:53, X52:52, X53:51, X54:52), C6:47 (X5:47, X6:48, X7:47, X6:46), C48:9 (X49:9, X47:9, X48:8, X48:10), C36:5 (X35:5, X37:5, X36:4, X36:6), C52:35 (X51:35, X53:35, X52:36, X52:34), C50:45 (X50:46, X49:45, X51:45, X50:44), C24:13 (X24:12, X23:13, X25:13, X24:14), C24:15 (X25:15, X24:16, X23:15, X24:14), C32:7 (X32:8, X32:6, X31:7, X33:7), C55:40 (X55:41, X55:39, X56:40, X54:40), C21:46 (X22:46, X21:47, X21:45, X20:46), C35:46 (X34:46, X35:47, X35:45, X36:46), C55:36 (X55:37, X56:36, X54:36, X55:35), C56:37 (X55:37, X56:36, X56:38, X57:37), C58:49 (X59:49, X58:48, X58:50, X57:49), C41:58 (X41:59, X42:58, X40:58, X41:57), C18:49 (X18:50, X18:48, X19:49, X17:49), C27:10 (X27:11, X26:10, X27:9, X28:10), C0:7 (X0:6, X0:8, X1:7), C31:28 (X31:29, X32:28, X31:27, X30:28), C31:52 (X30:52, X31:51, X32:52, X31:53), C40:41 (X39:41, X40:42, X41:41, X40:40), C33:34 (X33:33, X32:34, X34:34, X33:35), C15:54 (X16:54, X15:53, X14:54, X15:55), C2:43 (X2:42, X3:43, X1:43, X2:44), C42:47 (X42:48, X42:46, X43:47, X41:47), C31:16 (X32:16, X30:16, X31:15, X31:17), C4:17 (X4:16, X5:17, X3:17, X4:18), C9:20 (X9:19, X8:20, X10:20, X9:21), C31:12 (X31:11, X30:12, X31:13, X32:12), C25:4 (X25:5, X25:3, X24:4, X26:4), C39:56 (X39:57, X38:56, X40:56, X39:55), C11:12 (X12:12, X10:12, X11:11, X11:13), C6:43 (X7:43, X6:44, X6:42, X5:43), C57:24 (X58:24, X57:23, X57:25, X56:24), C51:28 (X51:29, X50:28, X52:28, X51:27), C25:42 (X25:41, X25:43, X26:42, X24:42), C57:40 (X56:40, X57:39, X57:41, X58:40), C48:51 (X48:52, X48:50, X49:51, X47:51), C4:33 (X4:32, X5:33, X3:33, X4:34), C42:59 (X41:59, X42:58, X43:59), C24:57 (X25:57, X24:58, X24:56, X23:57), C5:38 (X5:39, X6:38, X4:38, X5:37), C8:51 (X8:50, X8:52, X7:51, X9:51), C22:27 (X23:27, X21:27, X22:28, X22:26), C24:9 (X25:9, X24:8, X23:9, X24:10), C53:22 (X52:22, X53:21, X54:22, X53:23), C10:5 (X11:5, X10:4, X9:5, X10:6), C36:37 (X36:38, X35:37, X37:37, X36:36), C59:0 (X58:0, X59:1), C4:43 (X4:42, X3:43, X5:43, X4:44), C29:4 (X30:4, X29:5, X29:3, X28:4), C19:6 (X19:5, X19:7, X20:6, X18:6), C44:9 (X44:10, X44:8, X43:9, X45:9), C42:5 (X41:5, X42:4, X42:6, X43:5), C41:12 (X42:12, X41:11, X41:13, X40:12), C25:38 (X24:38, X25:37, X25:39, X26:38), C4:49 (X4:48, X4:50, X3:49, X5:49), C13:40 (X14:40, X13:41, X12:40, X13:39), C31:36 (X31:37, X32:36, X30:36, X31:35), C45:48 (X45:49, X46:48, X44:48, X45:47), C13:36 (X13:37, X12:36, X13:35, X14:36), C17:46 (X18:46, X16:46, X17:47, X17:45), C56:21 (X56:22, X57:21, X55:21, X56:20), C49:30 (X50:30, X49:31, X48:30, X49:29), C52:27 (X51:27, X52:28, X52:26, X53:27), C54:43 (X54:44, X55:43, X54:42, X53:43), C25:54 (X25:55, X24:54, X25:53, X26:54), C13:48 (X12:48, X13:47, X14:48, X13:49), C45:24 (X46:24, X45:23, X45:25, X44:24), C25:46 (X24:46, X25:47, X25:45, X26:46), C44:3 (X44:4, X44:2, X45:3, X43:3), C7:40 (X7:41, X7:39, X8:40, X6:40), C57:22 (X57:21, X56:22, X57:23, X58:22), C57:52 (X57:53, X56:52, X57:51, X58:52), C30:53 (X29:53, X30:52, X30:54, X31:53), C43:46 (X43:45, X43:47, X42:46, X44:46), C32:27 (X31:27, X32:26, X33:27, X32:28), C34:27 (X34:26, X35:27, X34:28, X33:27), C21:40 (X20:40, X21:39, X21:41, X22:40), C40:59 (X40:58, X41:59, X39:59), C0:35 (X0:36, X0:34, X1:35), C24:27 (X24:26, X24:28, X25:27, X23:27), C56:5 (X57:5, X55:5, X56:6, X56:4), C58:29 (X58:30, X58:28, X57:29, X59:29), C45:4 (X45:5, X46:4, X45:3, X44:4), C41:24 (X42:24, X41:25, X40:24, X41:23), C12:45 (X13:45, X12:46, X11:45, X12:44), C39:6 (X39:5, X38:6, X40:6, X39:7), C31:30 (X31:31, X30:30, X31:29, X32:30), C45:16 (X45:15, X45:17, X46:16, X44:16), C49:50 (X50:50, X48:50, X49:51, X49:49), C34:43 (X34:44, X35:43, X34:42, X33:43), C53:8 (X53:9, X54:8, X53:7, X52:8), C33:12 (X33:11, X32:12, X33:13, X34:12), C2:49 (X3:49, X2:50, X1:49, X2:48), C7:24 (X6:24, X7:23, X8:24, X7:25), C54:29 (X54:30, X55:29, X53:29, X54:28), C50:35 (X50:36, X50:34, X49:35, X51:35), C33:38 (X32:38, X33:39, X34:38, X33:37), C37:58 (X37:59, X36:58, X38:58, X37:57), C10:3 (X9:3, X11:3, X10:2, X10:4), C58:25 (X59:25, X58:24, X58:26, X57:25), C14:5 (X14:4, X14:6, X15:5, X13:5), C32:19 (X33:19, X32:18, X31:19, X32:20), C11:26 (X10:26, X12:26, X11:25, X11:27), C35:22 (X35:23, X34:22, X36:22, X35:21), C14:33 (X13:33, X14:32, X15:33, X14:34), C19:18 (X19:19, X19:17, X18:18, X20:18), C24:21 (X24:20, X25:21, X24:22, X23:21), C27:14 (X27:13, X26:14, X27:15, X28:14), C26:59 (X26:58, X27:59, X25:59), C10:45 (X11:45, X9:45, X10:46, X10:44), C8:59 (X8:58, X7:59, X9:59), C52:23 (X53:23, X51:23, X52:22, X52:24), C15:8 (X14:8, X15:7, X16:8, X15:9), C6:19 (X5:19, X7:19, X6:18, X6:20), C8:19 (X8:20, X9:19, X7:19, X8:18), C39:38 (X39:37, X40:38, X38:38, X39:39), C54:33 (X53:33, X54:32, X55:33, X54:34), C54:13 (X54:14, X55:13, X53:13, X54:12), C47:18 (X47:17, X46:18, X48:18, X47:19), C23:10 (X24:10, X23:11, X22:10, X23:9), C19:16 (X20:16, X19:17, X19:15, X18:16), C7:22 (X7:23, X8:22, X6:22, X7:21), C0:59 (X1:59, X0:58), C16:49 (X15:49, X17:49, X16:48, X16:50), C51:56 (X51:55, X51:57, X50:56, X52:56), C32:25 (X32:26, X32:24, X33:25, X31:25), C11:40 (X11:39, X10:40, X12:40, X11:41), C17:28 (X17:29, X18:28, X16:28, X17:27), C20:3 (X20:4, X21:3, X20:2, X19:3), C5:52 (X6:52, X5:51, X5:53, X4:52), C6:53 (X7:53, X6:54, X5:53, X6:52), C9:52 (X9:53, X8:52, X9:51, X10:52), C13:0 (X12:0, X14:0, X13:1), C1:30 (X1:29, X1:31, X0:30, X2:30), C8:55 (X8:56, X7:55, X9:55, X8:54), C1:28 (X2:28, X1:29, X1:27, X0:28), C50:37 (X49:37, X50:38, X50:36, X51:37), C23:14 (X23:13, X22:14, X24:14, X23:15), C46:31 (X45:31, X46:30, X47:31, X46:32), C37:28 (X37:27, X38:28, X37:29, X36:28), C18:51 (X18:50, X17:51, X19:51, X18:52), C8:33 (X9:33, X8:34, X7:33, X8:32), C26:11 (X26:12, X25:11, X27:11, X26:10), C56:35 (X55:35, X57:35, X56:34, X56:36), C9:38 (X9:39, X10:38, X8:38, X9:37), C56:15 (X55:15, X56:16, X56:14, X57:15), C13:42 (X13:41, X14:42, X12:42, X13:43), C26:29 (X25:29, X26:30, X26:28, X27:29), C38:43 (X38:42, X37:43, X39:43, X38:44), C42:17 (X42:18, X42:16, X41:17, X43:17), C33:56 (X33:55, X33:57, X34:56, X32:56), C28:37 (X28:36, X29:37, X27:37, X28:38), C19:14 (X19:13, X19:15, X20:14, X18:14), C56:55 (X57:55, X56:54, X56:56, X55:55), C46:15 (X45:15, X46:16, X47:15, X46:14), C4:47 (X5:47, X4:46, X3:47, X4:48), C20:7 (X21:7, X20:8, X20:6, X19:7), C6:9 (X5:9, X6:10, X6:8, X7:9), C21:18 (X21:19, X20:18, X22:18, X21:17), C0:43 (X1:43, X0:44, X0:42), C45:42 (X46:42, X44:42, X45:43, X45:41), C41:54 (X40:54, X41:55, X42:54, X41:53), C43:30 (X43:29, X43:31, X42:30, X44:30), C43:12 (X43:13, X44:12, X43:11, X42:12), C40:9 (X40:10, X40:8, X41:9, X39:9), C23:38 (X23:37, X22:38, X24:38, X23:39), C51:50 (X51:49, X52:50, X50:50, X51:51), C51:4 (X52:4, X51:3, X51:5, X50:4), C14:37 (X14:38, X14:36, X13:37, X15:37), C58:3 (X57:3, X58:2, X59:3, X58:4), C40:43 (X41:43, X40:42, X39:43, X40:44), C29:54 (X28:54, X30:54, X29:55, X29:53), C26:31 (X25:31, X26:30, X26:32, X27:31), C39:46 (X40:46, X39:45, X38:46, X39:47), C28:57 (X29:57, X27:57, X28:58, X28:56), C34:9 (X34:8, X35:9, X33:9, X34:10), C14:51 (X13:51, X15:51, X14:52, X14:50), C1:40 (X2:40, X0:40, X1:39, X1:41), C13:32 (X14:32, X12:32, X13:31, X13:33), C16:21 (X16:22, X15:21, X16:20, X17:21), C45:54 (X45:53, X45:55, X46:54, X44:54), C27:54 (X28:54, X27:55, X26:54, X27:53), C50:49 (X51:49, X50:48, X50:50, X49:49), C33:22 (X34:22, X32:22, X33:23, X33:21), C54:3 (X53:3, X55:3, X54:2, X54:4), C2:23 (X2:24, X1:23, X2:22, X3:23), C50:13 (X50:14, X50:12, X49:13, X51:13), C0:23 (X1:23, X0:22, X0:24), C31:2 (X31:1, X31:3, X30:2, X32:2), C45:58 (X44:58, X45:57, X45:59, X46:58), C33:0 (X32:0, X33:1, X34:0), C29:18 (X29:17, X28:18, X30:18, X29:19), C18:45 (X18:44, X19:45, X18:46, X17:45), C22:11 (X21:11, X22:10, X22:12, X23:11), C49:44 (X50:44, X49:43, X48:44, X49:45), C20:9 (X19:9, X20:8, X21:9, X20:10), C21:32 (X21:33, X21:31, X22:32, X20:32), C14:43 (X15:43, X14:42, X13:43, X14:44), C55:38 (X56:38, X55:37, X54:38, X55:39), C5:6 (X6:6, X4:6, X5:7, X5:5), C32:33 (X31:33, X33:33, X32:34, X32:32), C31:50 (X31:51, X31:49, X30:50, X32:50), C47:2 (X48:2, X47:1, X47:3, X46:2), C54:35 (X54:34, X54:36, X55:35, X53:35), C4:55 (X4:54, X3:55, X5:55, X4:56), C17:44 (X16:44, X18:44, X17:45, X17:43), C56:53 (X57:53, X56:52, X55:53, X56:54), C44:13 (X45:13, X44:14, X43:13, X44:12), C25:8 (X25:7, X24:8, X25:9, X26:8), C14:9 (X14:10, X14:8, X13:9, X15:9), C24:47 (X25:47, X23:47, X24:46, X24:48), C17:18 (X18:18, X17:17, X16:18, X17:19), C51:8 (X50:8, X51:7, X52:8, X51:9), C21:50 (X20:50, X21:51, X21:49, X22:50), C15:6 (X15:5, X16:6, X14:6, X15:7), C5:18 (X5:17, X6:18, X4:18, X5:19), C21:48 (X20:48, X21:49, X21:47, X22:48), C13:22 (X12:22, X14:22, X13:21, X13:23), C1:26 (X1:27, X0:26, X1:25, X2:26), C33:26 (X33:25, X34:26, X33:27, X32:26), C32:43 (X31:43, X33:43, X32:42, X32:44), C3:2 (X3:1, X3:3, X4:2, X2:2), C1:0 (X0:0, X1:1, X2:0), C8:11 (X7:11, X8:12, X9:11, X8:10), C1:24 (X1:25, X0:24, X2:24, X1:23), C49:56 (X48:56, X49:55, X49:57, X50:56), C46:51 (X46:52, X46:50, X47:51, X45:51), C1:56 (X2:56, X1:55, X0:56, X1:57), C19:54 (X20:54, X18:54, X19:55, X19:53), C53:56 (X52:56, X53:55, X54:56, X53:57), C36:41 (X36:40, X35:41, X37:41, X36:42), C50:41 (X50:40, X49:41, X50:42, X51:41), C31:6 (X32:6, X31:7, X30:6, X31:5), C59:16 (X59:17, X59:15, X58:16), C3:0 (X4:0, X2:0, X3:1), C9:2 (X10:2, X8:2, X9:1, X9:3), C9:8 (X9:7, X10:8, X9:9, X8:8), C47:4 (X48:4, X47:3, X47:5, X46:4), C3:44 (X4:44, X2:44, X3:43, X3:45), C42:3 (X42:4, X41:3, X43:3, X42:2), C24:31 (X24:30, X23:31, X24:32, X25:31), C22:43 (X21:43, X23:43, X22:42, X22:44), C7:0 (X7:1, X6:0, X8:0), C28:15 (X28:14, X28:16, X29:15, X27:15), C58:5 (X58:4, X58:6, X59:5, X57:5), C47:8 (X46:8, X47:7, X48:8, X47:9), C33:50 (X33:51, X33:49, X34:50, X32:50), C53:50 (X54:50, X53:51, X52:50, X53:49), C2:7 (X3:7, X1:7, X2:8, X2:6), C52:31 (X53:31, X52:32, X52:30, X51:31), C41:36 (X41:37, X42:36, X41:35, X40:36), C37:2 (X38:2, X37:3, X37:1, X36:2), C22:25 (X23:25, X22:24, X22:26, X21:25), C39:10 (X40:10, X39:11, X38:10, X39:9), C26:49 (X25:49, X26:48, X26:50, X27:49), C26:39 (X25:39, X26:40, X26:38, X27:39), C39:58 (X38:58, X39:59, X40:58, X39:57), C14:57 (X14:56, X14:58, X13:57, X15:57), C9:22 (X9:21, X10:22, X8:22, X9:23), C42:29 (X41:29, X42:30, X42:28, X43:29), C14:11 (X15:11, X13:11, X14:12, X14:10), C12:31 (X11:31, X13:31, X12:30, X12:32), C49:42 (X49:41, X50:42, X49:43, X48:42), C51:30 (X51:29, X50:30, X51:31, X52:30), C48:31 (X48:32, X47:31, X49:31, X48:30), C50:1 (X50:0, X49:1, X51:1, X50:2), C56:45 (X55:45, X56:46, X57:45, X56:44), C7:50 (X7:49, X8:50, X6:50, X7:51), C32:15 (X31:15, X32:14, X33:15, X32:16), C58:11 (X59:11, X58:12, X57:11, X58:10), C59:20 (X58:20, X59:21, X59:19), C29:8 (X29:7, X30:8, X29:9, X28:8), C21:6 (X22:6, X21:7, X21:5, X20:6), C19:8 (X20:8, X18:8, X19:9, X19:7), C50:27 (X51:27, X50:28, X50:26, X49:27), C8:13 (X8:12, X9:13, X7:13, X8:14), C17:0 (X16:0, X18:0, X17:1), C52:45 (X52:46, X53:45, X51:45, X52:44), C10:57 (X10:56, X11:57, X9:57, X10:58), C12:51 (X12:50, X12:52, X13:51, X11:51), C51:46 (X51:47, X51:45, X52:46, X50:46), C45:6 (X45:5, X44:6, X46:6, X45:7), C55:32 (X54:32, X55:33, X55:31, X56:32), C4:37 (X3:37, X4:38, X5:37, X4:36), C57:32 (X58:32, X56:32, X57:33, X57:31), C33:52 (X34:52, X33:53, X32:52, X33:51), C29:34 (X29:35, X28:34, X29:33, X30:34), C54:53 (X54:54, X55:53, X54:52, X53:53), C0:31 (X0:30, X0:32, X1:31), C45:2 (X46:2, X45:1, X45:3, X44:2), C36:29 (X36:28, X37:29, X35:29, X36:30), C34:5 (X35:5, X34:4, X34:6, X33:5), C49:48 (X49:49, X48:48, X50:48, X49:47), C7:34 (X7:33, X7:35, X8:34, X6:34), C33:44 (X33:43, X33:45, X34:44, X32:44), C40:1 (X39:1, X40:0, X41:1, X40:2), C35:24 (X34:24, X36:24, X35:23, X35:25), C47:54 (X46:54, X48:54, X47:53, X47:55), C54:5 (X55:5, X54:6, X53:5, X54:4), C41:18 (X41:17, X41:19, X42:18, X40:18), C7:44 (X8:44, X6:44, X7:43, X7:45), C12:27 (X12:28, X13:27, X12:26, X11:27), C58:37 (X59:37, X57:37, X58:36, X58:38), C43:4 (X43:3, X43:5, X44:4, X42:4), C9:12 (X8:12, X10:12, X9:11, X9:13), C16:23 (X16:22, X16:24, X15:23, X17:23), C51:26 (X52:26, X51:27, X50:26, X51:25), C31:26 (X31:27, X32:26, X30:26, X31:25), C56:31 (X56:30, X55:31, X56:32, X57:31), C48:3 (X47:3, X48:4, X48:2, X49:3), C7:54 (X8:54, X6:54, X7:55, X7:53), C10:9 (X10:10, X9:9, X11:9, X10:8), C53:54 (X53:55, X53:53, X52:54, X54:54), C11:58 (X11:57, X12:58, X11:59, X10:58), C2:45 (X2:46, X2:44, X3:45, X1:45), C9:18 (X9:19, X10:18, X8:18, X9:17), C38:7 (X37:7, X39:7, X38:6, X38:8), C41:40 (X40:40, X41:39, X42:40, X41:41), C32:17 (X33:17, X31:17, X32:16, X32:18), C57:38 (X56:38, X58:38, X57:39, X57:37), C9:0 (X9:1, X10:0, X8:0), C54:49 (X53:49, X55:49, X54:48, X54:50), C42:33 (X42:34, X41:33, X42:32, X43:33), C5:14 (X6:14, X5:15, X5:13, X4:14), C45:40 (X44:40, X45:39, X46:40, X45:41), C11:6 (X10:6, X11:5, X12:6, X11:7), C56:25 (X56:24, X55:25, X57:25, X56:26), C50:59 (X49:59, X50:58, X51:59), C28:5 (X27:5, X29:5, X28:4, X28:6), C7:46 (X7:47, X8:46, X6:46, X7:45), C12:19 (X13:19, X11:19, X12:18, X12:20), C41:46 (X41:45, X40:46, X42:46, X41:47), C46:39 (X46:38, X46:40, X45:39, X47:39), C31:0 (X30:0, X31:1, X32:0), C43:2 (X43:1, X44:2, X43:3, X42:2), C42:9 (X41:9, X42:8, X42:10, X43:9), C24:49 (X25:49, X24:50, X23:49, X24:48), C55:8 (X55:9, X54:8, X55:7, X56:8), C18:53 (X19:53, X17:53, X18:54, X18:52), C16:17 (X16:16, X17:17, X15:17, X16:18), C0:9 (X1:9, X0:10, X0:8), C24:23 (X24:22, X25:23, X23:23, X24:24), C43:40 (X42:40, X44:40, X43:41, X43:39), C15:34 (X14:34, X15:33, X15:35, X16:34), C25:24 (X25:25, X25:23, X26:24, X24:24), C7:20 (X7:19, X6:20, X8:20, X7:21), C31:14 (X32:14, X31:13, X31:15, X30:14), C32:31 (X32:32, X32:30, X33:31, X31:31), C47:30 (X46:30, X47:29, X47:31, X48:30), C6:41 (X6:40, X7:41, X6:42, X5:41), C29:36 (X29:37, X29:35, X28:36, X30:36), C0:13 (X1:13, X0:14, X0:12), C0:47 (X0:46, X1:47, X0:48), C39:44 (X39:43, X38:44, X39:45, X40:44), C0:3 (X1:3, X0:4, X0:2), C34:39 (X35:39, X34:38, X34:40, X33:39), C30:51 (X30:52, X30:50, X29:51, X31:51), C4:39 (X5:39, X4:38, X3:39, X4:40), C23:22 (X23:21, X22:22, X24:22, X23:23), C59:2 (X58:2, X59:3, X59:1), C23:36 (X23:37, X24:36, X23:35, X22:36), C13:56 (X13:57, X13:55, X12:56, X14:56), C50:29 (X50:28, X51:29, X50:30, X49:29), C36:27 (X36:28, X36:26, X37:27, X35:27), C22:15 (X21:15, X22:16, X23:15, X22:14), C5:58 (X4:58, X5:57, X5:59, X6:58), C15:20 (X16:20, X15:21, X14:20, X15:19), C49:14 (X49:15, X50:14, X48:14, X49:13), C19:58 (X19:59, X20:58, X19:57, X18:58), C51:0 (X50:0, X52:0, X51:1), C17:56 (X16:56, X18:56, X17:55, X17:57), C55:24 (X54:24, X55:23, X55:25, X56:24), C2:29 (X2:28, X3:29, X1:29, X2:30), C54:59 (X53:59, X54:58, X55:59), C40:55 (X39:55, X40:56, X41:55, X40:54), C19:36 (X19:35, X19:37, X20:36, X18:36), C38:41 (X37:41, X38:40, X39:41, X38:42), C2:21 (X2:22, X1:21, X3:21, X2:20), C46:7 (X46:8, X45:7, X46:6, X47:7), C34:49 (X34:50, X35:49, X34:48, X33:49), C30:11 (X30:10, X30:12, X31:11, X29:11), C39:36 (X40:36, X39:35, X39:37, X38:36), C10:13 (X9:13, X11:13, X10:12, X10:14), C8:43 (X8:42, X7:43, X9:43, X8:44), C40:31 (X40:32, X40:30, X39:31, X41:31), C23:40 (X24:40, X22:40, X23:41, X23:39), C53:24 (X53:25, X54:24, X53:23, X52:24), C47:14 (X47:15, X46:14, X48:14, X47:13), C2:27 (X2:26, X3:27, X2:28, X1:27), C46:3 (X47:3, X46:2, X46:4, X45:3), C48:15 (X47:15, X48:16, X49:15, X48:14), C29:44 (X28:44, X30:44, X29:45, X29:43), C19:52 (X20:52, X18:52, X19:51, X19:53), C35:0 (X36:0, X35:1, X34:0), C56:13 (X55:13, X57:13, X56:12, X56:14), C47:42 (X46:42, X47:43, X48:42, X47:41), C54:9 (X55:9, X53:9, X54:10, X54:8), C27:2 (X27:1, X28:2, X27:3, X26:2), C20:21 (X21:21, X20:22, X20:20, X19:21), C48:45 (X47:45, X48:44, X48:46, X49:45), C54:21 (X54:22, X53:21, X55:21, X54:20), C11:44 (X12:44, X11:43, X10:44, X11:45), C2:53 (X2:52, X1:53, X3:53, X2:54), C15:4 (X16:4, X15:5, X15:3, X14:4), C54:7 (X54:8, X54:6, X55:7, X53:7), C32:35 (X33:35, X32:34, X32:36, X31:35), C29:10 (X28:10, X29:11, X29:9, X30:10), C9:58 (X9:59, X9:57, X8:58, X10:58), C21:34 (X22:34, X21:35, X20:34, X21:33), C35:28 (X35:27, X34:28, X36:28, X35:29), C23:50 (X22:50, X23:51, X24:50, X23:49), C2:13 (X2:14, X3:13, X1:13, X2:12), C7:36 (X7:37, X7:35, X6:36, X8:36), C37:56 (X36:56, X38:56, X37:57, X37:55), C4:7 (X4:6, X4:8, X5:7, X3:7), C55:50 (X55:49, X56:50, X54:50, X55:51), C8:15 (X7:15, X8:14, X9:15, X8:16), C36:43 (X36:42, X37:43, X36:44, X35:43), C45:30 (X46:30, X44:30, X45:31, X45:29), C2:19 (X2:18, X3:19, X1:19, X2:20), C45:20 (X46:20, X44:20, X45:19, X45:21), C23:28 (X23:27, X24:28, X22:28, X23:29), C51:24 (X52:24, X51:25, X51:23, X50:24), C52:1 (X52:0, X51:1, X53:1, X52:2), C36:11 (X36:12, X36:10, X35:11, X37:11), C51:22 (X52:22, X51:23, X51:21, X50:22), C45:28 (X44:28, X46:28, X45:29, X45:27), C20:45 (X19:45, X20:46, X20:44, X21:45), C9:46 (X10:46, X9:47, X9:45, X8:46), C56:3 (X55:3, X56:2, X57:3, X56:4), C24:45 (X24:46, X25:45, X24:44, X23:45), C9:4 (X10:4, X9:5, X8:4, X9:3), C17:22 (X16:22, X18:22, X17:23, X17:21), C23:56 (X23:55, X24:56, X22:56, X23:57), C28:19 (X27:19, X28:18, X28:20, X29:19), C26:21 (X26:20, X26:22, X25:21, X27:21), C53:36 (X53:37, X53:35, X52:36, X54:36), C50:23 (X51:23, X50:24, X49:23, X50:22), C49:4 (X49:3, X48:4, X50:4, X49:5), C32:47 (X32:46, X32:48, X31:47, X33:47), C41:22 (X41:23, X41:21, X40:22, X42:22), C21:38 (X20:38, X22:38, X21:39, X21:37), C34:37 (X34:38, X35:37, X34:36, X33:37), C27:6 (X27:5, X27:7, X26:6, X28:6), C29:2 (X28:2, X30:2, X29:3, X29:1), C25:52 (X25:53, X25:51, X24:52, X26:52), C14:35 (X14:34, X14:36, X13:35, X15:35), C50:19 (X50:18, X50:20, X51:19, X49:19), C52:37 (X52:36, X53:37, X52:38, X51:37), C42:55 (X42:54, X41:55, X42:56, X43:55), C10:11 (X10:10, X10:12, X9:11, X11:11), C35:18 (X35:19, X35:17, X36:18, X34:18), C44:11 (X45:11, X44:12, X44:10, X43:11), C0:19 (X0:18, X1:19, X0:20), C54:1 (X55:1, X54:0, X53:1, X54:2), C19:44 (X19:43, X18:44, X19:45, X20:44), C1:34 (X1:35, X1:33, X2:34, X0:34), C34:11 (X33:11, X34:12, X35:11, X34:10), C5:46 (X4:46, X5:47, X6:46, X5:45), C26:25 (X26:26, X25:25, X26:24, X27:25), C48:25 (X48:26, X47:25, X49:25, X48:24), C33:8 (X33:7, X33:9, X34:8, X32:8), C25:10 (X25:9, X26:10, X24:10, X25:11), C35:54 (X34:54, X36:54, X35:55, X35:53), C12:57 (X13:57, X11:57, X12:58, X12:56), C36:1 (X35:1, X37:1, X36:2, X36:0), C31:34 (X31:33, X31:35, X32:34, X30:34), C21:28 (X21:29, X20:28, X21:27, X22:28), C40:21 (X39:21, X40:22, X41:21, X40:20), C21:22 (X20:22, X21:23, X21:21, X22:22), C25:18 (X25:19, X25:17, X24:18, X26:18), C38:23 (X37:23, X38:24, X38:22, X39:23), C43:44 (X44:44, X43:43, X42:44, X43:45), C38:39 (X38:40, X38:38, X37:39, X39:39), C21:0 (X20:0, X21:1, X22:0), C4:3 (X4:2, X5:3, X3:3, X4:4), C39:14 (X38:14, X40:14, X39:13, X39:15), C14:13 (X14:14, X15:13, X14:12, X13:13), C42:23 (X41:23, X43:23, X42:22, X42:24), C29:30 (X29:29, X29:31, X28:30, X30:30), C30:27 (X30:28, X29:27, X30:26, X31:27), C7:2 (X7:3, X6:2, X7:1, X8:2), C49:8 (X49:9, X50:8, X48:8, X49:7), C34:33 (X34:34, X34:32, X33:33, X35:33), C32:1 (X31:1, X33:1, X32:0, X32:2), C33:46 (X32:46, X33:47, X33:45, X34:46), C47:52 (X47:53, X48:52, X47:51, X46:52), C11:4 (X10:4, X12:4, X11:5, X11:3), C8:31 (X9:31, X8:30, X8:32, X7:31), C27:12 (X28:12, X27:13, X26:12, X27:11), C17:16 (X16:16, X17:17, X17:15, X18:16), C25:32 (X24:32, X25:31, X26:32, X25:33), C43:0 (X44:0, X43:1, X42:0), C13:8 (X13:9, X14:8, X12:8, X13:7), C15:10 (X14:10, X16:10, X15:11, X15:9), C16:27 (X16:28, X16:26, X17:27, X15:27), C47:12 (X47:13, X48:12, X47:11, X46:12), C56:17 (X56:16, X55:17, X57:17, X56:18), C29:16 (X29:15, X28:16, X30:16, X29:17), C0:49 (X0:50, X1:49, X0:48), C27:34 (X28:34, X27:33, X26:34, X27:35), C10:17 (X9:17, X11:17, X10:18, X10:16), C9:26 (X10:26, X9:25, X8:26, X9:27), C3:28 (X4:28, X3:27, X2:28, X3:29), C28:59 (X27:59, X28:58, X29:59), C41:34 (X41:33, X41:35, X42:34, X40:34), C57:44 (X58:44, X56:44, X57:43, X57:45), C36:39 (X36:38, X37:39, X35:39, X36:40), C2:25 (X2:26, X2:24, X3:25, X1:25), C10:47 (X11:47, X10:46, X10:48, X9:47), C11:42 (X11:41, X12:42, X11:43, X10:42), C48:5 (X48:4, X49:5, X47:5, X48:6), C4:41 (X4:42, X4:40, X3:41, X5:41), C22:41 (X23:41, X21:41, X22:40, X22:42), C54:47 (X55:47, X54:48, X53:47, X54:46), C5:54 (X4:54, X5:55, X5:53, X6:54), C23:46 (X24:46, X23:45, X23:47, X22:46), C19:22 (X20:22, X19:21, X19:23, X18:22), C24:55 (X24:56, X25:55, X24:54, X23:55), C55:18 (X55:19, X54:18, X55:17, X56:18), C49:2 (X50:2, X48:2, X49:1, X49:3), C5:32 (X4:32, X5:31, X6:32, X5:33), C40:7 (X40:8, X39:7, X41:7, X40:6), C57:2 (X57:3, X57:1, X56:2, X58:2), C29:24 (X29:23, X30:24, X28:24, X29:25), C38:59 (X37:59, X39:59, X38:58), C51:42 (X51:43, X50:42, X52:42, X51:41), C6:59 (X5:59, X6:58, X7:59), C51:14 (X51:15, X51:13, X50:14, X52:14), C45:52 (X45:51, X44:52, X45:53, X46:52), C26:17 (X26:18, X26:16, X27:17, X25:17), C27:42 (X26:42, X28:42, X27:43, X27:41), C5:44 (X6:44, X4:44, X5:45, X5:43), C41:52 (X40:52, X41:53, X42:52, X41:51), C1:52 (X1:53, X1:51, X2:52, X0:52), C26:41 (X25:41, X26:40, X26:42, X27:41), C58:59 (X57:59, X59:59, X58:58), C11:14 (X11:15, X12:14, X11:13, X10:14), C58:13 (X58:14, X58:12, X57:13, X59:13), C4:5 (X4:6, X4:4, X3:5, X5:5), C6:57 (X6:58, X5:57, X7:57, X6:56), C32:11 (X33:11, X32:10, X31:11, X32:12), C26:23 (X25:23, X26:22, X27:23, X26:24), C0:37 (X0:36, X1:37, X0:38), C16:25 (X16:24, X15:25, X16:26, X17:25), C1:2 (X1:3, X2:2, X0:2, X1:1), C7:56 (X8:56, X7:57, X7:55, X6:56), C28:23 (X28:22, X29:23, X27:23, X28:24), C1:58 (X2:58, X0:58, X1:57, X1:59), C20:55 (X20:54, X19:55, X20:56, X21:55), C28:55 (X28:56, X28:54, X29:55, X27:55), C44:41 (X44:42, X45:41, X43:41, X44:40), C58:23 (X57:23, X58:24, X59:23, X58:22), C9:42 (X10:42, X8:42, X9:43, X9:41), C2:35 (X1:35, X2:36, X2:34, X3:35), C55:10 (X54:10, X56:10, X55:9, X55:11), C26:43 (X25:43, X27:43, X26:42, X26:44), C11:46 (X11:47, X10:46, X11:45, X12:46), C44:35 (X44:34, X44:36, X43:35, X45:35), C47:10 (X46:10, X48:10, X47:9, X47:11), C16:59 (X15:59, X16:58, X17:59), C57:12 (X58:12, X57:11, X57:13, X56:12), C44:43 (X43:43, X44:44, X44:42, X45:43), C53:40 (X53:41, X53:39, X54:40, X52:40), C3:54 (X4:54, X2:54, X3:53, X3:55), C8:41 (X7:41, X8:42, X9:41, X8:40), C25:50 (X26:50, X25:51, X25:49, X24:50), C0:53 (X0:54, X0:52, X1:53), C51:32 (X51:31, X51:33, X50:32, X52:32), C10:29 (X10:28, X9:29, X11:29, X10:30), C33:10 (X34:10, X33:11, X32:10, X33:9), C58:27 (X58:28, X59:27, X58:26, X57:27), C20:35 (X21:35, X20:36, X19:35, X20:34), C45:46 (X45:47, X44:46, X45:45, X46:46), C55:56 (X56:56, X55:55, X54:56, X55:57), C20:17 (X21:17, X19:17, X20:18, X20:16), C40:13 (X41:13, X40:14, X40:12, X39:13), C46:23 (X46:24, X46:22, X45:23, X47:23), C28:33 (X29:33, X28:32, X28:34, X27:33), C10:51 (X11:51, X10:52, X9:51, X10:50), C37:30 (X38:30, X37:29, X36:30, X37:31), C20:57 (X20:58, X21:57, X19:57, X20:56), C42:39 (X41:39, X42:38, X43:39, X42:40), C44:29 (X45:29, X44:30, X44:28, X43:29), C28:51 (X28:50, X29:51, X27:51, X28:52), C22:17 (X23:17, X21:17, X22:18, X22:16), C29:50 (X29:51, X29:49, X28:50, X30:50), C38:53 (X38:52, X39:53, X38:54, X37:53), C10:33 (X11:33, X10:34, X10:32, X9:33), C25:0 (X24:0, X26:0, X25:1), C16:33 (X15:33, X17:33, X16:32, X16:34), C22:49 (X21:49, X22:48, X23:49, X22:50), C3:40 (X3:41, X4:40, X2:40, X3:39), C32:59 (X32:58, X33:59, X31:59), C42:51 (X41:51, X43:51, X42:52, X42:50), C25:56 (X24:56, X25:57, X26:56, X25:55), C15:24 (X15:23, X14:24, X16:24, X15:25), C36:35 (X37:35, X36:36, X35:35, X36:34), C54:23 (X54:22, X53:23, X54:24, X55:23), C40:3 (X41:3, X40:4, X39:3, X40:2), C33:6 (X33:5, X32:6, X34:6, X33:7), C17:34 (X16:34, X17:35, X18:34, X17:33), C51:54 (X50:54, X52:54, X51:53, X51:55), C25:2 (X24:2, X26:2, X25:1, X25:3), C46:9 (X45:9, X46:8, X46:10, X47:9), C17:48 (X18:48, X16:48, X17:49, X17:47), C57:16 (X57:15, X56:16, X58:16, X57:17), C20:31 (X19:31, X20:30, X21:31, X20:32), C41:32 (X41:33, X40:32, X41:31, X42:32), C2:37 (X2:38, X2:36, X3:37, X1:37), C53:38 (X52:38, X53:37, X53:39, X54:38), C59:50 (X59:49, X58:50, X59:51), C31:24 (X31:23, X30:24, X32:24, X31:25), C11:8 (X12:8, X11:7, X11:9, X10:8), C30:7 (X29:7, X30:8, X30:6, X31:7), C17:50 (X18:50, X17:49, X17:51, X16:50), C37:20 (X38:20, X36:20, X37:21, X37:19), C1:16 (X2:16, X1:17, X1:15, X0:16), C36:17 (X35:17, X37:17, X36:16, X36:18), C29:12 (X29:13, X29:11, X30:12, X28:12), C8:25 (X7:25, X8:24, X9:25, X8:26), C54:55 (X53:55, X54:54, X55:55, X54:56), C28:35 (X28:36, X27:35, X29:35, X28:34), C58:33 (X58:32, X59:33, X58:34, X57:33), C35:58 (X34:58, X35:59, X35:57, X36:58), C24:33 (X24:32, X23:33, X24:34, X25:33), C21:8 (X20:8, X21:7, X22:8, X21:9), C20:59 (X20:58, X19:59, X21:59), C8:21 (X9:21, X8:22, X7:21, X8:20), C43:22 (X43:23, X44:22, X43:21, X42:22), C2:33 (X2:34, X2:32, X3:33, X1:33), C10:53 (X11:53, X10:54, X9:53, X10:52), C20:5 (X20:4, X19:5, X21:5, X20:6), C10:7 (X11:7, X9:7, X10:6, X10:8), C50:33 (X49:33, X50:32, X50:34, X51:33), C57:0 (X57:1, X56:0, X58:0), C30:21 (X30:22, X31:21, X29:21, X30:20), C0:17 (X0:16, X0:18, X1:17), C21:56 (X20:56, X21:57, X21:55, X22:56), C9:36 (X9:35, X9:37, X10:36, X8:36), C30:43 (X31:43, X29:43, X30:44, X30:42), C7:30 (X6:30, X8:30, X7:29, X7:31), C6:33 (X5:33, X6:34, X7:33, X6:32), C5:20 (X4:20, X5:19, X5:21, X6:20), C10:31 (X10:32, X9:31, X10:30, X11:31), C24:5 (X23:5, X24:6, X25:5, X24:4), C36:9 (X36:10, X37:9, X36:8, X35:9), C43:14 (X42:14, X43:15, X44:14, X43:13), C42:25 (X41:25, X42:24, X42:26, X43:25), C27:46 (X27:47, X27:45, X26:46, X28:46), C20:43 (X19:43, X20:44, X20:42, X21:43), C22:33 (X22:32, X21:33, X23:33, X22:34), C45:34 (X44:34, X45:33, X45:35, X46:34), C39:34 (X38:34, X40:34, X39:33, X39:35), C34:31 (X35:31, X34:30, X33:31, X34:32), C40:47 (X40:48, X39:47, X41:47, X40:46), C28:49 (X28:48, X28:50, X29:49, X27:49), C26:7 (X25:7, X26:8, X27:7, X26:6), C7:52 (X6:52, X8:52, X7:53, X7:51), C4:19 (X3:19, X4:20, X5:19, X4:18), C38:9 (X37:9, X39:9, X38:10, X38:8), C21:42 (X21:43, X20:42, X21:41, X22:42), C2:15 (X1:15, X2:16, X2:14, X3:15), C21:4 (X20:4, X22:4, X21:5, X21:3), C58:35 (X58:36, X59:35, X58:34, X57:35), C12:1 (X12:2, X13:1, X11:1, X12:0), C24:25 (X25:25, X23:25, X24:24, X24:26), C56:51 (X57:51, X55:51, X56:50, X56:52), C44:27 (X45:27, X44:26, X44:28, X43:27), C48:57 (X49:57, X48:56, X47:57, X48:58), C58:21 (X58:20, X57:21, X59:21, X58:22), C45:44 (X44:44, X45:45, X46:44, X45:43), C1:10 (X2:10, X0:10, X1:11, X1:9), C38:17 (X38:18, X38:16, X39:17, X37:17), C6:5 (X7:5, X6:6, X6:4, X5:5), C46:25 (X45:25, X47:25, X46:26, X46:24), C38:55 (X38:56, X39:55, X38:54, X37:55), C1:6 (X1:5, X2:6, X0:6, X1:7), C28:29 (X29:29, X28:30, X28:28, X27:29), C1:4 (X2:4, X1:3, X0:4, X1:5), C43:54 (X42:54, X44:54, X43:53, X43:55), C28:25 (X28:26, X28:24, X27:25, X29:25), C24:59 (X23:59, X25:59, X24:58), C49:38 (X50:38, X49:37, X49:39, X48:38), C4:51 (X3:51, X4:50, X4:52, X5:51), C47:26 (X47:25, X46:26, X48:26, X47:27), C37:14 (X38:14, X37:15, X37:13, X36:14), C36:45 (X36:44, X37:45, X35:45, X36:46), C45:22 (X44:22, X46:22, X45:21, X45:23), C59:8 (X59:9, X59:7, X58:8), C5:8 (X5:9, X5:7, X6:8, X4:8), C35:38 (X35:37, X34:38, X36:38, X35:39), C12:25 (X12:24, X13:25, X12:26, X11:25), C59:52 (X59:51, X58:52, X59:53), C38:13 (X38:14, X38:12, X37:13, X39:13), C12:15 (X12:16, X11:15, X12:14, X13:15), C14:23 (X14:24, X14:22, X13:23, X15:23), C1:20 (X1:19, X0:20, X1:21, X2:20), C55:0 (X56:0, X55:1, X54:0), C44:21 (X44:20, X44:22, X43:21, X45:21), C15:58 (X16:58, X15:59, X14:58, X15:57), C42:49 (X41:49, X43:49, X42:50, X42:48), C5:50 (X4:50, X6:50, X5:51, X5:49), C44:5 (X44:4, X43:5, X44:6, X45:5), C16:19 (X17:19, X15:19, X16:20, X16:18), C35:26 (X34:26, X35:27, X36:26, X35:25), C13:50 (X14:50, X12:50, X13:49, X13:51), C38:3 (X38:2, X37:3, X38:4, X39:3), C44:37 (X44:36, X44:38, X45:37, X43:37), C42:57 (X43:57, X41:57, X42:56, X42:58), C12:23 (X11:23, X12:22, X13:23, X12:24), C12:17 (X12:16, X13:17, X12:18, X11:17), C52:19 (X53:19, X52:18, X52:20, X51:19), C18:15 (X18:16, X19:15, X18:14, X17:15), C47:20 (X47:19, X46:20, X47:21, X48:20), C0:15 (X1:15, X0:16, X0:14), C48:7 (X48:8, X47:7, X48:6, X49:7), C2:3 (X1:3, X2:2, X3:3, X2:4), C46:55 (X45:55, X46:56, X47:55, X46:54), C10:49 (X11:49, X10:50, X9:49, X10:48), C40:37 (X39:37, X40:36, X41:37, X40:38), C21:16 (X20:16, X21:15, X21:17, X22:16), C54:19 (X54:18, X55:19, X54:20, X53:19), C50:39 (X50:38, X49:39, X51:39, X50:40), C18:55 (X18:56, X17:55, X19:55, X18:54), C27:40 (X27:41, X27:39, X28:40, X26:40), C30:5 (X29:5, X30:6, X31:5, X30:4), C57:4 (X58:4, X57:5, X56:4, X57:3), C30:13 (X31:13, X30:14, X30:12, X29:13), C6:39 (X6:38, X5:39, X7:39, X6:40), C19:24 (X18:24, X20:24, X19:23, X19:25), C4:21 (X5:21, X3:21, X4:20, X4:22), C32:9 (X31:9, X33:9, X32:8, X32:10), C31:44 (X30:44, X32:44, X31:43, X31:45), C3:46 (X3:47, X4:46, X3:45, X2:46), C20:1 (X20:2, X19:1, X21:1, X20:0), C23:52 (X23:51, X23:53, X24:52, X22:52), C52:39 (X52:38, X52:40, X53:39, X51:39), C55:54 (X55:55, X55:53, X54:54, X56:54), C51:16 (X51:15, X52:16, X50:16, X51:17), C53:28 (X53:27, X53:29, X54:28, X52:28), C37:42 (X36:42, X37:41, X37:43, X38:42), C15:46 (X15:47, X15:45, X14:46, X16:46), C1:50 (X2:50, X1:51, X1:49, X0:50), C48:1 (X49:1, X47:1, X48:0, X48:2), C8:49 (X8:48, X7:49, X9:49, X8:50), C56:27 (X57:27, X56:26, X56:28, X55:27), C12:5 (X13:5, X12:4, X12:6, X11:5), C57:14 (X57:15, X56:14, X58:14, X57:13), C39:30 (X38:30, X39:29, X39:31, X40:30), C5:28 (X5:27, X5:29, X6:28, X4:28), C18:59 (X18:58, X19:59, X17:59), C40:45 (X39:45, X40:46, X40:44, X41:45), C8:53 (X7:53, X8:52, X9:53, X8:54), C46:59 (X45:59, X46:58, X47:59), C51:6 (X51:5, X52:6, X50:6, X51:7), C2:41 (X3:41, X2:42, X1:41, X2:40), C50:51 (X50:52, X51:51, X49:51, X50:50), C26:1 (X27:1, X25:1, X26:2, X26:0), C34:25 (X34:26, X34:24, X33:25, X35:25), C48:41 (X48:42, X49:41, X48:40, X47:41), C21:58 (X21:57, X21:59, X20:58, X22:58), C48:29 (X49:29, X48:30, X48:28, X47:29), C37:32 (X36:32, X38:32, X37:33, X37:31), C6:27 (X7:27, X6:26, X6:28, X5:27), C50:21 (X49:21, X50:20, X50:22, X51:21), C52:59 (X51:59, X52:58, X53:59), C3:38 (X3:37, X3:39, X2:38, X4:38), C6:1 (X6:2, X6:0, X7:1, X5:1), C26:33 (X26:32, X27:33, X25:33, X26:34), C15:26 (X15:27, X14:26, X15:25, X16:26), C30:59 (X30:58, X31:59, X29:59), C25:14 (X25:13, X26:14, X25:15, X24:14), C5:26 (X5:27, X5:25, X4:26, X6:26), C17:54 (X17:55, X17:53, X18:54, X16:54), C58:17 (X59:17, X58:18, X57:17, X58:16), C57:26 (X57:27, X56:26, X57:25, X58:26), C40:53 (X39:53, X40:52, X41:53, X40:54), C13:54 (X12:54, X14:54, X13:53, X13:55), C42:19 (X43:19, X42:18, X42:20, X41:19), C3:32 (X3:31, X2:32, X4:32, X3:33), C20:27 (X20:26, X20:28, X19:27, X21:27), C6:25 (X7:25, X5:25, X6:26, X6:24), C26:15 (X25:15, X27:15, X26:14, X26:16), C28:41 (X29:41, X27:41, X28:42, X28:40), C33:48 (X34:48, X32:48, X33:47, X33:49), C0:57 (X0:56, X1:57, X0:58), C5:24 (X4:24, X5:23, X6:24, X5:25), C27:28 (X27:27, X26:28, X28:28, X27:29), C11:56 (X12:56, X11:57, X11:55, X10:56), C44:19 (X43:19, X44:20, X44:18, X45:19), C18:27 (X19:27, X17:27, X18:28, X18:26), C2:57 (X2:58, X3:57, X1:57, X2:56), C16:37 (X16:36, X17:37, X16:38, X15:37), C20:11 (X20:10, X21:11, X19:11, X20:12), C44:55 (X45:55, X43:55, X44:56, X44:54), C55:28 (X55:29, X54:28, X55:27, X56:28), C3:4 (X3:3, X2:4, X3:5, X4:4), C9:44 (X10:44, X9:43, X9:45, X8:44), C42:21 (X43:21, X42:22, X41:21, X42:20), C29:26 (X29:25, X29:27, X28:26, X30:26), C40:39 (X40:40, X41:39, X39:39, X40:38), C23:42 (X24:42, X23:43, X22:42, X23:41), C44:17 (X44:18, X43:17, X44:16, X45:17), C46:49 (X47:49, X46:50, X46:48, X45:49), C27:32 (X26:32, X28:32, X27:33, X27:31), C46:35 (X47:35, X46:34, X46:36, X45:35), C57:50 (X57:51, X58:50, X57:49, X56:50), C41:44 (X40:44, X41:45, X42:44, X41:43), C5:16 (X6:16, X5:17, X5:15, X4:16), C52:33 (X52:34, X53:33, X51:33, X52:32), C4:9 (X5:9, X3:9, X4:8, X4:10), C56:49 (X56:50, X55:49, X56:48, X57:49), C21:14 (X21:13, X22:14, X21:15, X20:14), C53:34 (X53:35, X53:33, X52:34, X54:34), C46:5 (X46:6, X46:4, X47:5, X45:5), C22:21 (X23:21, X21:21, X22:22, X22:20), C21:2 (X22:2, X21:1, X21:3, X20:2), C19:4 (X18:4, X19:3, X20:4, X19:5), C22:31 (X21:31, X22:30, X23:31, X22:32), C20:29 (X19:29, X20:28, X21:29, X20:30), C30:57 (X30:58, X31:57, X29:57, X30:56), C17:36 (X16:36, X18:36, X17:35, X17:37), C1:8 (X1:9, X1:7, X0:8, X2:8), C30:47 (X31:47, X30:48, X30:46, X29:47), C7:12 (X7:13, X7:11, X8:12, X6:12), C37:36 (X36:36, X38:36, X37:37, X37:35), C14:39 (X14:40, X15:39, X14:38, X13:39), C34:51 (X35:51, X34:50, X33:51, X34:52), C33:58 (X32:58, X33:59, X34:58, X33:57), C5:2 (X6:2, X5:1, X4:2, X5:3), C46:43 (X47:43, X45:43, X46:44, X46:42), C40:5 (X40:6, X40:4, X39:5, X41:5), C50:47 (X50:48, X51:47, X49:47, X50:46), C48:19 (X49:19, X48:18, X48:20, X47:19), C50:17 (X50:18, X49:17, X50:16, X51:17), C41:48 (X40:48, X41:47, X41:49, X42:48), C35:32 (X36:32, X34:32, X35:31, X35:33), C37:48 (X36:48, X37:49, X37:47, X38:48), C58:15 (X57:15, X58:14, X58:16, X59:15), C22:7 (X21:7, X22:6, X22:8, X23:7), C0:33 (X1:33, X0:32, X0:34), C28:43 (X27:43, X28:44, X28:42, X29:43), C12:39 (X12:40, X11:39, X13:39, X12:38), C16:7 (X15:7, X16:8, X16:6, X17:7), C52:13 (X52:12, X52:14, X53:13, X51:13), C21:20 (X22:20, X20:20, X21:19, X21:21), C15:0 (X15:1, X16:0, X14:0), C9:50 (X9:51, X9:49, X8:50, X10:50), C40:25 (X41:25, X40:24, X40:26, X39:25), C8:47 (X7:47, X8:46, X8:48, X9:47), C43:16 (X43:15, X42:16, X43:17, X44:16), C3:36 (X3:35, X2:36, X3:37, X4:36), C42:43 (X42:44, X42:42, X41:43, X43:43), C21:12 (X21:11, X20:12, X21:13, X22:12), C40:35 (X41:35, X40:36, X40:34, X39:35), C16:3 (X15:3, X16:2, X17:3, X16:4), C37:18 (X37:17, X37:19, X38:18, X36:18), C47:34 (X48:34, X46:34, X47:35, X47:33), C59:42 (X59:43, X59:41, X58:42), C52:7 (X53:7, X52:8, X51:7, X52:6), C38:47 (X38:48, X37:47, X38:46, X39:47), C31:48 (X32:48, X31:49, X31:47, X30:48), C14:19 (X14:20, X13:19, X14:18, X15:19), C48:27 (X47:27, X48:28, X49:27, X48:26), C39:28 (X38:28, X40:28, X39:27, X39:29), C4:29 (X4:30, X3:29, X5:29, X4:28), C10:55 (X10:56, X11:55, X10:54, X9:55), C38:11 (X39:11, X37:11, X38:10, X38:12), C53:48 (X53:47, X54:48, X53:49, X52:48), C23:16 (X23:15, X24:16, X23:17, X22:16), C3:58 (X2:58, X3:59, X4:58, X3:57), C29:46 (X29:47, X30:46, X29:45, X28:46), C38:29 (X39:29, X38:28, X37:29, X38:30), C13:46 (X12:46, X13:45, X14:46, X13:47), C25:40 (X26:40, X25:39, X25:41, X24:40), C15:16 (X15:17, X15:15, X14:16, X16:16), C52:41 (X51:41, X53:41, X52:40, X52:42), C58:51 (X57:51, X59:51, X58:50, X58:52), C19:26 (X20:26, X19:25, X18:26, X19:27), C34:17 (X33:17, X34:18, X34:16, X35:17), C26:57 (X26:58, X25:57, X26:56, X27:57), C23:48 (X24:48, X23:47, X22:48, X23:49), C15:36 (X16:36, X15:37, X14:36, X15:35), C5:4 (X5:5, X6:4, X4:4, X5:3), C17:24 (X18:24, X17:23, X17:25, X16:24), C19:2 (X19:1, X19:3, X18:2, X20:2), C30:45 (X30:44, X30:46, X31:45, X29:45), C30:49 (X29:49, X31:49, X30:48, X30:50), C14:49 (X15:49, X14:48, X13:49, X14:50), C11:30 (X11:29, X10:30, X12:30, X11:31), C6:15 (X7:15, X6:14, X5:15, X6:16), C56:19 (X56:20, X56:18, X55:19, X57:19), C28:45 (X28:46, X29:45, X27:45, X28:44), C7:28 (X7:29, X8:28, X7:27, X6:28), C50:31 (X50:32, X51:31, X50:30, X49:31), C46:21 (X46:20, X45:21, X47:21, X46:22), C16:51 (X16:50, X15:51, X17:51, X16:52), C8:23 (X8:22, X8:24, X7:23, X9:23), C20:49 (X19:49, X20:50, X21:49, X20:48), C33:20 (X32:20, X33:21, X34:20, X33:19), C42:15 (X42:14, X43:15, X41:15, X42:16), C7:10 (X8:10, X7:11, X6:10, X7:9), C9:24 (X8:24, X9:23, X10:24, X9:25), C32:3 (X33:3, X31:3, X32:4, X32:2), C22:37 (X23:37, X22:36, X22:38, X21:37), C12:43 (X13:43, X11:43, X12:44, X12:42), C39:2 (X40:2, X39:3, X38:2, X39:1), C38:31 (X37:31, X38:30, X38:32, X39:31), C38:45 (X38:44, X39:45, X37:45, X38:46), C21:44 (X22:44, X20:44, X21:45, X21:43), C37:22 (X37:21, X37:23, X36:22, X38:22), C11:22 (X12:22, X11:21, X11:23, X10:22), C25:6 (X25:7, X24:6, X26:6, X25:5), C39:22 (X38:22, X39:21, X40:22, X39:23), C16:41 (X15:41, X16:42, X17:41, X16:40), C41:16 (X42:16, X41:15, X41:17, X40:16), C59:48 (X59:47, X59:49, X58:48), C53:10 (X54:10, X53:11, X52:10, X53:9), C39:16 (X40:16, X39:17, X39:15, X38:16), C33:42 (X33:41, X34:42, X33:43, X32:42), C29:0 (X28:0, X29:1, X30:0), C52:55 (X52:56, X53:55, X52:54, X51:55), C1:18 (X1:19, X2:18, X0:18, X1:17), C43:18 (X44:18, X42:18, X43:19, X43:17), C2:11 (X2:10, X1:11, X3:11, X2:12), C37:8 (X37:9, X37:7, X38:8, X36:8), C55:48 (X56:48, X55:47, X55:49, X54:48), C12:47 (X12:48, X12:46, X13:47, X11:47), C59:26 (X59:27, X58:26, X59:25), C36:49 (X36:50, X37:49, X36:48, X35:49), C29:58 (X29:59, X30:58, X28:58, X29:57), C39:8 (X39:7, X40:8, X38:8, X39:9), C42:11 (X41:11, X42:10, X42:12, X43:11), C35:44 (X34:44, X36:44, X35:45, X35:43), C32:49 (X33:49, X32:50, X32:48, X31:49), C9:16 (X10:16, X9:17, X8:16, X9:15), C3:6 (X3:7, X3:5, X2:6, X4:6), C12:55 (X13:55, X12:54, X12:56, X11:55), C19:34 (X20:34, X19:35, X19:33, X18:34), C43:58 (X42:58, X44:58, X43:59, X43:57), C16:39 (X16:40, X16:38, X17:39, X15:39), C23:20 (X24:20, X22:20, X23:21, X23:19), C25:34 (X24:34, X25:33, X26:34, X25:35), C47:38 (X47:39, X46:38, X48:38, X47:37), C18:23 (X18:22, X18:24, X19:23, X17:23), C32:29 (X31:29, X32:28, X32:30, X33:29), C30:29 (X30:28, X30:30, X29:29, X31:29), C42:35 (X43:35, X42:34, X41:35, X42:36), C40:49 (X40:48, X41:49, X40:50, X39:49), C12:33 (X11:33, X13:33, X12:32, X12:34), C0:11 (X0:10, X0:12, X1:11), C17:52 (X18:52, X17:53, X17:51, X16:52), C17:58 (X17:57, X18:58, X17:59, X16:58), C15:56 (X15:55, X15:57, X14:56, X16:56), C28:1 (X28:2, X28:0, X27:1, X29:1), C57:48 (X57:47, X57:49, X56:48, X58:48), C43:32 (X43:33, X44:32, X42:32, X43:31), C40:27 (X40:26, X41:27, X39:27, X40:28), C41:14 (X40:14, X41:13, X41:15, X42:14), C45:38 (X45:39, X45:37, X44:38, X46:38), C47:40 (X47:39, X46:40, X47:41, X48:40), C27:36 (X27:37, X27:35, X26:36, X28:36), C57:6 (X57:7, X58:6, X57:5, X56:6), C59:12 (X59:13, X58:12, X59:11), C44:23 (X44:22, X45:23, X44:24, X43:23), C1:32 (X1:31, X0:32, X2:32, X1:33), C27:56 (X27:55, X28:56, X27:57, X26:56), C35:20 (X35:19, X35:21, X36:20, X34:20), C41:4 (X41:3, X42:4, X41:5, X40:4), C30:17 (X31:17, X30:18, X29:17, X30:16), C18:35 (X17:35, X19:35, X18:36, X18:34), C49:34 (X48:34, X50:34, X49:33, X49:35), C1:44 (X2:44, X1:43, X1:45, X0:44), C15:48 (X15:47, X14:48, X15:49, X16:48), C7:32 (X7:33, X6:32, X7:31, X8:32), C33:28 (X33:29, X33:27, X34:28, X32:28), C19:48 (X18:48, X20:48, X19:49, X19:47), C46:47 (X46:48, X47:47, X45:47, X46:46), C19:40 (X20:40, X19:39, X18:40, X19:41), C51:48 (X50:48, X51:47, X52:48, X51:49), C6:7 (X6:6, X5:7, X7:7, X6:8), C59:44 (X58:44, X59:45, X59:43), C40:51 (X40:52, X40:50, X41:51, X39:51), C35:14 (X34:14, X35:13, X36:14, X35:15), C45:26 (X44:26, X46:26, X45:27, X45:25), C7:14 (X7:15, X8:14, X6:14, X7:13), C51:10 (X50:10, X51:11, X51:9, X52:10), C59:18 (X59:17, X59:19, X58:18), C38:37 (X37:37, X38:38, X38:36, X39:37), C23:24 (X22:24, X23:25, X24:24, X23:23), C22:5 (X22:6, X21:5, X23:5, X22:4), C53:6 (X52:6, X53:7, X54:6, X53:5), C14:21 (X14:22, X13:21, X15:21, X14:20), C2:59 (X3:59, X1:59, X2:58), C31:56 (X30:56, X32:56, X31:57, X31:55), C34:57 (X34:56, X35:57, X33:57, X34:58), C42:53 (X42:52, X42:54, X43:53, X41:53), C35:10 (X35:11, X36:10, X34:10, X35:9), C20:33 (X20:32, X21:33, X19:33, X20:34), C37:40 (X37:41, X38:40, X36:40, X37:39), C53:58 (X54:58, X53:57, X52:58, X53:59), C43:38 (X43:39, X43:37, X42:38, X44:38), C28:3 (X29:3, X28:2, X27:3, X28:4), C31:38 (X32:38, X31:39, X31:37, X30:38), C15:38 (X15:39, X14:38, X15:37, X16:38), C53:20 (X52:20, X53:21, X54:20, X53:19), C37:16 (X38:16, X37:15, X36:16, X37:17), C33:36 (X34:36, X33:35, X32:36, X33:37), C48:21 (X48:20, X47:21, X48:22, X49:21), C49:24 (X49:23, X50:24, X49:25, X48:24), C36:23 (X37:23, X36:24, X35:23, X36:22), C21:10 (X21:9, X21:11, X22:10, X20:10), C31:20 (X31:19, X31:21, X30:20, X32:20), C19:0 (X20:0, X18:0, X19:1), C18:39 (X17:39, X19:39, X18:38, X18:40), C27:18 (X28:18, X27:19, X26:18, X27:17), C3:22 (X3:23, X4:22, X3:21, X2:22), C15:42 (X16:42, X14:42, X15:43, X15:41), C57:18 (X57:19, X56:18, X58:18, X57:17), C49:12 (X48:12, X49:13, X49:11, X50:12), C6:49 (X6:50, X5:49, X7:49, X6:48), C15:44 (X15:43, X16:44, X14:44, X15:45), C56:1 (X55:1, X56:2, X57:1, X56:0), C37:54 (X37:55, X37:53, X36:54, X38:54), C35:40 (X34:40, X35:39, X35:41, X36:40), C28:53 (X28:54, X28:52, X29:53, X27:53), C3:34 (X3:33, X4:34, X3:35, X2:34), C2:39 (X2:38, X2:40, X3:39, X1:39), C17:26 (X17:27, X17:25, X16:26, X18:26), C55:58 (X55:57, X55:59, X54:58, X56:58), C18:43 (X18:42, X18:44, X17:43, X19:43), C42:13 (X42:14, X41:13, X43:13, X42:12), C53:44 (X54:44, X52:44, X53:43, X53:45), C0:51 (X0:52, X0:50, X1:51), C14:3 (X15:3, X14:2, X14:4, X13:3), C59:36 (X58:36, X59:37, X59:35), C52:49 (X52:50, X52:48, X53:49, X51:49), C16:35 (X17:35, X15:35, X16:36, X16:34), C41:20 (X41:19, X40:20, X42:20, X41:21), C28:39 (X28:38, X29:39, X27:39, X28:40), C47:58 (X48:58, X47:57, X47:59, X46:58), C37:10 (X37:9, X38:10, X36:10, X37:11), C29:32 (X30:32, X29:31, X28:32, X29:33), C8:29 (X9:29, X8:30, X8:28, X7:29), C1:12 (X1:13, X1:11, X2:12, X0:12), C58:55 (X57:55, X58:56, X58:54, X59:55), C17:42 (X17:43, X17:41, X16:42, X18:42), C43:20 (X43:21, X43:19, X44:20, X42:20), C49:32 (X49:33, X49:31, X50:32, X48:32), C49:36 (X50:36, X48:36, X49:35, X49:37), C11:50 (X11:49, X12:50, X11:51, X10:50), C5:12 (X5:13, X5:11, X6:12, X4:12), C18:25 (X19:25, X17:25, X18:26, X18:24), C17:38 (X16:38, X17:39, X18:38, X17:37), C57:42 (X56:42, X57:43, X58:42, X57:41), C37:44 (X38:44, X37:43, X36:44, X37:45), C47:0 (X46:0, X47:1, X48:0), C7:6 (X7:7, X6:6, X8:6, X7:5), C14:31 (X15:31, X14:32, X13:31, X14:30), C27:22 (X26:22, X27:23, X27:21, X28:22), C13:28 (X14:28, X13:29, X12:28, X13:27), C46:11 (X46:10, X45:11, X46:12, X47:11), C4:57 (X3:57, X4:58, X5:57, X4:56), C36:59 (X36:58, X37:59, X35:59), C3:56 (X3:57, X4:56, X2:56, X3:55), C29:52 (X28:52, X30:52, X29:53, X29:51), C9:48 (X9:47, X10:48, X9:49, X8:48), C41:28 (X41:29, X42:28, X40:28, X41:27), C30:23 (X30:22, X29:23, X31:23, X30:24), C24:39 (X23:39, X24:40, X24:38, X25:39), C49:6 (X48:6, X49:5, X50:6, X49:7), C38:19 (X37:19, X38:18, X39:19, X38:20), C51:40 (X51:41, X52:40, X51:39, X50:40), C48:43 (X49:43, X48:42, X47:43, X48:44), C36:47 (X36:48, X35:47, X36:46, X37:47), C37:34 (X37:35, X37:33, X38:34, X36:34), C20:23 (X20:24, X21:23, X20:22, X19:23), C53:42 (X53:41, X53:43, X52:42, X54:42), C39:24 (X40:24, X39:23, X39:25, X38:24), C2:47 (X2:48, X3:47, X2:46, X1:47), C24:29 (X24:28, X24:30, X25:29, X23:29), C41:42 (X40:42, X42:42, X41:43, X41:41), C1:22 (X1:23, X2:22, X1:21, X0:22), C41:8 (X41:9, X40:8, X42:8, X41:7), C29:38 (X29:39, X29:37, X28:38, X30:38), C33:2 (X33:1, X33:3, X32:2, X34:2), C45:0 (X45:1, X44:0, X46:0), C45:56 (X45:57, X44:56, X46:56, X45:55), C18:3 (X18:4, X19:3, X17:3, X18:2), C9:56 (X9:55, X8:56, X9:57, X10:56), C48:13 (X47:13, X48:14, X49:13, X48:12), C18:11 (X17:11, X18:12, X18:10, X19:11), C14:45 (X14:44, X14:46, X15:45, X13:45), C4:27 (X4:26, X4:28, X5:27, X3:27), C14:59 (X15:59, X13:59, X14:58), C7:8 (X7:9, X6:8, X7:7, X8:8), C44:39 (X44:38, X45:39, X44:40, X43:39), C52:5 (X52:6, X51:5, X53:5, X52:4), C47:28 (X47:29, X47:27, X48:28, X46:28), C44:51 (X44:52, X45:51, X43:51, X44:50), C58:9 (X58:8, X57:9, X59:9, X58:10), C22:53 (X22:54, X23:53, X22:52, X21:53), C18:41 (X17:41, X18:40, X19:41, X18:42), C23:18 (X23:19, X23:17, X22:18, X24:18), C56:57 (X55:57, X56:56, X56:58, X57:57), C48:53 (X48:54, X49:53, X48:52, X47:53), C13:4 (X13:5, X14:4, X13:3, X12:4), C48:39 (X48:40, X47:39, X49:39, X48:38), C13:6 (X13:7, X13:5, X14:6, X12:6), C40:19 (X40:18, X40:20, X41:19, X39:19), C38:51 (X38:50, X39:51, X37:51, X38:52), C55:26 (X55:27, X54:26, X55:25, X56:26), C44:53 (X44:54, X44:52, X43:53, X45:53), C34:47 (X35:47, X33:47, X34:46, X34:48), C13:12 (X14:12, X13:13, X13:11, X12:12), C11:20 (X10:20, X11:21, X11:19, X12:20), C49:26 (X48:26, X49:27, X50:26, X49:25), C22:51 (X21:51, X22:50, X22:52, X23:51), C12:53 (X12:54, X11:53, X13:53, X12:52), C34:29 (X34:28, X34:30, X33:29, X35:29), C18:21 (X19:21, X18:20, X17:21, X18:22), C38:57 (X37:57, X38:56, X38:58, X39:57), C50:15 (X51:15, X50:14, X50:16, X49:15), C6:37 (X5:37, X7:37, X6:36, X6:38), C51:2 (X51:1, X50:2, X52:2, X51:3), C32:13 (X31:13, X33:13, X32:14, X32:12), C43:6 (X42:6, X43:7, X43:5, X44:6), C47:6 (X47:7, X48:6, X46:6, X47:5), C17:8 (X17:9, X16:8, X17:7, X18:8), C48:17 (X49:17, X47:17, X48:16, X48:18), C1:46 (X2:46, X1:45, X0:46, X1:47), C28:13 (X28:12, X28:14, X29:13, X27:13), C49:20 (X50:20, X49:19, X49:21, X48:20), C2:55 (X1:55, X3:55, X2:56, X2:54), C48:37 (X48:38, X49:37, X47:37, X48:36), C12:9 (X12:10, X11:9, X12:8, X13:9), C21:52 (X20:52, X21:53, X21:51, X22:52), C34:15 (X34:16, X34:14, X33:15, X35:15), C35:6 (X35:5, X36:6, X34:6, X35:7), C9:10 (X8:10, X9:11, X10:10, X9:9), C5:30 (X5:31, X5:29, X6:30, X4:30), C27:48 (X27:49, X28:48, X26:48, X27:47), C16:43 (X16:42, X17:43, X16:44, X15:43), C10:25 (X9:25, X11:25, X10:26, X10:24), C30:35 (X30:36, X31:35, X30:34, X29:35), C57:54 (X57:55, X56:54, X58:54, X57:53), C49:28 (X49:27, X49:29, X50:28, X48:28), C47:56 (X47:57, X47:55, X46:56, X48:56), C57:58 (X57:57, X57:59, X58:58, X56:58), C23:2 (X23:3, X24:2, X23:1, X22:2), C3:24 (X4:24, X2:24, X3:23, X3:25), C37:6 (X38:6, X37:5, X36:6, X37:7), C1:36 (X1:35, X1:37, X2:36, X0:36), C43:10 (X44:10, X42:10, X43:11, X43:9), C24:53 (X24:52, X23:53, X24:54, X25:53), C23:54 (X24:54, X23:55, X23:53, X22:54), C25:36 (X26:36, X25:35, X24:36, X25:37), C16:57 (X17:57, X16:58, X16:56, X15:57), C25:48 (X26:48, X25:47, X25:49, X24:48), C39:18 (X38:18, X40:18, X39:19, X39:17), C50:55 (X51:55, X50:54, X50:56, X49:55), C20:39 (X20:38, X20:40, X19:39, X21:39), C40:23 (X40:24, X41:23, X39:23, X40:22), C40:15 (X41:15, X40:14, X40:16, X39:15), C29:40 (X28:40, X29:41, X30:40, X29:39), C3:50 (X2:50, X3:49, X3:51, X4:50), C32:21 (X33:21, X32:20, X31:21, X32:22), C51:20 (X51:19, X52:20, X50:20, X51:21), C52:43 (X51:43, X52:42, X53:43, X52:44), C55:46 (X56:46, X55:45, X55:47, X54:46), C30:55 (X31:55, X29:55, X30:56, X30:54), C25:58 (X25:57, X24:58, X25:59, X26:58), C4:35 (X4:36, X4:34, X5:35, X3:35), C17:10 (X17:9, X16:10, X18:10, X17:11), C44:49 (X43:49, X45:49, X44:50, X44:48), C54:25 (X54:24, X54:26, X53:25, X55:25), C35:12 (X34:12, X36:12, X35:11, X35:13), C2:31 (X2:32, X1:31, X3:31, X2:30), C51:58 (X50:58, X51:59, X51:57, X52:58), C26:45 (X27:45, X26:46, X25:45, X26:44), C31:42 (X30:42, X31:43, X32:42, X31:41), C7:48 (X6:48, X8:48, X7:47, X7:49), C10:37 (X10:36, X9:37, X10:38, X11:37), C23:0 (X24:0, X23:1, X22:0), C25:26 (X25:27, X24:26, X25:25, X26:26), C57:10 (X58:10, X57:9, X56:10, X57:11), C36:19 (X37:19, X35:19, X36:20, X36:18), C39:40 (X38:40, X39:39, X39:41, X40:40), C47:50 (X46:50, X48:50, X47:49, X47:51), C45:14 (X45:15, X46:14, X45:13, X44:14), C0:21 (X0:22, X0:20, X1:21), C43:8 (X43:7, X44:8, X42:8, X43:9), C28:9 (X27:9, X29:9, X28:10, X28:8), C26:53 (X26:54, X27:53, X26:52, X25:53), C58:57 (X58:56, X57:57, X59:57, X58:58), C28:11 (X27:11, X28:10, X29:11, X28:12), C14:47 (X13:47, X14:48, X15:47, X14:46), C16:15 (X16:16, X16:14, X17:15, X15:15), C33:32 (X32:32, X33:33, X34:32, X33:31), C54:11 (X53:11, X55:11, X54:10, X54:12), C7:58 (X7:59, X6:58, X8:58, X7:57), C47:22 (X48:22, X47:21, X47:23, X46:22), C11:38 (X11:39, X11:37, X12:38, X10:38), C36:31 (X36:30, X36:32, X37:31, X35:31), C51:18 (X51:17, X52:18, X50:18, X51:19), C38:25 (X39:25, X38:26, X37:25, X38:24), C59:34 (X58:34, X59:35, X59:33), C22:39 (X22:40, X21:39, X22:38, X23:39), C49:18 (X49:17, X50:18, X49:19, X48:18), C54:51 (X53:51, X54:52, X54:50, X55:51), C48:49 (X48:48, X49:49, X48:50, X47:49), C19:56 (X18:56, X19:57, X20:56, X19:55), C39:42 (X40:42, X39:41, X38:42, X39:43), C22:55 (X22:56, X21:55, X23:55, X22:54), C51:38 (X51:37, X50:38, X51:39, X52:38), C21:24 (X21:23, X20:24, X21:25, X22:24), C55:34 (X55:35, X56:34, X55:33, X54:34), C46:45 (X46:44, X45:45, X47:45, X46:46), C56:39 (X56:38, X55:39, X57:39, X56:40), C37:38 (X36:38, X37:37, X38:38, X37:39), C49:46 (X49:47, X49:45, X48:46, X50:46), C46:1 (X46:2, X47:1, X46:0, X45:1), C18:37 (X19:37, X18:36, X17:37, X18:38), C14:1 (X14:0, X13:1, X15:1, X14:2), C52:51 (X51:51, X52:52, X53:51, X52:50), C59:46 (X59:47, X58:46, X59:45), C22:57 (X23:57, X21:57, X22:56, X22:58), C26:13 (X26:12, X25:13, X27:13, X26:14), C12:49 (X13:49, X12:48, X12:50, X11:49), C20:37 (X20:38, X19:37, X21:37, X20:36), C18:5 (X18:4, X18:6, X17:5, X19:5), C3:52 (X3:53, X2:52, X3:51, X4:52), C5:40 (X6:40, X5:41, X4:40, X5:39), C6:13 (X6:14, X6:12, X7:13, X5:13), C49:58 (X48:58, X50:58, X49:57, X49:59), C10:59 (X9:59, X10:58, X11:59), C42:7 (X42:8, X42:6, X41:7, X43:7), C24:17 (X24:16, X25:17, X23:17, X24:18), C49:54 (X49:55, X49:53, X50:54, X48:54), C25:44 (X24:44, X26:44, X25:45, X25:43), C40:33 (X41:33, X40:32, X39:33, X40:34), C9:30 (X9:31, X8:30, X10:30, X9:29), C2:5 (X2:6, X2:4, X1:5, X3:5), C9:32 (X8:32, X9:33, X9:31, X10:32), C35:30 (X35:31, X34:30, X35:29, X36:30), C11:10 (X10:10, X11:9, X12:10, X11:11), C27:58 (X26:58, X28:58, X27:57, X27:59), C5:34 (X5:35, X4:34, X5:33, X6:34), C20:25 (X20:26, X19:25, X20:24, X21:25), C11:28 (X11:27, X11:29, X12:28, X10:28), C15:30 (X14:30, X15:29, X16:30, X15:31), C42:31 (X42:32, X41:31, X42:30, X43:31), C47:24 (X47:25, X48:24, X47:23, X46:24), C9:28 (X9:27, X10:28, X9:29, X8:28), C18:9 (X18:10, X19:9, X17:9, X18:8), C56:59 (X55:59, X57:59, X56:58), C20:15 (X21:15, X19:15, X20:14, X20:16), C50:57 (X51:57, X49:57, X50:56, X50:58), C24:51 (X23:51, X24:52, X24:50, X25:51), C25:20 (X25:19, X26:20, X25:21, X24:20), C23:12 (X23:11, X23:13, X24:12, X22:12), C12:13 (X12:14, X12:12, X11:13, X13:13), C48:35 (X48:36, X47:35, X49:35, X48:34), C59:58 (X58:58, X59:59, X59:57), C53:32 (X52:32, X53:33, X54:32, X53:31), C34:45 (X35:45, X34:44, X34:46, X33:45), C17:12 (X17:11, X16:12, X17:13, X18:12), C25:22 (X25:21, X25:23, X24:22, X26:22), C22:3 (X22:4, X23:3, X22:2, X21:3), C32:55 (X31:55, X33:55, X32:54, X32:56), C16:55 (X16:56, X15:55, X16:54, X17:55), C50:3 (X49:3, X51:3, X50:4, X50:2), C53:30 (X54:30, X53:31, X53:29, X52:30), C14:29 (X15:29, X13:29, X14:28, X14:30), C30:19 (X30:20, X31:19, X29:19, X30:18), C16:1 (X17:1, X16:2, X16:0, X15:1), C59:56 (X58:56, X59:55, X59:57), C56:43 (X56:44, X57:43, X56:42, X55:43), C54:27 (X55:27, X53:27, X54:26, X54:28), C12:3 (X11:3, X12:2, X12:4, X13:3), C9:54 (X8:54, X9:55, X10:54, X9:53), C36:7 (X35:7, X36:8, X36:6, X37:7), C55:22 (X56:22, X55:21, X54:22, X55:23), C13:18 (X13:17, X13:19, X12:18, X14:18), C44:25 (X45:25, X44:26, X43:25, X44:24), C9:6 (X9:5, X8:6, X9:7, X10:6), C30:39 (X30:38, X29:39, X30:40, X31:39), C34:19 (X34:20, X35:19, X34:18, X33:19), C10:23 (X9:23, X10:24, X11:23, X10:22), C6:11 (X6:10, X5:11, X7:11, X6:12), C35:52 (X34:52, X35:51, X36:52, X35:53), C48:55 (X49:55, X47:55, X48:56, X48:54), C27:8 (X27:7, X27:9, X26:8, X28:8), C11:36 (X12:36, X11:35, X11:37, X10:36), C23:32 (X23:31, X22:32, X24:32, X23:33), C59:38 (X59:39, X58:38, X59:37), C13:10 (X12:10, X14:10, X13:11, X13:9), C11:2 (X11:1, X11:3, X12:2, X10:2), C14:41 (X15:41, X14:42, X14:40, X13:41), C35:36 (X34:36, X36:36, X35:37, X35:35), C14:53 (X13:53, X15:53, X14:54, X14:52), C25:12 (X24:12, X25:13, X26:12, X25:11), C35:8 (X34:8, X35:7, X35:9, X36:8), C32:23 (X32:24, X31:23, X32:22, X33:23), C2:17 (X3:17, X2:18, X1:17, X2:16), C44:59 (X43:59, X45:59, X44:58), C53:12 (X54:12, X52:12, X53:11, X53:13), C16:31 (X17:31, X15:31, X16:30, X16:32), C3:10 (X3:9, X4:10, X2:10, X3:11), C24:37 (X24:38, X25:37, X23:37, X24:36), C35:42 (X35:41, X36:42, X35:43, X34:42), C32:39 (X32:38, X32:40, X33:39, X31:39), C24:35 (X25:35, X24:36, X23:35, X24:34), C49:16 (X49:17, X48:16, X49:15, X50:16), C33:18 (X33:19, X32:18, X34:18, X33:17), C20:19 (X21:19, X20:20, X20:18, X19:19), C40:11 (X40:10, X41:11, X39:11, X40:12), C31:54 (X31:55, X32:54, X31:53, X30:54), C4:1 (X4:0, X5:1, X4:2, X3:1), C1:42 (X1:41, X0:42, X2:42, X1:43), C43:48 (X42:48, X43:47, X43:49, X44:48), C53:46 (X53:47, X54:46, X53:45, X52:46), C36:21 (X35:21, X36:20, X36:22, X37:21), C2:9 (X2:8, X1:9, X3:9, X2:10), C8:37 (X8:38, X9:37, X7:37, X8:36), C43:24 (X43:25, X43:23, X44:24, X42:24), C13:26 (X13:27, X13:25, X14:26, X12:26), C19:46 (X20:46, X19:47, X18:46, X19:45), C30:37 (X30:38, X29:37, X30:36, X31:37), C30:33 (X30:34, X31:33, X29:33, X30:32), C32:41 (X33:41, X32:42, X32:40, X31:41), C27:4 (X27:3, X28:4, X27:5, X26:4), C26:51 (X26:50, X26:52, X25:51, X27:51), C41:2 (X41:1, X40:2, X42:2, X41:3), C28:31 (X29:31, X28:32, X28:30, X27:31), C15:12 (X14:12, X15:11, X16:12, X15:13), C21:30 (X22:30, X20:30, X21:31, X21:29), C17:4 (X17:5, X18:4, X16:4, X17:3), C13:44 (X12:44, X14:44, X13:43, X13:45), C52:47 (X53:47, X51:47, X52:48, X52:46), C49:22 (X50:22, X48:22, X49:21, X49:23), C30:3 (X29:3, X31:3, X30:4, X30:2), C39:0 (X39:1, X38:0, X40:0), C53:4 (X53:3, X52:4, X53:5, X54:4), C34:35 (X33:35, X34:34, X34:36, X35:35), C34:41 (X34:40, X33:41, X35:41, X34:42), C50:25 (X50:26, X49:25, X50:24, X51:25), C4:23 (X4:24, X5:23, X3:23, X4:22), C54:39 (X54:40, X53:39, X55:39, X54:38), C11:34 (X12:34, X10:34, X11:33, X11:35), C41:26 (X41:27, X40:26, X42:26, X41:25), C29:6 (X29:5, X28:6, X29:7, X30:6), C57:46 (X56:46, X57:47, X57:45, X58:46), C37:26 (X37:27, X37:25, X38:26, X36:26), C40:29 (X41:29, X40:28, X40:30, X39:29), C29:22 (X30:22, X29:23, X28:22, X29:21), C20:41 (X20:40, X21:41, X20:42, X19:41), C57:30 (X57:29, X57:31, X56:30, X58:30), C13:30 (X13:31, X12:30, X14:30, X13:29), C15:28 (X15:27, X16:28, X15:29, X14:28), C7:18 (X8:18, X6:18, X7:17, X7:19), C38:15 (X38:16, X38:14, X39:15, X37:15), C58:47 (X57:47, X59:47, X58:46, X58:48), C9:40 (X9:41, X10:40, X8:40, X9:39), C59:22 (X58:22, X59:21, X59:23), C46:57 (X46:56, X46:58, X47:57, X45:57), C54:15 (X53:15, X54:16, X55:15, X54:14), C24:1 (X25:1, X24:2, X24:0, X23:1), C52:57 (X52:58, X51:57, X52:56, X53:57), C39:50 (X38:50, X39:51, X39:49, X40:50), C5:22 (X5:21, X6:22, X5:23, X4:22), C34:7 (X33:7, X34:6, X35:7, X34:8), C52:17 (X53:17, X52:18, X51:17, X52:16), C8:27 (X8:28, X7:27, X8:26, X9:27), C43:34 (X44:34, X42:34, X43:33, X43:35), C20:51 (X20:52, X21:51, X19:51, X20:50), C52:53 (X53:53, X51:53, X52:54, X52:52), C57:34 (X56:34, X57:35, X57:33, X58:34), C22:47 (X22:46, X21:47, X22:48, X23:47), C22:1 (X22:0, X22:2, X23:1, X21:1), C53:0 (X52:0, X53:1, X54:0), C52:3 (X52:4, X52:2, X51:3, X53:3), C22:29 (X22:28, X22:30, X23:29, X21:29), C6:55 (X5:55, X6:56, X6:54, X7:55), C24:19 (X24:18, X24:20, X25:19, X23:19), C34:53 (X34:52, X35:53, X33:53, X34:54), C20:47 (X20:46, X21:47, X20:48, X19:47), C43:56 (X43:57, X42:56, X43:55, X44:56), C50:11 (X50:12, X49:11, X50:10, X51:11), C16:11 (X15:11, X16:12, X17:11, X16:10), C39:32 (X39:33, X40:32, X39:31, X38:32), C36:51 (X36:50, X36:52, X37:51, X35:51), C33:40 (X33:41, X34:40, X32:40, X33:39), C18:13 (X19:13, X18:12, X17:13, X18:14), C44:1 (X44:0, X45:1, X43:1, X44:2), C38:35 (X37:35, X38:36, X39:35, X38:34), C58:45 (X58:44, X58:46, X59:45, X57:45), C45:10 (X46:10, X45:9, X44:10, X45:11), C3:14 (X3:15, X4:14, X3:13, X2:14), C5:42 (X6:42, X5:41, X4:42, X5:43), C8:35 (X9:35, X8:36, X7:35, X8:34), C15:18 (X15:19, X15:17, X16:18, X14:18), C38:33 (X39:33, X38:34, X38:32, X37:33), C25:30 (X24:30, X25:29, X26:30, X25:31), C45:12 (X45:11, X46:12, X44:12, X45:13), C34:59 (X34:58, X35:59, X33:59), C46:29 (X45:29, X46:30, X47:29, X46:28), C28:27 (X29:27, X27:27, X28:26, X28:28), C48:47 (X49:47, X47:47, X48:46, X48:48), C4:31 (X4:32, X4:30, X3:31, X5:31), C10:21 (X10:20, X11:21, X10:22, X9:21), C6:23 (X6:22, X6:24, X7:23, X5:23), C58:7 (X58:6, X57:7, X58:8, X59:7), C50:5 (X50:6, X49:5, X50:4, X51:5), C41:50 (X41:49, X42:50, X41:51, X40:50), C17:30 (X17:29, X17:31, X18:30, X16:30), C23:6 (X24:6, X22:6, X23:7, X23:5), C4:59 (X5:59, X4:58, X3:59), C26:9 (X25:9, X27:9, X26:10, X26:8), C49:52 (X49:53, X50:52, X49:51, X48:52), C55:30 (X56:30, X55:31, X54:30, X55:29), C39:48 (X39:47, X39:49, X40:48, X38:48), C55:42 (X54:42, X56:42, X55:43, X55:41), C0:55 (X1:55, X0:54, X0:56), C8:3 (X8:2, X8:4, X7:3, X9:3), C30:9 (X31:9, X30:10, X30:8, X29:9), C12:41 (X11:41, X13:41, X12:40, X12:42), C59:4 (X58:4, X59:5, X59:3), C19:30 (X20:30, X18:30, X19:29, X19:31), C58:39 (X59:39, X58:38, X58:40, X57:39), C7:38 (X7:37, X8:38, X6:38, X7:39), C11:16 (X11:15, X12:16, X10:16, X11:17), C8:17 (X9:17, X8:16, X8:18, X7:17), C4:11 (X3:11, X4:10, X5:11, X4:12), C31:40 (X32:40, X31:39, X30:40, X31:41), C7:26 (X7:27, X6:26, X7:25, X8:26), C36:53 (X37:53, X35:53, X36:52, X36:54), C10:1 (X9:1, X10:2, X11:1, X10:0), C16:53 (X17:53, X16:54, X15:53, X16:52), C21:54 (X21:55, X22:54, X20:54, X21:53), C37:52 (X37:51, X36:52, X37:53, X38:52), C8:9 (X7:9, X8:8, X8:10, X9:9), C42:27 (X42:26, X43:27, X41:27, X42:28), C55:4 (X56:4, X55:5, X55:3, X54:4), C33:24 (X33:25, X33:23, X32:24, X34:24), C37:12 (X37:11, X37:13, X38:12, X36:12), C11:0 (X10:0, X11:1, X12:0), C24:43 (X24:42, X23:43, X25:43, X24:44), C6:29 (X6:28, X5:29, X7:29, X6:30), C22:9 (X22:8, X23:9, X22:10, X21:9), C6:21 (X5:21, X6:22, X6:20, X7:21), C37:46 (X38:46, X37:45, X36:46, X37:47), C42:45 (X42:46, X41:45, X42:44, X43:45), C23:34 (X24:34, X22:34, X23:35, X23:33), C42:37 (X42:36, X41:37, X43:37, X42:38), C5:36 (X6:36, X5:35, X5:37, X4:36), C33:16 (X33:15, X33:17, X32:16, X34:16), C27:50 (X27:51, X26:50, X27:49, X28:50), C29:42 (X28:42, X29:43, X30:42, X29:41), C19:12 (X19:11, X19:13, X20:12, X18:12), C27:16 (X27:17, X27:15, X28:16, X26:16), C39:4 (X39:5, X40:4, X38:4, X39:3), C15:32 (X15:33, X14:32, X16:32, X15:31), C34:23 (X33:23, X34:22, X34:24, X35:23), C11:18 (X10:18, X11:17, X11:19, X12:18), C24:7 (X24:8, X25:7, X23:7, X24:6), C26:55 (X26:56, X25:55, X27:55, X26:54), C12:11 (X12:10, X12:12, X13:11, X11:11), C52:25 (X52:26, X51:25, X52:24, X53:25), C27:24 (X28:24, X27:23, X26:24, X27:25), C55:14 (X56:14, X54:14, X55:15, X55:13), C31:8 (X32:8, X30:8, X31:9, X31:7), C18:17 (X19:17, X18:18, X18:16, X17:17), C1:54 (X0:54, X1:53, X1:55, X2:54), C44:15 (X45:15, X44:16, X44:14, X43:15), C13:34 (X13:33, X13:35, X12:34, X14:34), C55:12 (X56:12, X54:12, X55:13, X55:11), C24:3 (X24:2, X23:3, X25:3, X24:4), C32:37 (X32:38, X33:37, X32:36, X31:37), C58:41 (X59:41, X58:40, X58:42, X57:41), C57:28 (X58:28, X56:28, X57:27, X57:29), C59:40 (X59:41, X58:40, X59:39), C15:40 (X16:40, X15:41, X15:39, X14:40), C55:20 (X54:20, X55:21, X56:20, X55:19), C36:15 (X36:16, X35:15, X36:14, X37:15), C3:26 (X2:26, X3:25, X4:26, X3:27), C59:10 (X58:10, X59:11, X59:9), C44:33 (X44:34, X44:32, X45:33, X43:33), C48:23 (X47:23, X49:23, X48:24, X48:22), C1:14 (X1:15, X2:14, X1:13, X0:14), C18:19 (X18:20, X18:18, X17:19, X19:19), C49:40 (X49:39, X49:41, X48:40, X50:40), C56:23 (X57:23, X56:22, X56:24, X55:23), C56:9 (X56:8, X56:10, X57:9, X55:9), C13:58 (X12:58, X14:58, X13:59, X13:57), C47:32 (X46:32, X47:33, X48:32, X47:31), C10:15 (X10:16, X11:15, X9:15, X10:14), C5:0 (X5:1, X4:0, X6:0), C18:57 (X18:58, X19:57, X17:57, X18:56), C14:27 (X14:26, X15:27, X14:28, X13:27), C4:13 (X3:13, X5:13, X4:12, X4:14), C31:22 (X31:21, X31:23, X32:22, X30:22), C58:1 (X57:1, X58:0, X58:2, X59:1), C16:29 (X16:28, X15:29, X16:30, X17:29), C8:39 (X9:39, X7:39, X8:40, X8:38), C57:20 (X57:19, X56:20, X58:20, X57:21), C31:18 (X30:18, X32:18, X31:17, X31:19), C24:11 (X24:12, X25:11, X24:10, X23:11), C8:5 (X8:6, X9:5, X7:5, X8:4), C45:50 (X45:51, X44:50, X46:50, X45:49), C55:16 (X55:15, X56:16, X55:17, X54:16), C6:3 (X6:2, X7:3, X6:4, X5:3), C46:33 (X46:34, X46:32, X45:33, X47:33), C15:22 (X15:23, X15:21, X14:22, X16:22), C44:31 (X44:30, X43:31, X44:32, X45:31), C47:16 (X47:17, X48:16, X46:16, X47:15), C32:57 (X32:56, X32:58, X33:57, X31:57), C53:14 (X53:13, X52:14, X53:15, X54:14), C22:35 (X21:35, X23:35, X22:36, X22:34), C9:14 (X9:15, X8:14, X10:14, X9:13), C8:1 (X8:2, X7:1, X9:1, X8:0), C26:35 (X25:35, X26:36, X26:34, X27:35), C5:48 (X6:48, X4:48, X5:47, X5:49), C35:34 (X34:34, X35:35, X36:34, X35:33), C32:45 (X32:46, X32:44, X33:45, X31:45), C30:41 (X29:41, X31:41, X30:42, X30:40), C16:47 (X17:47, X15:47, X16:46, X16:48), C44:45 (X44:46, X45:45, X44:44, X43:45), C11:48 (X12:48, X11:47, X10:48, X11:49), C0:27 (X1:27, X0:28, X0:26), C56:29 (X56:28, X56:30, X57:29, X55:29), C22:45 (X21:45, X23:45, X22:46, X22:44), C56:11 (X57:11, X55:11, X56:12, X56:10), C10:43 (X9:43, X11:43, X10:42, X10:44), C14:15 (X14:14, X15:15, X14:16, X13:15), C14:17 (X14:16, X14:18, X13:17, X15:17), C54:41 (X54:40, X54:42, X55:41, X53:41), C2:51 (X2:50, X1:51, X2:52, X3:51), C24:41 (X24:42, X23:41, X24:40, X25:41), C18:1 (X17:1, X19:1, X18:2, X18:0), C16:45 (X16:44, X17:45, X16:46, X15:45), C28:17 (X27:17, X29:17, X28:16, X28:18), C31:58 (X30:58, X31:59, X32:58, X31:57), C55:6 (X56:6, X55:5, X54:6, X55:7), C8:57 (X7:57, X8:56, X9:57, X8:58), C47:44 (X47:45, X46:44, X47:43, X48:44), C13:20 (X13:19, X13:21, X14:20, X12:20), C19:42 (X18:42, X20:42, X19:43, X19:41), C50:9 (X50:10, X51:9, X50:8, X49:9), C22:13 (X22:12, X21:13, X22:14, X23:13), C18:31 (X18:30, X19:31, X18:32, X17:31), C7:4 (X7:3, X7:5, X6:4, X8:4), C18:47 (X19:47, X17:47, X18:46, X18:48), C4:15 (X4:16, X3:15, X5:15, X4:14), C17:2 (X16:2, X17:3, X17:1, X18:2), C59:54 (X59:53, X58:54, X59:55), C54:57 (X54:56, X54:58, X55:57, X53:57), C39:26 (X38:26, X39:27, X39:25, X40:26), C58:43 (X58:42, X58:44, X57:43, X59:43), C47:46 (X46:46, X47:45, X47:47, X48:46), C5:56 (X5:57, X4:56, X6:56, X5:55), C14:25 (X13:25, X14:24, X14:26, X15:25), C48:33 (X47:33, X48:34, X48:32, X49:33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_70.hg','% Generated by MS: 2450 atoms, 2450 variables C0:41 (X1:41, X0:42, X0:40), C23:46 (X24:46, X22:46, X23:47, X23:45), C60:37 (X59:37, X61:37, X60:36, X60:38), C69:20 (X69:19, X69:21, X68:20), C1:40 (X2:40, X1:41, X1:39, X0:40), C42:7 (X42:6, X43:7, X41:7, X42:8), C45:18 (X45:19, X45:17, X46:18, X44:18), C40:37 (X41:37, X39:37, X40:36, X40:38), C42:65 (X43:65, X42:64, X42:66, X41:65), C10:39 (X10:40, X11:39, X9:39, X10:38), C29:6 (X29:7, X29:5, X28:6, X30:6), C33:30 (X34:30, X33:31, X32:30, X33:29), C47:44 (X48:44, X47:45, X47:43, X46:44), C46:43 (X45:43, X46:42, X47:43, X46:44), C0:57 (X0:58, X0:56, X1:57), C45:28 (X45:29, X44:28, X45:27, X46:28), C67:14 (X67:13, X67:15, X66:14, X68:14), C7:32 (X7:31, X7:33, X6:32, X8:32), C28:61 (X28:62, X28:60, X27:61, X29:61), C35:2 (X35:3, X35:1, X36:2, X34:2), C9:20 (X8:20, X10:20, X9:19, X9:21), C51:12 (X51:11, X51:13, X50:12, X52:12), C59:20 (X59:19, X58:20, X60:20, X59:21), C14:59 (X14:60, X13:59, X15:59, X14:58), C62:7 (X62:8, X63:7, X62:6, X61:7), C51:26 (X51:25, X50:26, X51:27, X52:26), C15:18 (X14:18, X16:18, X15:17, X15:19), C55:30 (X55:31, X56:30, X54:30, X55:29), C36:7 (X35:7, X36:8, X37:7, X36:6), C7:30 (X8:30, X6:30, X7:29, X7:31), C3:12 (X3:11, X3:13, X4:12, X2:12), C5:20 (X5:19, X5:21, X4:20, X6:20), C21:38 (X20:38, X21:37, X21:39, X22:38), C34:19 (X34:20, X33:19, X35:19, X34:18), C30:11 (X31:11, X29:11, X30:12, X30:10), C38:65 (X38:66, X38:64, X37:65, X39:65), C67:4 (X67:5, X66:4, X68:4, X67:3), C51:4 (X51:3, X52:4, X50:4, X51:5), C33:56 (X34:56, X33:55, X32:56, X33:57), C53:22 (X52:22, X53:21, X53:23, X54:22), C23:16 (X23:15, X24:16, X22:16, X23:17), C15:36 (X14:36, X16:36, X15:37, X15:35), C36:65 (X36:64, X36:66, X37:65, X35:65), C20:53 (X20:52, X20:54, X19:53, X21:53), C39:48 (X39:47, X39:49, X40:48, X38:48), C31:54 (X31:53, X30:54, X32:54, X31:55), C26:1 (X26:0, X25:1, X27:1, X26:2), C16:45 (X15:45, X16:44, X16:46, X17:45), C5:30 (X5:31, X5:29, X4:30, X6:30), C46:13 (X46:14, X45:13, X47:13, X46:12), C30:33 (X29:33, X30:32, X31:33, X30:34), C0:25 (X0:26, X0:24, X1:25), C60:27 (X60:26, X60:28, X59:27, X61:27), C62:9 (X63:9, X61:9, X62:10, X62:8), C11:4 (X12:4, X10:4, X11:3, X11:5), C52:3 (X52:2, X51:3, X52:4, X53:3), C59:18 (X58:18, X59:17, X60:18, X59:19), C36:57 (X37:57, X35:57, X36:58, X36:56), C23:20 (X23:19, X22:20, X23:21, X24:20), C18:35 (X19:35, X17:35, X18:34, X18:36), C47:30 (X47:29, X48:30, X46:30, X47:31), C41:58 (X40:58, X42:58, X41:59, X41:57), C39:38 (X40:38, X38:38, X39:37, X39:39), C28:39 (X27:39, X28:38, X28:40, X29:39), C57:48 (X57:47, X58:48, X56:48, X57:49), C31:44 (X31:45, X31:43, X32:44, X30:44), C48:7 (X48:6, X47:7, X49:7, X48:8), C36:23 (X35:23, X36:22, X36:24, X37:23), C2:25 (X2:26, X1:25, X2:24, X3:25), C9:52 (X9:53, X9:51, X10:52, X8:52), C58:65 (X59:65, X58:66, X58:64, X57:65), C30:23 (X30:22, X30:24, X29:23, X31:23), C48:45 (X49:45, X48:46, X47:45, X48:44), C46:67 (X45:67, X46:66, X46:68, X47:67), C11:40 (X12:40, X11:41, X11:39, X10:40), C34:41 (X34:40, X35:41, X34:42, X33:41), C46:59 (X46:60, X45:59, X47:59, X46:58), C57:36 (X57:35, X58:36, X56:36, X57:37), C47:62 (X47:61, X47:63, X46:62, X48:62), C0:21 (X0:22, X1:21, X0:20), C54:11 (X54:12, X54:10, X55:11, X53:11), C29:32 (X29:31, X29:33, X28:32, X30:32), C16:3 (X17:3, X15:3, X16:2, X16:4), C33:18 (X33:17, X34:18, X33:19, X32:18), C19:50 (X19:49, X20:50, X18:50, X19:51), C7:38 (X6:38, X8:38, X7:37, X7:39), C9:40 (X9:41, X9:39, X10:40, X8:40), C54:21 (X54:20, X54:22, X53:21, X55:21), C41:64 (X42:64, X40:64, X41:65, X41:63), C58:3 (X59:3, X58:4, X58:2, X57:3), C23:14 (X23:15, X24:14, X22:14, X23:13), C26:53 (X26:52, X25:53, X26:54, X27:53), C5:52 (X5:51, X5:53, X4:52, X6:52), C41:10 (X42:10, X41:11, X41:9, X40:10), C39:16 (X39:15, X39:17, X40:16, X38:16), C14:1 (X14:2, X13:1, X14:0, X15:1), C52:43 (X51:43, X52:42, X52:44, X53:43), C39:36 (X40:36, X39:35, X39:37, X38:36), C21:68 (X22:68, X20:68, X21:69, X21:67), C6:59 (X5:59, X6:58, X6:60, X7:59), C12:37 (X12:36, X13:37, X11:37, X12:38), C20:63 (X20:62, X20:64, X21:63, X19:63), C55:24 (X55:23, X54:24, X56:24, X55:25), C16:51 (X16:52, X17:51, X16:50, X15:51), C51:64 (X52:64, X50:64, X51:63, X51:65), C32:63 (X31:63, X32:62, X33:63, X32:64), C66:15 (X66:16, X67:15, X66:14, X65:15), C51:48 (X50:48, X52:48, X51:47, X51:49), C63:56 (X62:56, X63:57, X64:56, X63:55), C29:26 (X30:26, X29:27, X28:26, X29:25), C55:0 (X56:0, X55:1, X54:0), C23:64 (X22:64, X24:64, X23:65, X23:63), C24:43 (X25:43, X24:42, X23:43, X24:44), C66:49 (X65:49, X67:49, X66:50, X66:48), C58:53 (X58:52, X57:53, X58:54, X59:53), C16:31 (X15:31, X17:31, X16:30, X16:32), C65:38 (X66:38, X64:38, X65:39, X65:37), C39:10 (X39:9, X39:11, X40:10, X38:10), C61:32 (X60:32, X62:32, X61:31, X61:33), C63:6 (X63:7, X62:6, X64:6, X63:5), C56:59 (X56:60, X56:58, X55:59, X57:59), C67:38 (X66:38, X68:38, X67:37, X67:39), C7:8 (X7:9, X7:7, X6:8, X8:8), C57:68 (X58:68, X57:67, X57:69, X56:68), C8:65 (X8:64, X7:65, X9:65, X8:66), C64:23 (X63:23, X64:24, X64:22, X65:23), C32:27 (X31:27, X33:27, X32:28, X32:26), C60:19 (X60:18, X60:20, X61:19, X59:19), C41:28 (X41:27, X42:28, X41:29, X40:28), C40:61 (X40:60, X39:61, X40:62, X41:61), C10:13 (X11:13, X10:14, X9:13, X10:12), C19:62 (X20:62, X18:62, X19:63, X19:61), C63:30 (X64:30, X63:29, X62:30, X63:31), C34:11 (X34:12, X33:11, X35:11, X34:10), C55:34 (X54:34, X56:34, X55:33, X55:35), C50:11 (X50:12, X51:11, X49:11, X50:10), C47:68 (X47:69, X46:68, X47:67, X48:68), C13:22 (X12:22, X13:21, X13:23, X14:22), C42:23 (X42:22, X41:23, X43:23, X42:24), C52:69 (X52:68, X51:69, X53:69), C51:6 (X51:5, X52:6, X51:7, X50:6), C69:0 (X69:1, X68:0), C34:23 (X34:24, X34:22, X35:23, X33:23), C26:67 (X25:67, X27:67, X26:68, X26:66), C48:63 (X49:63, X48:64, X47:63, X48:62), C2:19 (X2:18, X1:19, X2:20, X3:19), C24:27 (X25:27, X24:26, X24:28, X23:27), C34:35 (X33:35, X34:34, X34:36, X35:35), C64:1 (X64:2, X63:1, X65:1, X64:0), C32:57 (X32:56, X32:58, X31:57, X33:57), C21:22 (X21:23, X20:22, X22:22, X21:21), C42:9 (X42:8, X43:9, X41:9, X42:10), C18:3 (X19:3, X18:2, X18:4, X17:3), C46:33 (X45:33, X46:34, X47:33, X46:32), C18:59 (X18:58, X18:60, X17:59, X19:59), C5:0 (X5:1, X6:0, X4:0), C17:8 (X16:8, X17:9, X18:8, X17:7), C46:41 (X47:41, X46:40, X45:41, X46:42), C69:24 (X68:24, X69:23, X69:25), C7:28 (X7:29, X7:27, X8:28, X6:28), C37:46 (X36:46, X37:47, X38:46, X37:45), C22:35 (X23:35, X21:35, X22:34, X22:36), C49:60 (X48:60, X49:61, X49:59, X50:60), C67:0 (X66:0, X68:0, X67:1), C34:45 (X34:46, X33:45, X34:44, X35:45), C12:17 (X11:17, X13:17, X12:16, X12:18), C61:30 (X62:30, X61:31, X60:30, X61:29), C42:57 (X42:56, X43:57, X42:58, X41:57), C53:4 (X53:5, X52:4, X53:3, X54:4), C36:67 (X36:68, X35:67, X36:66, X37:67), C67:6 (X67:7, X68:6, X67:5, X66:6), C58:51 (X57:51, X59:51, X58:50, X58:52), C0:29 (X1:29, X0:30, X0:28), C3:4 (X3:5, X3:3, X4:4, X2:4), C43:32 (X43:31, X44:32, X43:33, X42:32), C22:33 (X22:32, X23:33, X21:33, X22:34), C8:3 (X7:3, X9:3, X8:2, X8:4), C44:27 (X44:26, X45:27, X44:28, X43:27), C63:8 (X63:9, X62:8, X63:7, X64:8), C23:62 (X22:62, X23:61, X24:62, X23:63), C1:44 (X0:44, X2:44, X1:43, X1:45), C53:36 (X54:36, X53:35, X52:36, X53:37), C1:58 (X1:59, X2:58, X0:58, X1:57), C4:9 (X3:9, X5:9, X4:8, X4:10), C4:25 (X4:24, X5:25, X4:26, X3:25), C29:66 (X29:67, X29:65, X30:66, X28:66), C49:4 (X50:4, X49:5, X49:3, X48:4), C45:20 (X45:19, X44:20, X46:20, X45:21), C41:62 (X42:62, X41:61, X40:62, X41:63), C6:37 (X6:38, X7:37, X5:37, X6:36), C48:5 (X47:5, X48:4, X49:5, X48:6), C64:51 (X63:51, X64:50, X64:52, X65:51), C24:63 (X24:64, X23:63, X25:63, X24:62), C19:34 (X19:33, X18:34, X19:35, X20:34), C52:39 (X52:40, X51:39, X53:39, X52:38), C17:64 (X17:65, X17:63, X16:64, X18:64), C19:24 (X19:25, X18:24, X20:24, X19:23), C22:59 (X23:59, X22:58, X22:60, X21:59), C46:21 (X47:21, X46:20, X46:22, X45:21), C46:23 (X47:23, X46:22, X46:24, X45:23), C46:45 (X46:44, X47:45, X45:45, X46:46), C61:52 (X60:52, X61:53, X62:52, X61:51), C54:37 (X55:37, X54:36, X53:37, X54:38), C62:59 (X61:59, X63:59, X62:58, X62:60), C23:42 (X23:41, X23:43, X22:42, X24:42), C23:48 (X23:47, X24:48, X23:49, X22:48), C15:6 (X15:5, X15:7, X16:6, X14:6), C1:34 (X1:35, X1:33, X0:34, X2:34), C7:44 (X6:44, X7:45, X7:43, X8:44), C62:5 (X61:5, X62:4, X63:5, X62:6), C14:61 (X14:60, X14:62, X13:61, X15:61), C21:66 (X21:67, X22:66, X20:66, X21:65), C24:21 (X25:21, X24:20, X23:21, X24:22), C17:38 (X17:39, X18:38, X17:37, X16:38), C42:19 (X43:19, X41:19, X42:20, X42:18), C66:23 (X66:22, X66:24, X67:23, X65:23), C65:66 (X65:65, X64:66, X66:66, X65:67), C63:0 (X64:0, X62:0, X63:1), C2:59 (X1:59, X3:59, X2:60, X2:58), C69:62 (X68:62, X69:63, X69:61), C20:49 (X19:49, X20:50, X20:48, X21:49), C34:31 (X34:30, X35:31, X33:31, X34:32), C69:64 (X69:65, X69:63, X68:64), C20:23 (X20:22, X21:23, X19:23, X20:24), C40:3 (X40:2, X40:4, X39:3, X41:3), C31:66 (X30:66, X31:65, X31:67, X32:66), C36:13 (X36:12, X37:13, X36:14, X35:13), C45:14 (X45:15, X46:14, X44:14, X45:13), C36:45 (X37:45, X35:45, X36:46, X36:44), C65:58 (X64:58, X66:58, X65:59, X65:57), C53:64 (X54:64, X52:64, X53:63, X53:65), C68:45 (X68:44, X68:46, X69:45, X67:45), C18:41 (X17:41, X18:40, X19:41, X18:42), C61:12 (X62:12, X61:13, X60:12, X61:11), C18:17 (X18:18, X18:16, X19:17, X17:17), C24:11 (X25:11, X23:11, X24:12, X24:10), C67:36 (X68:36, X66:36, X67:35, X67:37), C4:17 (X4:16, X3:17, X4:18, X5:17), C0:47 (X0:48, X1:47, X0:46), C14:17 (X14:18, X15:17, X14:16, X13:17), C67:24 (X67:25, X66:24, X68:24, X67:23), C16:35 (X16:36, X17:35, X15:35, X16:34), C44:61 (X43:61, X45:61, X44:62, X44:60), C1:10 (X1:11, X1:9, X2:10, X0:10), C54:69 (X55:69, X53:69, X54:68), C46:65 (X47:65, X45:65, X46:64, X46:66), C36:53 (X36:54, X36:52, X35:53, X37:53), C42:49 (X41:49, X43:49, X42:48, X42:50), C41:56 (X41:55, X41:57, X42:56, X40:56), C43:2 (X43:3, X42:2, X44:2, X43:1), C12:55 (X11:55, X12:56, X12:54, X13:55), C31:16 (X32:16, X31:17, X31:15, X30:16), C0:37 (X1:37, X0:38, X0:36), C43:44 (X43:43, X44:44, X43:45, X42:44), C24:33 (X24:34, X24:32, X23:33, X25:33), C17:20 (X17:19, X16:20, X18:20, X17:21), C69:16 (X68:16, X69:15, X69:17), C8:39 (X9:39, X8:38, X7:39, X8:40), C4:27 (X4:28, X4:26, X3:27, X5:27), C19:12 (X18:12, X19:13, X19:11, X20:12), C48:13 (X47:13, X48:14, X48:12, X49:13), C55:12 (X56:12, X55:11, X55:13, X54:12), C52:27 (X52:28, X51:27, X53:27, X52:26), C58:17 (X58:16, X59:17, X58:18, X57:17), C6:5 (X6:6, X6:4, X7:5, X5:5), C46:51 (X45:51, X47:51, X46:52, X46:50), C42:69 (X42:68, X41:69, X43:69), C6:27 (X7:27, X5:27, X6:28, X6:26), C18:19 (X18:18, X19:19, X18:20, X17:19), C2:63 (X2:62, X3:63, X1:63, X2:64), C61:46 (X60:46, X61:45, X62:46, X61:47), C0:61 (X0:62, X0:60, X1:61), C53:8 (X53:7, X52:8, X53:9, X54:8), C30:37 (X30:36, X30:38, X29:37, X31:37), C46:29 (X46:28, X47:29, X45:29, X46:30), C40:65 (X40:64, X39:65, X41:65, X40:66), C8:7 (X8:8, X9:7, X8:6, X7:7), C20:67 (X19:67, X20:68, X20:66, X21:67), C64:17 (X65:17, X64:16, X63:17, X64:18), C0:17 (X0:16, X1:17, X0:18), C53:34 (X53:35, X54:34, X52:34, X53:33), C2:23 (X2:22, X1:23, X3:23, X2:24), C9:68 (X8:68, X9:69, X9:67, X10:68), C13:10 (X12:10, X14:10, X13:9, X13:11), C4:39 (X3:39, X4:38, X5:39, X4:40), C34:27 (X34:26, X34:28, X33:27, X35:27), C34:67 (X34:68, X33:67, X34:66, X35:67), C35:28 (X36:28, X35:29, X35:27, X34:28), C53:62 (X52:62, X54:62, X53:63, X53:61), C39:54 (X40:54, X38:54, X39:55, X39:53), C61:38 (X62:38, X60:38, X61:39, X61:37), C42:39 (X42:38, X42:40, X43:39, X41:39), C51:2 (X51:3, X51:1, X52:2, X50:2), C41:44 (X41:45, X41:43, X40:44, X42:44), C19:8 (X19:7, X19:9, X18:8, X20:8), C69:66 (X69:67, X69:65, X68:66), C54:67 (X54:68, X55:67, X53:67, X54:66), C62:43 (X63:43, X62:42, X62:44, X61:43), C57:52 (X58:52, X57:53, X56:52, X57:51), C21:14 (X21:15, X20:14, X21:13, X22:14), C17:16 (X18:16, X17:15, X17:17, X16:16), C45:62 (X46:62, X45:61, X45:63, X44:62), C10:61 (X11:61, X10:62, X9:61, X10:60), C2:31 (X2:30, X2:32, X1:31, X3:31), C42:47 (X41:47, X43:47, X42:46, X42:48), C16:37 (X16:38, X17:37, X16:36, X15:37), C62:37 (X62:38, X63:37, X62:36, X61:37), C47:16 (X46:16, X47:15, X47:17, X48:16), C20:43 (X20:44, X19:43, X21:43, X20:42), C24:15 (X24:14, X23:15, X24:16, X25:15), C44:25 (X44:24, X44:26, X43:25, X45:25), C54:39 (X54:40, X54:38, X55:39, X53:39), C60:61 (X59:61, X61:61, X60:62, X60:60), C62:67 (X63:67, X62:66, X62:68, X61:67), C46:5 (X45:5, X46:6, X47:5, X46:4), C25:2 (X25:3, X26:2, X25:1, X24:2), C53:44 (X54:44, X53:43, X53:45, X52:44), C47:50 (X47:51, X47:49, X46:50, X48:50), C26:51 (X25:51, X26:50, X26:52, X27:51), C65:68 (X65:67, X66:68, X64:68, X65:69), C56:33 (X57:33, X56:34, X55:33, X56:32), C25:20 (X25:19, X25:21, X26:20, X24:20), C27:50 (X27:49, X26:50, X28:50, X27:51), C69:40 (X69:41, X69:39, X68:40), C17:32 (X18:32, X17:33, X16:32, X17:31), C40:57 (X41:57, X39:57, X40:56, X40:58), C27:38 (X27:39, X28:38, X26:38, X27:37), C0:65 (X0:66, X0:64, X1:65), C35:48 (X35:47, X35:49, X34:48, X36:48), C50:23 (X51:23, X49:23, X50:24, X50:22), C12:35 (X12:36, X13:35, X12:34, X11:35), C57:66 (X57:67, X57:65, X58:66, X56:66), C42:67 (X42:66, X41:67, X42:68, X43:67), C34:49 (X35:49, X33:49, X34:48, X34:50), C6:23 (X7:23, X5:23, X6:22, X6:24), C18:31 (X18:32, X19:31, X18:30, X17:31), C26:15 (X25:15, X26:14, X26:16, X27:15), C15:30 (X15:31, X16:30, X14:30, X15:29), C22:25 (X23:25, X22:26, X22:24, X21:25), C50:17 (X51:17, X50:18, X49:17, X50:16), C35:16 (X34:16, X35:17, X36:16, X35:15), C21:42 (X21:41, X21:43, X20:42, X22:42), C33:38 (X34:38, X33:39, X32:38, X33:37), C37:40 (X38:40, X37:41, X37:39, X36:40), C25:58 (X24:58, X25:57, X26:58, X25:59), C16:63 (X16:62, X15:63, X17:63, X16:64), C52:47 (X51:47, X53:47, X52:48, X52:46), C4:19 (X5:19, X3:19, X4:18, X4:20), C39:42 (X40:42, X39:41, X38:42, X39:43), C21:10 (X21:11, X21:9, X22:10, X20:10), C31:26 (X31:25, X31:27, X30:26, X32:26), C59:30 (X59:29, X60:30, X59:31, X58:30), C41:34 (X40:34, X41:35, X41:33, X42:34), C61:40 (X61:41, X60:40, X62:40, X61:39), C22:49 (X23:49, X21:49, X22:50, X22:48), C66:13 (X66:14, X67:13, X66:12, X65:13), C24:59 (X24:60, X24:58, X23:59, X25:59), C16:17 (X16:16, X16:18, X17:17, X15:17), C40:21 (X40:20, X39:21, X41:21, X40:22), C5:42 (X6:42, X5:41, X4:42, X5:43), C1:64 (X2:64, X1:65, X0:64, X1:63), C66:29 (X66:28, X67:29, X66:30, X65:29), C28:47 (X27:47, X28:48, X29:47, X28:46), C27:4 (X28:4, X27:3, X27:5, X26:4), C11:54 (X11:55, X12:54, X10:54, X11:53), C55:66 (X54:66, X55:67, X55:65, X56:66), C9:58 (X9:59, X10:58, X9:57, X8:58), C49:10 (X49:9, X48:10, X49:11, X50:10), C30:57 (X31:57, X30:58, X29:57, X30:56), C30:43 (X29:43, X30:44, X30:42, X31:43), C44:3 (X44:4, X43:3, X45:3, X44:2), C63:38 (X63:37, X63:39, X64:38, X62:38), C60:39 (X60:38, X60:40, X61:39, X59:39), C41:46 (X41:45, X40:46, X41:47, X42:46), C9:16 (X8:16, X10:16, X9:17, X9:15), C28:53 (X27:53, X28:52, X28:54, X29:53), C3:2 (X2:2, X3:1, X3:3, X4:2), C5:12 (X5:13, X5:11, X6:12, X4:12), C15:10 (X15:9, X14:10, X15:11, X16:10), C18:45 (X19:45, X18:44, X17:45, X18:46), C15:8 (X15:7, X15:9, X14:8, X16:8), C22:69 (X21:69, X22:68, X23:69), C41:4 (X42:4, X41:5, X40:4, X41:3), C12:49 (X13:49, X11:49, X12:48, X12:50), C9:32 (X9:33, X8:32, X9:31, X10:32), C45:24 (X46:24, X45:25, X44:24, X45:23), C34:21 (X33:21, X34:20, X34:22, X35:21), C3:38 (X3:37, X3:39, X4:38, X2:38), C1:2 (X2:2, X0:2, X1:1, X1:3), C24:29 (X25:29, X24:30, X23:29, X24:28), C27:12 (X28:12, X27:11, X27:13, X26:12), C23:8 (X24:8, X23:9, X22:8, X23:7), C49:66 (X49:65, X50:66, X49:67, X48:66), C33:48 (X33:49, X34:48, X32:48, X33:47), C19:10 (X18:10, X20:10, X19:9, X19:11), C35:46 (X36:46, X35:47, X34:46, X35:45), C7:4 (X7:3, X6:4, X8:4, X7:5), C51:30 (X50:30, X51:31, X52:30, X51:29), C28:25 (X28:24, X27:25, X29:25, X28:26), C20:13 (X19:13, X20:14, X21:13, X20:12), C22:41 (X22:42, X21:41, X23:41, X22:40), C58:1 (X58:0, X58:2, X57:1, X59:1), C38:69 (X39:69, X38:68, X37:69), C64:33 (X65:33, X63:33, X64:34, X64:32), C19:0 (X19:1, X20:0, X18:0), C35:64 (X35:63, X36:64, X34:64, X35:65), C44:5 (X45:5, X44:6, X43:5, X44:4), C40:51 (X40:52, X41:51, X40:50, X39:51), C4:69 (X5:69, X3:69, X4:68), C25:54 (X24:54, X26:54, X25:55, X25:53), C56:41 (X57:41, X56:40, X55:41, X56:42), C40:43 (X40:42, X40:44, X41:43, X39:43), C1:26 (X1:25, X0:26, X2:26, X1:27), C37:58 (X37:59, X36:58, X37:57, X38:58), C11:22 (X10:22, X12:22, X11:21, X11:23), C52:57 (X52:56, X51:57, X52:58, X53:57), C49:36 (X49:37, X50:36, X49:35, X48:36), C39:12 (X39:11, X39:13, X38:12, X40:12), C4:65 (X3:65, X5:65, X4:66, X4:64), C68:53 (X67:53, X69:53, X68:52, X68:54), C61:44 (X61:45, X60:44, X62:44, X61:43), C7:46 (X6:46, X8:46, X7:45, X7:47), C34:59 (X33:59, X34:58, X34:60, X35:59), C67:58 (X68:58, X66:58, X67:59, X67:57), C61:68 (X61:67, X61:69, X62:68, X60:68), C27:26 (X26:26, X28:26, X27:27, X27:25), C0:33 (X1:33, X0:34, X0:32), C64:59 (X64:58, X63:59, X65:59, X64:60), C39:20 (X39:21, X38:20, X40:20, X39:19), C11:32 (X12:32, X10:32, X11:33, X11:31), C29:46 (X30:46, X29:47, X29:45, X28:46), C2:29 (X1:29, X3:29, X2:28, X2:30), C59:4 (X60:4, X59:3, X59:5, X58:4), C2:47 (X1:47, X2:48, X2:46, X3:47), C68:31 (X67:31, X69:31, X68:32, X68:30), C44:67 (X44:66, X44:68, X45:67, X43:67), C42:51 (X42:50, X42:52, X43:51, X41:51), C47:24 (X47:25, X47:23, X48:24, X46:24), C55:58 (X56:58, X55:59, X54:58, X55:57), C10:53 (X9:53, X10:54, X11:53, X10:52), C45:54 (X45:53, X44:54, X45:55, X46:54), C50:57 (X49:57, X50:56, X50:58, X51:57), C33:62 (X33:61, X32:62, X33:63, X34:62), C48:23 (X48:24, X48:22, X49:23, X47:23), C7:56 (X6:56, X7:57, X8:56, X7:55), C10:55 (X10:56, X11:55, X10:54, X9:55), C35:62 (X34:62, X35:63, X36:62, X35:61), C29:14 (X29:13, X30:14, X29:15, X28:14), C18:37 (X18:38, X19:37, X18:36, X17:37), C67:60 (X67:61, X68:60, X66:60, X67:59), C64:25 (X65:25, X63:25, X64:26, X64:24), C22:21 (X23:21, X22:20, X21:21, X22:22), C7:42 (X7:43, X7:41, X8:42, X6:42), C44:29 (X44:30, X45:29, X43:29, X44:28), C17:54 (X16:54, X18:54, X17:55, X17:53), C31:2 (X31:3, X32:2, X30:2, X31:1), C38:15 (X37:15, X39:15, X38:16, X38:14), C36:47 (X36:46, X37:47, X36:48, X35:47), C67:30 (X68:30, X67:29, X66:30, X67:31), C30:7 (X29:7, X30:6, X30:8, X31:7), C68:63 (X68:62, X69:63, X68:64, X67:63), C27:46 (X26:46, X28:46, X27:45, X27:47), C64:27 (X64:26, X63:27, X65:27, X64:28), C27:0 (X27:1, X26:0, X28:0), C12:15 (X11:15, X12:14, X13:15, X12:16), C23:56 (X22:56, X23:55, X24:56, X23:57), C11:48 (X11:49, X10:48, X11:47, X12:48), C66:37 (X67:37, X66:38, X66:36, X65:37), C55:62 (X55:63, X55:61, X56:62, X54:62), C16:53 (X15:53, X16:54, X17:53, X16:52), C36:5 (X35:5, X37:5, X36:4, X36:6), C20:29 (X20:28, X21:29, X19:29, X20:30), C34:5 (X34:4, X34:6, X33:5, X35:5), C31:6 (X32:6, X31:7, X30:6, X31:5), C33:16 (X34:16, X33:17, X33:15, X32:16), C37:68 (X38:68, X37:69, X36:68, X37:67), C39:8 (X39:7, X39:9, X38:8, X40:8), C20:41 (X20:40, X20:42, X21:41, X19:41), C56:61 (X57:61, X56:62, X55:61, X56:60), C21:16 (X21:15, X20:16, X21:17, X22:16), C65:32 (X65:31, X64:32, X65:33, X66:32), C5:64 (X5:65, X5:63, X4:64, X6:64), C57:14 (X57:13, X58:14, X57:15, X56:14), C31:32 (X30:32, X31:33, X31:31, X32:32), C19:54 (X19:55, X19:53, X18:54, X20:54), C65:62 (X66:62, X65:61, X64:62, X65:63), C32:31 (X32:30, X31:31, X33:31, X32:32), C49:38 (X49:37, X49:39, X48:38, X50:38), C32:37 (X31:37, X33:37, X32:36, X32:38), C48:49 (X47:49, X48:50, X49:49, X48:48), C41:50 (X42:50, X40:50, X41:51, X41:49), C4:49 (X3:49, X5:49, X4:50, X4:48), C33:2 (X34:2, X33:1, X33:3, X32:2), C38:43 (X37:43, X39:43, X38:44, X38:42), C44:11 (X44:10, X44:12, X45:11, X43:11), C26:41 (X26:42, X26:40, X25:41, X27:41), C37:18 (X36:18, X37:19, X38:18, X37:17), C25:44 (X25:43, X25:45, X24:44, X26:44), C49:52 (X50:52, X49:51, X48:52, X49:53), C56:13 (X56:12, X57:13, X56:14, X55:13), C33:66 (X33:67, X33:65, X32:66, X34:66), C17:52 (X17:51, X18:52, X16:52, X17:53), C45:40 (X45:39, X46:40, X44:40, X45:41), C29:38 (X28:38, X29:39, X30:38, X29:37), C13:4 (X13:5, X12:4, X13:3, X14:4), C24:25 (X24:26, X25:25, X24:24, X23:25), C44:63 (X45:63, X44:64, X43:63, X44:62), C66:69 (X67:69, X65:69, X66:68), C54:35 (X55:35, X54:36, X54:34, X53:35), C25:4 (X25:3, X25:5, X26:4, X24:4), C44:7 (X43:7, X44:6, X45:7, X44:8), C36:69 (X36:68, X35:69, X37:69), C36:59 (X35:59, X37:59, X36:58, X36:60), C66:31 (X66:30, X66:32, X65:31, X67:31), C29:54 (X30:54, X28:54, X29:55, X29:53), C21:32 (X21:33, X22:32, X20:32, X21:31), C58:63 (X58:64, X59:63, X58:62, X57:63), C31:60 (X32:60, X31:59, X30:60, X31:61), C30:59 (X30:58, X29:59, X31:59, X30:60), C26:65 (X26:66, X27:65, X25:65, X26:64), C62:61 (X62:60, X62:62, X63:61, X61:61), C46:7 (X46:8, X46:6, X45:7, X47:7), C66:33 (X66:32, X65:33, X67:33, X66:34), C62:47 (X61:47, X62:48, X62:46, X63:47), C51:66 (X50:66, X51:65, X51:67, X52:66), C68:39 (X68:38, X69:39, X68:40, X67:39), C38:61 (X37:61, X39:61, X38:60, X38:62), C3:60 (X3:61, X3:59, X4:60, X2:60), C58:7 (X58:6, X57:7, X58:8, X59:7), C44:53 (X45:53, X44:54, X44:52, X43:53), C19:52 (X18:52, X19:51, X20:52, X19:53), C28:19 (X27:19, X28:20, X29:19, X28:18), C21:30 (X21:29, X22:30, X21:31, X20:30), C37:22 (X38:22, X37:23, X37:21, X36:22), C7:24 (X6:24, X8:24, X7:25, X7:23), C26:33 (X26:34, X27:33, X26:32, X25:33), C27:54 (X27:55, X26:54, X27:53, X28:54), C31:64 (X31:63, X32:64, X30:64, X31:65), C16:41 (X15:41, X16:42, X16:40, X17:41), C29:24 (X28:24, X29:23, X29:25, X30:24), C54:65 (X55:65, X54:66, X54:64, X53:65), C22:19 (X22:18, X23:19, X22:20, X21:19), C32:43 (X32:42, X33:43, X32:44, X31:43), C53:28 (X54:28, X53:29, X53:27, X52:28), C35:26 (X34:26, X35:27, X35:25, X36:26), C48:55 (X48:56, X48:54, X47:55, X49:55), C62:41 (X62:40, X61:41, X62:42, X63:41), C19:6 (X20:6, X19:7, X19:5, X18:6), C13:44 (X14:44, X13:43, X12:44, X13:45), C27:68 (X27:67, X27:69, X26:68, X28:68), C41:30 (X40:30, X41:29, X41:31, X42:30), C44:9 (X44:8, X43:9, X44:10, X45:9), C4:11 (X4:12, X5:11, X3:11, X4:10), C42:61 (X41:61, X43:61, X42:62, X42:60), C39:28 (X39:29, X38:28, X39:27, X40:28), C65:48 (X66:48, X65:47, X64:48, X65:49), C33:52 (X33:51, X33:53, X34:52, X32:52), C64:13 (X63:13, X64:14, X64:12, X65:13), C19:26 (X19:27, X18:26, X20:26, X19:25), C27:2 (X27:3, X27:1, X28:2, X26:2), C57:54 (X58:54, X56:54, X57:55, X57:53), C1:6 (X2:6, X1:7, X0:6, X1:5), C32:7 (X31:7, X32:6, X33:7, X32:8), C66:11 (X65:11, X66:10, X66:12, X67:11), C3:34 (X3:35, X2:34, X4:34, X3:33), C34:9 (X35:9, X33:9, X34:10, X34:8), C10:25 (X9:25, X10:26, X10:24, X11:25), C31:20 (X31:21, X30:20, X31:19, X32:20), C60:43 (X61:43, X60:44, X59:43, X60:42), C11:42 (X11:41, X10:42, X11:43, X12:42), C63:50 (X62:50, X63:51, X63:49, X64:50), C37:26 (X36:26, X38:26, X37:27, X37:25), C5:14 (X4:14, X5:15, X5:13, X6:14), C51:20 (X52:20, X51:19, X50:20, X51:21), C9:4 (X10:4, X9:3, X9:5, X8:4), C25:28 (X26:28, X25:29, X24:28, X25:27), C45:42 (X46:42, X45:41, X44:42, X45:43), C60:45 (X59:45, X61:45, X60:46, X60:44), C13:62 (X13:61, X13:63, X12:62, X14:62), C59:2 (X60:2, X59:3, X58:2, X59:1), C28:13 (X27:13, X29:13, X28:12, X28:14), C59:8 (X59:9, X58:8, X60:8, X59:7), C48:39 (X49:39, X47:39, X48:38, X48:40), C9:36 (X10:36, X8:36, X9:37, X9:35), C50:49 (X49:49, X50:50, X51:49, X50:48), C43:26 (X43:25, X44:26, X43:27, X42:26), C7:34 (X8:34, X7:35, X6:34, X7:33), C18:29 (X18:28, X19:29, X17:29, X18:30), C5:62 (X6:62, X5:63, X4:62, X5:61), C28:45 (X28:46, X28:44, X27:45, X29:45), C41:52 (X40:52, X42:52, X41:51, X41:53), C43:48 (X42:48, X43:49, X43:47, X44:48), C4:59 (X5:59, X3:59, X4:60, X4:58), C68:3 (X69:3, X67:3, X68:4, X68:2), C66:65 (X66:64, X66:66, X67:65, X65:65), C66:67 (X65:67, X66:66, X66:68, X67:67), C32:13 (X31:13, X33:13, X32:12, X32:14), C17:34 (X18:34, X17:35, X16:34, X17:33), C26:7 (X26:6, X25:7, X27:7, X26:8), C3:50 (X4:50, X3:51, X3:49, X2:50), C4:41 (X4:40, X5:41, X4:42, X3:41), C67:2 (X66:2, X67:3, X68:2, X67:1), C28:5 (X27:5, X28:4, X29:5, X28:6), C24:1 (X23:1, X24:0, X25:1, X24:2), C0:31 (X0:30, X1:31, X0:32), C68:41 (X68:40, X67:41, X68:42, X69:41), C3:18 (X3:17, X2:18, X3:19, X4:18), C23:34 (X23:35, X24:34, X23:33, X22:34), C22:51 (X21:51, X22:50, X22:52, X23:51), C24:23 (X24:24, X25:23, X24:22, X23:23), C38:27 (X39:27, X38:26, X37:27, X38:28), C20:37 (X21:37, X20:38, X19:37, X20:36), C65:26 (X65:27, X64:26, X66:26, X65:25), C35:6 (X35:5, X34:6, X35:7, X36:6), C62:51 (X62:50, X62:52, X61:51, X63:51), C11:58 (X12:58, X11:57, X11:59, X10:58), C49:2 (X49:3, X50:2, X49:1, X48:2), C50:53 (X51:53, X50:52, X50:54, X49:53), C60:63 (X59:63, X60:64, X60:62, X61:63), C55:54 (X54:54, X55:55, X56:54, X55:53), C31:68 (X32:68, X31:69, X30:68, X31:67), C47:26 (X46:26, X48:26, X47:27, X47:25), C3:40 (X4:40, X3:41, X2:40, X3:39), C24:39 (X23:39, X24:38, X25:39, X24:40), C36:21 (X37:21, X35:21, X36:22, X36:20), C19:56 (X20:56, X19:57, X19:55, X18:56), C27:6 (X27:7, X26:6, X27:5, X28:6), C10:23 (X10:22, X9:23, X10:24, X11:23), C4:61 (X4:60, X4:62, X5:61, X3:61), C32:65 (X31:65, X33:65, X32:66, X32:64), C11:56 (X10:56, X12:56, X11:57, X11:55), C54:25 (X53:25, X54:24, X55:25, X54:26), C31:8 (X31:7, X30:8, X32:8, X31:9), C27:14 (X28:14, X27:15, X26:14, X27:13), C7:26 (X6:26, X7:27, X8:26, X7:25), C57:60 (X57:61, X57:59, X56:60, X58:60), C5:8 (X4:8, X5:9, X5:7, X6:8), C64:41 (X64:40, X64:42, X65:41, X63:41), C61:56 (X61:57, X60:56, X61:55, X62:56), C61:4 (X62:4, X61:5, X60:4, X61:3), C45:68 (X45:67, X45:69, X46:68, X44:68), C2:9 (X2:10, X2:8, X3:9, X1:9), C65:36 (X66:36, X65:37, X65:35, X64:36), C53:10 (X53:9, X54:10, X53:11, X52:10), C50:15 (X50:14, X49:15, X51:15, X50:16), C37:44 (X38:44, X37:45, X36:44, X37:43), C50:35 (X50:34, X51:35, X49:35, X50:36), C63:42 (X63:43, X62:42, X63:41, X64:42), C64:53 (X64:54, X64:52, X65:53, X63:53), C12:39 (X11:39, X12:38, X12:40, X13:39), C15:20 (X14:20, X16:20, X15:19, X15:21), C63:18 (X63:19, X63:17, X64:18, X62:18), C22:29 (X22:28, X23:29, X21:29, X22:30), C27:56 (X26:56, X27:57, X28:56, X27:55), C11:2 (X11:3, X10:2, X12:2, X11:1), C55:28 (X54:28, X55:29, X56:28, X55:27), C63:32 (X63:33, X63:31, X62:32, X64:32), C47:8 (X48:8, X46:8, X47:9, X47:7), C24:31 (X24:30, X24:32, X23:31, X25:31), C30:49 (X30:50, X29:49, X30:48, X31:49), C44:49 (X44:50, X44:48, X43:49, X45:49), C62:11 (X63:11, X61:11, X62:12, X62:10), C60:31 (X61:31, X59:31, X60:32, X60:30), C40:17 (X39:17, X40:16, X41:17, X40:18), C30:9 (X29:9, X30:8, X31:9, X30:10), C48:17 (X47:17, X48:16, X48:18, X49:17), C35:10 (X35:11, X36:10, X35:9, X34:10), C37:64 (X37:65, X38:64, X36:64, X37:63), C10:3 (X11:3, X10:4, X9:3, X10:2), C69:38 (X68:38, X69:37, X69:39), C65:2 (X66:2, X65:3, X65:1, X64:2), C56:45 (X56:46, X57:45, X55:45, X56:44), C15:42 (X14:42, X15:41, X16:42, X15:43), C56:55 (X57:55, X56:54, X56:56, X55:55), C11:36 (X11:37, X10:36, X12:36, X11:35), C64:37 (X65:37, X64:36, X63:37, X64:38), C39:26 (X39:27, X40:26, X38:26, X39:25), C41:14 (X41:13, X42:14, X40:14, X41:15), C60:29 (X60:28, X60:30, X61:29, X59:29), C48:21 (X47:21, X48:20, X48:22, X49:21), C55:46 (X55:45, X54:46, X56:46, X55:47), C60:55 (X60:54, X60:56, X59:55, X61:55), C34:57 (X33:57, X34:56, X35:57, X34:58), C34:29 (X34:28, X35:29, X33:29, X34:30), C6:65 (X5:65, X6:66, X6:64, X7:65), C25:64 (X25:63, X24:64, X25:65, X26:64), C8:13 (X9:13, X7:13, X8:12, X8:14), C9:2 (X8:2, X10:2, X9:3, X9:1), C30:25 (X30:24, X31:25, X29:25, X30:26), C40:1 (X41:1, X40:0, X39:1, X40:2), C6:61 (X6:60, X7:61, X5:61, X6:62), C57:8 (X57:7, X56:8, X57:9, X58:8), C16:69 (X17:69, X15:69, X16:68), C21:48 (X21:49, X21:47, X20:48, X22:48), C62:49 (X63:49, X61:49, X62:50, X62:48), C35:52 (X35:51, X34:52, X35:53, X36:52), C19:28 (X18:28, X19:29, X20:28, X19:27), C43:4 (X43:3, X43:5, X44:4, X42:4), C26:19 (X26:20, X27:19, X25:19, X26:18), C36:41 (X36:40, X36:42, X37:41, X35:41), C61:22 (X62:22, X61:21, X61:23, X60:22), C58:9 (X58:8, X59:9, X58:10, X57:9), C3:48 (X4:48, X3:47, X2:48, X3:49), C37:2 (X36:2, X38:2, X37:1, X37:3), C10:19 (X10:20, X9:19, X11:19, X10:18), C52:7 (X52:8, X51:7, X52:6, X53:7), C67:10 (X66:10, X67:11, X67:9, X68:10), C19:64 (X18:64, X19:63, X20:64, X19:65), C32:33 (X32:32, X33:33, X31:33, X32:34), C17:50 (X17:51, X17:49, X18:50, X16:50), C46:49 (X46:50, X45:49, X46:48, X47:49), C14:53 (X14:52, X15:53, X14:54, X13:53), C66:21 (X65:21, X66:22, X67:21, X66:20), C15:26 (X15:27, X14:26, X16:26, X15:25), C66:9 (X67:9, X66:10, X66:8, X65:9), C50:55 (X50:56, X51:55, X50:54, X49:55), C6:17 (X5:17, X6:18, X7:17, X6:16), C24:37 (X24:38, X25:37, X23:37, X24:36), C9:24 (X8:24, X9:23, X10:24, X9:25), C59:66 (X59:65, X60:66, X58:66, X59:67), C23:26 (X24:26, X23:25, X23:27, X22:26), C10:21 (X9:21, X10:22, X10:20, X11:21), C47:10 (X48:10, X47:11, X46:10, X47:9), C10:63 (X11:63, X9:63, X10:64, X10:62), C19:44 (X20:44, X19:45, X19:43, X18:44), C59:40 (X59:39, X58:40, X59:41, X60:40), C61:16 (X61:15, X61:17, X62:16, X60:16), C68:7 (X68:6, X68:8, X69:7, X67:7), C55:60 (X56:60, X55:59, X54:60, X55:61), C7:6 (X8:6, X7:7, X7:5, X6:6), C39:18 (X39:19, X39:17, X40:18, X38:18), C24:17 (X24:18, X23:17, X25:17, X24:16), C60:65 (X61:65, X60:64, X60:66, X59:65), C31:52 (X32:52, X31:51, X31:53, X30:52), C22:9 (X23:9, X22:8, X22:10, X21:9), C55:16 (X55:15, X55:17, X54:16, X56:16), C36:51 (X37:51, X36:50, X35:51, X36:52), C32:5 (X32:6, X31:5, X33:5, X32:4), C18:65 (X18:66, X18:64, X17:65, X19:65), C51:58 (X52:58, X51:59, X51:57, X50:58), C28:23 (X28:22, X29:23, X28:24, X27:23), C25:38 (X26:38, X25:39, X24:38, X25:37), C6:43 (X7:43, X6:44, X6:42, X5:43), C24:9 (X24:10, X25:9, X23:9, X24:8), C38:5 (X38:6, X37:5, X39:5, X38:4), C15:38 (X16:38, X15:39, X14:38, X15:37), C64:61 (X64:62, X64:60, X65:61, X63:61), C21:40 (X21:39, X20:40, X22:40, X21:41), C59:34 (X60:34, X59:35, X58:34, X59:33), C31:50 (X32:50, X31:51, X31:49, X30:50), C19:30 (X18:30, X19:31, X19:29, X20:30), C13:14 (X14:14, X13:15, X12:14, X13:13), C60:35 (X61:35, X60:34, X60:36, X59:35), C37:54 (X36:54, X37:55, X37:53, X38:54), C26:13 (X26:14, X25:13, X27:13, X26:12), C12:21 (X11:21, X13:21, X12:20, X12:22), C20:57 (X20:56, X21:57, X20:58, X19:57), C4:43 (X3:43, X4:42, X4:44, X5:43), C61:26 (X61:25, X60:26, X61:27, X62:26), C48:35 (X47:35, X48:34, X48:36, X49:35), C59:6 (X58:6, X59:5, X59:7, X60:6), C51:56 (X51:57, X51:55, X52:56, X50:56), C54:61 (X54:62, X55:61, X54:60, X53:61), C45:66 (X44:66, X45:67, X46:66, X45:65), C62:39 (X63:39, X62:40, X62:38, X61:39), C30:51 (X30:52, X29:51, X31:51, X30:50), C18:5 (X17:5, X18:6, X18:4, X19:5), C69:42 (X69:43, X69:41, X68:42), C38:57 (X38:58, X38:56, X37:57, X39:57), C41:16 (X40:16, X41:17, X41:15, X42:16), C17:0 (X16:0, X17:1, X18:0), C6:39 (X6:40, X5:39, X7:39, X6:38), C13:8 (X13:9, X14:8, X12:8, X13:7), C66:55 (X67:55, X66:56, X66:54, X65:55), C9:66 (X10:66, X9:67, X8:66, X9:65), C35:8 (X36:8, X35:7, X35:9, X34:8), C53:48 (X52:48, X53:49, X53:47, X54:48), C39:64 (X39:65, X39:63, X38:64, X40:64), C3:16 (X3:17, X2:16, X3:15, X4:16), C58:49 (X58:48, X57:49, X59:49, X58:50), C61:2 (X62:2, X60:2, X61:3, X61:1), C20:3 (X19:3, X21:3, X20:4, X20:2), C59:26 (X60:26, X58:26, X59:25, X59:27), C51:14 (X51:15, X52:14, X50:14, X51:13), C38:23 (X38:24, X37:23, X38:22, X39:23), C30:39 (X30:40, X31:39, X29:39, X30:38), C41:2 (X40:2, X41:3, X42:2, X41:1), C18:21 (X18:22, X17:21, X19:21, X18:20), C31:4 (X31:3, X30:4, X32:4, X31:5), C11:8 (X10:8, X11:9, X12:8, X11:7), C7:52 (X7:53, X6:52, X7:51, X8:52), C17:48 (X17:47, X18:48, X17:49, X16:48), C40:39 (X40:38, X40:40, X39:39, X41:39), C31:62 (X30:62, X32:62, X31:63, X31:61), C30:13 (X30:14, X31:13, X30:12, X29:13), C7:68 (X6:68, X7:67, X7:69, X8:68), C36:37 (X36:36, X37:37, X36:38, X35:37), C15:34 (X14:34, X15:35, X16:34, X15:33), C4:55 (X3:55, X5:55, X4:54, X4:56), C51:28 (X52:28, X51:27, X50:28, X51:29), C23:38 (X24:38, X23:39, X23:37, X22:38), C54:47 (X55:47, X54:46, X53:47, X54:48), C47:60 (X48:60, X46:60, X47:61, X47:59), C69:4 (X69:5, X69:3, X68:4), C3:64 (X3:65, X4:64, X3:63, X2:64), C1:4 (X1:5, X2:4, X1:3, X0:4), C60:11 (X61:11, X60:12, X59:11, X60:10), C40:15 (X41:15, X40:16, X40:14, X39:15), C31:36 (X31:37, X31:35, X30:36, X32:36), C23:54 (X22:54, X23:55, X24:54, X23:53), C8:21 (X7:21, X9:21, X8:20, X8:22), C24:41 (X24:40, X23:41, X24:42, X25:41), C54:63 (X55:63, X53:63, X54:64, X54:62), C22:11 (X21:11, X23:11, X22:12, X22:10), C15:4 (X16:4, X14:4, X15:3, X15:5), C60:21 (X59:21, X60:20, X61:21, X60:22), C8:49 (X9:49, X8:48, X7:49, X8:50), C51:50 (X50:50, X52:50, X51:49, X51:51), C36:35 (X36:36, X37:35, X35:35, X36:34), C17:36 (X17:35, X17:37, X16:36, X18:36), C23:32 (X23:31, X22:32, X24:32, X23:33), C35:12 (X34:12, X35:13, X35:11, X36:12), C34:17 (X35:17, X34:16, X34:18, X33:17), C23:10 (X22:10, X24:10, X23:9, X23:11), C14:51 (X13:51, X14:50, X14:52, X15:51), C33:4 (X33:3, X33:5, X32:4, X34:4), C59:50 (X60:50, X58:50, X59:51, X59:49), C68:43 (X68:44, X69:43, X67:43, X68:42), C48:11 (X49:11, X47:11, X48:12, X48:10), C33:58 (X32:58, X33:57, X33:59, X34:58), C12:43 (X13:43, X12:42, X12:44, X11:43), C39:4 (X39:5, X39:3, X40:4, X38:4), C47:18 (X47:19, X47:17, X46:18, X48:18), C10:51 (X10:52, X11:51, X10:50, X9:51), C0:45 (X0:44, X1:45, X0:46), C46:57 (X45:57, X46:58, X47:57, X46:56), C43:8 (X44:8, X42:8, X43:9, X43:7), C10:65 (X10:66, X9:65, X11:65, X10:64), C18:25 (X19:25, X17:25, X18:24, X18:26), C58:61 (X57:61, X58:60, X59:61, X58:62), C5:28 (X5:27, X4:28, X5:29, X6:28), C12:11 (X13:11, X12:12, X11:11, X12:10), C64:29 (X65:29, X64:30, X63:29, X64:28), C21:52 (X22:52, X21:51, X20:52, X21:53), C20:21 (X19:21, X20:22, X21:21, X20:20), C12:61 (X11:61, X13:61, X12:62, X12:60), C20:47 (X21:47, X20:46, X20:48, X19:47), C35:18 (X35:19, X36:18, X35:17, X34:18), C8:11 (X8:10, X7:11, X9:11, X8:12), C65:18 (X65:17, X65:19, X64:18, X66:18), C16:61 (X17:61, X16:60, X15:61, X16:62), C49:24 (X50:24, X48:24, X49:25, X49:23), C56:19 (X57:19, X56:18, X55:19, X56:20), C2:57 (X1:57, X2:58, X2:56, X3:57), C28:37 (X29:37, X28:36, X28:38, X27:37), C47:48 (X48:48, X47:49, X47:47, X46:48), C6:25 (X6:24, X5:25, X6:26, X7:25), C3:62 (X3:61, X2:62, X3:63, X4:62), C64:63 (X63:63, X64:62, X65:63, X64:64), C63:44 (X63:45, X62:44, X64:44, X63:43), C57:0 (X57:1, X56:0, X58:0), C36:17 (X36:16, X36:18, X35:17, X37:17), C29:12 (X29:13, X30:12, X28:12, X29:11), C0:63 (X1:63, X0:62, X0:64), C40:27 (X40:26, X41:27, X40:28, X39:27), C67:28 (X67:29, X67:27, X66:28, X68:28), C1:22 (X1:23, X1:21, X0:22, X2:22), C43:58 (X43:57, X44:58, X43:59, X42:58), C50:41 (X51:41, X50:42, X49:41, X50:40), C25:36 (X24:36, X25:35, X26:36, X25:37), C58:23 (X57:23, X58:24, X58:22, X59:23), C33:6 (X32:6, X34:6, X33:5, X33:7), C3:26 (X3:25, X3:27, X4:26, X2:26), C9:54 (X9:55, X8:54, X10:54, X9:53), C11:50 (X11:51, X12:50, X11:49, X10:50), C15:12 (X15:11, X15:13, X14:12, X16:12), C60:57 (X61:57, X60:58, X60:56, X59:57), C14:47 (X15:47, X14:46, X13:47, X14:48), C5:40 (X5:39, X6:40, X4:40, X5:41), C50:45 (X49:45, X51:45, X50:44, X50:46), C52:55 (X52:54, X52:56, X51:55, X53:55), C64:55 (X64:54, X63:55, X64:56, X65:55), C23:2 (X23:3, X24:2, X23:1, X22:2), C56:7 (X57:7, X56:8, X55:7, X56:6), C3:0 (X2:0, X4:0, X3:1), C1:20 (X2:20, X0:20, X1:21, X1:19), C1:24 (X0:24, X2:24, X1:23, X1:25), C37:36 (X36:36, X37:35, X38:36, X37:37), C46:63 (X47:63, X46:64, X45:63, X46:62), C28:65 (X27:65, X28:66, X28:64, X29:65), C44:69 (X44:68, X43:69, X45:69), C52:59 (X53:59, X52:58, X51:59, X52:60), C47:66 (X47:65, X46:66, X48:66, X47:67), C35:50 (X35:51, X36:50, X34:50, X35:49), C30:1 (X29:1, X31:1, X30:2, X30:0), C57:50 (X57:49, X56:50, X58:50, X57:51), C38:35 (X39:35, X38:34, X38:36, X37:35), C33:22 (X34:22, X32:22, X33:23, X33:21), C8:45 (X8:46, X8:44, X7:45, X9:45), C63:64 (X63:63, X62:64, X64:64, X63:65), C38:29 (X39:29, X38:28, X38:30, X37:29), C38:47 (X38:46, X38:48, X37:47, X39:47), C51:40 (X50:40, X52:40, X51:41, X51:39), C12:47 (X12:48, X11:47, X12:46, X13:47), C45:48 (X44:48, X45:47, X46:48, X45:49), C27:48 (X27:49, X26:48, X28:48, X27:47), C62:13 (X61:13, X62:12, X62:14, X63:13), C10:57 (X9:57, X10:56, X11:57, X10:58), C54:49 (X53:49, X55:49, X54:50, X54:48), C56:53 (X56:54, X55:53, X56:52, X57:53), C18:13 (X17:13, X18:12, X18:14, X19:13), C5:22 (X5:23, X5:21, X6:22, X4:22), C3:20 (X2:20, X3:21, X3:19, X4:20), C45:38 (X45:39, X45:37, X44:38, X46:38), C23:60 (X22:60, X23:59, X23:61, X24:60), C62:31 (X62:32, X63:31, X62:30, X61:31), C23:12 (X23:11, X24:12, X23:13, X22:12), C57:62 (X57:63, X56:62, X57:61, X58:62), C34:15 (X33:15, X34:16, X35:15, X34:14), C18:33 (X18:32, X18:34, X17:33, X19:33), C37:0 (X38:0, X36:0, X37:1), C2:55 (X3:55, X2:56, X1:55, X2:54), C20:17 (X19:17, X21:17, X20:18, X20:16), C69:6 (X69:5, X68:6, X69:7), C68:23 (X69:23, X67:23, X68:22, X68:24), C49:22 (X50:22, X49:23, X48:22, X49:21), C57:18 (X57:17, X58:18, X56:18, X57:19), C28:57 (X27:57, X29:57, X28:56, X28:58), C38:9 (X38:8, X38:10, X37:9, X39:9), C51:16 (X51:15, X52:16, X50:16, X51:17), C23:6 (X22:6, X23:7, X23:5, X24:6), C59:22 (X59:23, X59:21, X60:22, X58:22), C54:1 (X55:1, X54:2, X53:1, X54:0), C53:38 (X53:39, X54:38, X53:37, X52:38), C35:58 (X35:59, X36:58, X35:57, X34:58), C7:16 (X7:17, X8:16, X6:16, X7:15), C56:17 (X57:17, X55:17, X56:18, X56:16), C25:22 (X24:22, X26:22, X25:23, X25:21), C18:55 (X19:55, X18:54, X17:55, X18:56), C53:52 (X53:51, X53:53, X54:52, X52:52), C44:31 (X43:31, X45:31, X44:30, X44:32), C60:47 (X60:48, X60:46, X61:47, X59:47), C14:37 (X14:36, X15:37, X14:38, X13:37), C49:6 (X48:6, X49:7, X49:5, X50:6), C4:45 (X3:45, X5:45, X4:46, X4:44), C67:18 (X68:18, X66:18, X67:17, X67:19), C5:18 (X6:18, X4:18, X5:19, X5:17), C50:63 (X51:63, X49:63, X50:64, X50:62), C46:1 (X46:0, X46:2, X47:1, X45:1), C9:12 (X9:11, X9:13, X8:12, X10:12), C48:41 (X47:41, X48:40, X48:42, X49:41), C10:27 (X10:26, X10:28, X11:27, X9:27), C40:29 (X40:28, X41:29, X39:29, X40:30), C36:25 (X37:25, X36:26, X36:24, X35:25), C44:17 (X44:18, X45:17, X44:16, X43:17), C48:27 (X47:27, X48:28, X49:27, X48:26), C3:10 (X3:11, X4:10, X3:9, X2:10), C62:15 (X62:14, X62:16, X61:15, X63:15), C19:14 (X18:14, X20:14, X19:13, X19:15), C2:69 (X3:69, X2:68, X1:69), C45:46 (X45:45, X45:47, X46:46, X44:46), C57:58 (X57:57, X58:58, X57:59, X56:58), C25:30 (X25:31, X25:29, X26:30, X24:30), C6:55 (X7:55, X6:56, X6:54, X5:55), C21:6 (X21:7, X22:6, X21:5, X20:6), C50:43 (X50:42, X49:43, X50:44, X51:43), C61:18 (X62:18, X61:17, X60:18, X61:19), C9:0 (X9:1, X8:0, X10:0), C43:68 (X44:68, X43:69, X42:68, X43:67), C53:16 (X53:15, X53:17, X54:16, X52:16), C38:21 (X37:21, X38:22, X38:20, X39:21), C9:42 (X9:41, X10:42, X8:42, X9:43), C10:47 (X11:47, X10:48, X9:47, X10:46), C4:37 (X5:37, X4:36, X4:38, X3:37), C65:14 (X64:14, X65:15, X65:13, X66:14), C30:55 (X30:56, X30:54, X31:55, X29:55), C17:22 (X16:22, X17:23, X18:22, X17:21), C19:4 (X18:4, X19:3, X19:5, X20:4), C15:2 (X14:2, X15:1, X16:2, X15:3), C34:53 (X33:53, X35:53, X34:54, X34:52), C55:50 (X55:49, X55:51, X54:50, X56:50), C51:36 (X52:36, X51:37, X50:36, X51:35), C54:29 (X55:29, X54:28, X53:29, X54:30), C67:66 (X68:66, X67:67, X67:65, X66:66), C38:7 (X38:8, X37:7, X39:7, X38:6), C14:13 (X15:13, X14:12, X13:13, X14:14), C5:58 (X5:59, X4:58, X6:58, X5:57), C50:37 (X49:37, X50:38, X51:37, X50:36), C26:21 (X26:22, X27:21, X26:20, X25:21), C63:22 (X64:22, X62:22, X63:23, X63:21), C47:6 (X47:5, X47:7, X46:6, X48:6), C40:67 (X39:67, X40:68, X40:66, X41:67), C67:12 (X68:12, X66:12, X67:13, X67:11), C50:21 (X50:20, X50:22, X49:21, X51:21), C3:46 (X3:45, X3:47, X4:46, X2:46), C3:28 (X2:28, X3:27, X4:28, X3:29), C15:40 (X16:40, X15:41, X15:39, X14:40), C51:68 (X51:67, X50:68, X52:68, X51:69), C25:8 (X25:9, X24:8, X26:8, X25:7), C60:23 (X60:24, X61:23, X60:22, X59:23), C37:60 (X38:60, X37:61, X37:59, X36:60), C61:66 (X61:67, X61:65, X62:66, X60:66), C42:3 (X41:3, X42:2, X42:4, X43:3), C58:37 (X59:37, X58:36, X58:38, X57:37), C42:33 (X42:32, X42:34, X41:33, X43:33), C35:0 (X36:0, X35:1, X34:0), C30:47 (X29:47, X30:46, X31:47, X30:48), C43:40 (X44:40, X43:39, X42:40, X43:41), C14:5 (X13:5, X14:6, X15:5, X14:4), C20:65 (X19:65, X20:66, X20:64, X21:65), C20:25 (X20:26, X21:25, X19:25, X20:24), C40:11 (X40:10, X39:11, X41:11, X40:12), C64:39 (X64:38, X65:39, X64:40, X63:39), C63:68 (X62:68, X63:67, X63:69, X64:68), C69:2 (X68:2, X69:3, X69:1), C0:67 (X1:67, X0:68, X0:66), C42:21 (X42:20, X43:21, X42:22, X41:21), C44:21 (X44:20, X45:21, X43:21, X44:22), C53:30 (X53:31, X53:29, X52:30, X54:30), C12:25 (X12:26, X11:25, X12:24, X13:25), C13:2 (X14:2, X13:1, X13:3, X12:2), C11:44 (X11:45, X11:43, X12:44, X10:44), C55:48 (X55:49, X54:48, X55:47, X56:48), C26:55 (X26:54, X27:55, X26:56, X25:55), C48:33 (X48:34, X49:33, X47:33, X48:32), C41:42 (X41:41, X40:42, X41:43, X42:42), C21:26 (X20:26, X21:27, X21:25, X22:26), C57:34 (X56:34, X57:33, X58:34, X57:35), C34:51 (X33:51, X35:51, X34:50, X34:52), C8:15 (X8:16, X8:14, X9:15, X7:15), C9:62 (X10:62, X9:61, X9:63, X8:62), C14:69 (X14:68, X13:69, X15:69), C28:15 (X29:15, X27:15, X28:16, X28:14), C61:48 (X61:47, X61:49, X62:48, X60:48), C65:56 (X65:57, X64:56, X66:56, X65:55), C0:9 (X0:10, X1:9, X0:8), C44:15 (X44:14, X43:15, X45:15, X44:16), C68:17 (X68:16, X68:18, X67:17, X69:17), C50:5 (X49:5, X50:4, X51:5, X50:6), C53:56 (X54:56, X53:55, X52:56, X53:57), C36:1 (X36:2, X37:1, X35:1, X36:0), C22:61 (X23:61, X22:60, X21:61, X22:62), C28:69 (X27:69, X28:68, X29:69), C47:40 (X47:39, X46:40, X48:40, X47:41), C22:45 (X21:45, X22:46, X22:44, X23:45), C66:19 (X66:18, X66:20, X67:19, X65:19), C56:21 (X56:22, X55:21, X57:21, X56:20), C18:1 (X18:2, X17:1, X18:0, X19:1), C29:22 (X28:22, X30:22, X29:21, X29:23), C5:26 (X4:26, X6:26, X5:25, X5:27), C58:57 (X58:58, X58:56, X57:57, X59:57), C13:52 (X13:53, X14:52, X13:51, X12:52), C48:19 (X49:19, X48:20, X47:19, X48:18), C31:48 (X31:47, X32:48, X31:49, X30:48), C41:54 (X41:55, X40:54, X41:53, X42:54), C21:36 (X21:35, X21:37, X22:36, X20:36), C11:10 (X10:10, X12:10, X11:11, X11:9), C20:69 (X19:69, X21:69, X20:68), C40:7 (X40:8, X41:7, X40:6, X39:7), C26:3 (X26:4, X25:3, X27:3, X26:2), C5:50 (X5:49, X5:51, X4:50, X6:50), C42:25 (X42:26, X41:25, X43:25, X42:24), C11:14 (X11:13, X11:15, X12:14, X10:14), C55:68 (X55:69, X54:68, X56:68, X55:67), C15:16 (X14:16, X15:15, X15:17, X16:16), C43:22 (X43:23, X43:21, X44:22, X42:22), C58:67 (X57:67, X58:66, X58:68, X59:67), C56:29 (X56:28, X56:30, X57:29, X55:29), C2:33 (X2:32, X2:34, X1:33, X3:33), C61:6 (X61:5, X62:6, X60:6, X61:7), C2:17 (X3:17, X2:18, X1:17, X2:16), C32:35 (X31:35, X33:35, X32:34, X32:36), C36:33 (X36:34, X35:33, X36:32, X37:33), C50:1 (X51:1, X49:1, X50:2, X50:0), C33:60 (X33:59, X33:61, X32:60, X34:60), C66:27 (X65:27, X66:26, X66:28, X67:27), C39:30 (X38:30, X39:31, X39:29, X40:30), C27:36 (X28:36, X27:37, X27:35, X26:36), C32:53 (X32:52, X33:53, X32:54, X31:53), C14:25 (X13:25, X15:25, X14:26, X14:24), C38:13 (X38:14, X38:12, X39:13, X37:13), C21:28 (X22:28, X21:29, X20:28, X21:27), C0:11 (X1:11, X0:12, X0:10), C47:22 (X48:22, X47:21, X47:23, X46:22), C64:43 (X65:43, X64:44, X63:43, X64:42), C37:50 (X38:50, X36:50, X37:49, X37:51), C51:34 (X51:35, X52:34, X51:33, X50:34), C56:67 (X56:66, X56:68, X55:67, X57:67), C10:43 (X10:42, X10:44, X9:43, X11:43), C51:22 (X52:22, X51:21, X50:22, X51:23), C68:11 (X67:11, X68:12, X69:11, X68:10), C8:9 (X8:10, X8:8, X9:9, X7:9), C67:62 (X68:62, X67:63, X66:62, X67:61), C4:3 (X3:3, X4:2, X5:3, X4:4), C33:50 (X33:51, X32:50, X33:49, X34:50), C37:56 (X37:57, X36:56, X37:55, X38:56), C34:7 (X34:6, X33:7, X34:8, X35:7), C38:53 (X38:54, X38:52, X39:53, X37:53), C69:54 (X68:54, X69:53, X69:55), C35:40 (X35:41, X34:40, X35:39, X36:40), C39:44 (X39:43, X39:45, X38:44, X40:44), C44:65 (X43:65, X44:66, X45:65, X44:64), C45:60 (X44:60, X45:59, X46:60, X45:61), C43:14 (X44:14, X43:15, X42:14, X43:13), C2:5 (X1:5, X2:4, X2:6, X3:5), C65:42 (X64:42, X66:42, X65:43, X65:41), C14:29 (X15:29, X14:28, X13:29, X14:30), C67:32 (X67:33, X67:31, X66:32, X68:32), C34:55 (X34:54, X33:55, X35:55, X34:56), C53:32 (X54:32, X53:33, X53:31, X52:32), C36:9 (X37:9, X36:8, X35:9, X36:10), C64:3 (X64:4, X63:3, X64:2, X65:3), C32:25 (X32:24, X33:25, X32:26, X31:25), C43:10 (X44:10, X43:11, X43:9, X42:10), C30:31 (X30:30, X29:31, X31:31, X30:32), C21:44 (X20:44, X21:43, X22:44, X21:45), C32:49 (X33:49, X32:48, X31:49, X32:50), C17:12 (X17:13, X16:12, X17:11, X18:12), C50:61 (X51:61, X50:60, X49:61, X50:62), C29:18 (X28:18, X30:18, X29:19, X29:17), C30:61 (X29:61, X31:61, X30:60, X30:62), C45:16 (X45:17, X46:16, X45:15, X44:16), C17:46 (X16:46, X17:45, X18:46, X17:47), C40:33 (X39:33, X40:34, X41:33, X40:32), C53:2 (X54:2, X52:2, X53:3, X53:1), C63:46 (X62:46, X64:46, X63:45, X63:47), C9:34 (X10:34, X9:33, X9:35, X8:34), C37:12 (X37:11, X36:12, X38:12, X37:13), C17:44 (X18:44, X16:44, X17:45, X17:43), C62:21 (X62:20, X62:22, X63:21, X61:21), C45:6 (X45:7, X46:6, X44:6, X45:5), C12:31 (X12:30, X12:32, X11:31, X13:31), C32:29 (X32:30, X32:28, X31:29, X33:29), C57:24 (X58:24, X57:25, X57:23, X56:24), C58:5 (X57:5, X58:6, X59:5, X58:4), C31:28 (X31:29, X32:28, X31:27, X30:28), C64:5 (X63:5, X65:5, X64:6, X64:4), C37:30 (X38:30, X37:31, X37:29, X36:30), C1:54 (X1:55, X0:54, X2:54, X1:53), C10:5 (X9:5, X10:4, X11:5, X10:6), C65:22 (X64:22, X65:21, X66:22, X65:23), C68:25 (X69:25, X68:26, X67:25, X68:24), C38:33 (X37:33, X39:33, X38:32, X38:34), C33:36 (X32:36, X34:36, X33:35, X33:37), C9:10 (X9:9, X9:11, X10:10, X8:10), C13:26 (X14:26, X13:25, X13:27, X12:26), C15:28 (X15:27, X16:28, X15:29, X14:28), C17:40 (X16:40, X17:39, X17:41, X18:40), C30:21 (X29:21, X30:20, X30:22, X31:21), C57:64 (X56:64, X58:64, X57:65, X57:63), C67:56 (X67:55, X68:56, X66:56, X67:57), C14:11 (X14:12, X14:10, X13:11, X15:11), C11:0 (X12:0, X11:1, X10:0), C4:47 (X3:47, X5:47, X4:48, X4:46), C12:51 (X13:51, X11:51, X12:50, X12:52), C36:19 (X36:18, X37:19, X36:20, X35:19), C20:51 (X21:51, X20:50, X19:51, X20:52), C26:11 (X25:11, X27:11, X26:10, X26:12), C40:49 (X40:48, X39:49, X40:50, X41:49), C66:1 (X67:1, X66:0, X66:2, X65:1), C54:55 (X53:55, X54:54, X55:55, X54:56), C53:46 (X52:46, X54:46, X53:47, X53:45), C48:9 (X48:10, X47:9, X48:8, X49:9), C7:40 (X7:39, X7:41, X6:40, X8:40), C32:67 (X33:67, X31:67, X32:66, X32:68), C0:1 (X1:1, X0:2, X0:0), C32:41 (X33:41, X32:40, X31:41, X32:42), C54:45 (X53:45, X54:44, X55:45, X54:46), C6:67 (X7:67, X6:66, X6:68, X5:67), C65:12 (X65:13, X64:12, X65:11, X66:12), C27:24 (X27:25, X28:24, X26:24, X27:23), C60:25 (X61:25, X60:24, X59:25, X60:26), C49:64 (X50:64, X49:63, X49:65, X48:64), C48:31 (X47:31, X48:30, X49:31, X48:32), C51:18 (X51:17, X51:19, X52:18, X50:18), C17:66 (X17:67, X18:66, X17:65, X16:66), C10:11 (X10:10, X11:11, X10:12, X9:11), C14:43 (X14:42, X13:43, X14:44, X15:43), C26:43 (X26:42, X26:44, X27:43, X25:43), C12:3 (X12:4, X12:2, X11:3, X13:3), C28:21 (X29:21, X28:22, X28:20, X27:21), C65:0 (X64:0, X65:1, X66:0), C53:42 (X54:42, X52:42, X53:41, X53:43), C63:12 (X63:11, X62:12, X63:13, X64:12), C51:42 (X50:42, X51:43, X51:41, X52:42), C49:16 (X49:17, X50:16, X49:15, X48:16), C37:16 (X36:16, X37:17, X37:15, X38:16), C5:34 (X4:34, X6:34, X5:33, X5:35), C46:61 (X47:61, X46:60, X45:61, X46:62), C36:27 (X36:28, X37:27, X35:27, X36:26), C44:59 (X43:59, X44:60, X44:58, X45:59), C41:38 (X40:38, X41:37, X41:39, X42:38), C56:11 (X57:11, X55:11, X56:10, X56:12), C64:67 (X64:68, X65:67, X63:67, X64:66), C18:39 (X17:39, X18:40, X18:38, X19:39), C4:57 (X4:58, X4:56, X3:57, X5:57), C6:41 (X6:40, X7:41, X5:41, X6:42), C49:28 (X50:28, X49:29, X49:27, X48:28), C67:26 (X68:26, X67:27, X66:26, X67:25), C11:34 (X11:35, X11:33, X12:34, X10:34), C6:69 (X7:69, X5:69, X6:68), C29:64 (X29:65, X29:63, X28:64, X30:64), C11:62 (X10:62, X12:62, X11:61, X11:63), C30:69 (X30:68, X31:69, X29:69), C15:66 (X15:65, X14:66, X16:66, X15:67), C39:52 (X39:51, X38:52, X39:53, X40:52), C66:47 (X66:46, X67:47, X65:47, X66:48), C53:18 (X53:19, X53:17, X54:18, X52:18), C10:59 (X9:59, X11:59, X10:60, X10:58), C46:53 (X45:53, X46:52, X46:54, X47:53), C24:3 (X24:4, X24:2, X23:3, X25:3), C31:0 (X32:0, X30:0, X31:1), C24:53 (X25:53, X23:53, X24:52, X24:54), C0:43 (X1:43, X0:44, X0:42), C44:1 (X44:0, X45:1, X44:2, X43:1), C48:29 (X48:30, X48:28, X47:29, X49:29), C2:21 (X2:22, X3:21, X1:21, X2:20), C11:20 (X11:19, X10:20, X12:20, X11:21), C38:59 (X39:59, X38:58, X38:60, X37:59), C61:64 (X61:65, X60:64, X61:63, X62:64), C49:0 (X49:1, X50:0, X48:0), C33:40 (X32:40, X33:39, X34:40, X33:41), C17:58 (X17:59, X18:58, X17:57, X16:58), C56:43 (X55:43, X57:43, X56:42, X56:44), C12:5 (X12:4, X11:5, X13:5, X12:6), C15:24 (X15:25, X16:24, X14:24, X15:23), C2:53 (X2:54, X1:53, X2:52, X3:53), C35:14 (X35:13, X36:14, X35:15, X34:14), C20:55 (X20:56, X20:54, X21:55, X19:55), C22:5 (X21:5, X22:6, X23:5, X22:4), C52:13 (X53:13, X51:13, X52:12, X52:14), C25:18 (X24:18, X25:17, X25:19, X26:18), C62:53 (X62:54, X62:52, X63:53, X61:53), C60:53 (X61:53, X60:54, X59:53, X60:52), C50:7 (X50:8, X51:7, X50:6, X49:7), C59:0 (X58:0, X60:0, X59:1), C62:1 (X62:2, X63:1, X61:1, X62:0), C56:51 (X57:51, X56:50, X56:52, X55:51), C30:5 (X31:5, X29:5, X30:6, X30:4), C59:56 (X58:56, X59:57, X59:55, X60:56), C57:26 (X58:26, X56:26, X57:27, X57:25), C6:3 (X6:2, X6:4, X5:3, X7:3), C12:67 (X13:67, X12:68, X11:67, X12:66), C42:13 (X42:14, X42:12, X43:13, X41:13), C33:54 (X33:53, X32:54, X34:54, X33:55), C25:40 (X26:40, X24:40, X25:41, X25:39), C43:6 (X43:5, X43:7, X42:6, X44:6), C3:24 (X2:24, X4:24, X3:23, X3:25), C58:27 (X58:26, X58:28, X59:27, X57:27), C7:20 (X8:20, X6:20, X7:19, X7:21), C35:60 (X35:59, X35:61, X36:60, X34:60), C55:18 (X55:17, X55:19, X56:18, X54:18), C30:63 (X30:62, X30:64, X29:63, X31:63), C52:17 (X52:16, X53:17, X51:17, X52:18), C14:41 (X15:41, X13:41, X14:42, X14:40), C5:24 (X5:23, X4:24, X5:25, X6:24), C44:41 (X43:41, X44:40, X45:41, X44:42), C36:39 (X36:40, X37:39, X35:39, X36:38), C29:56 (X30:56, X29:55, X29:57, X28:56), C59:46 (X60:46, X59:47, X59:45, X58:46), C40:69 (X40:68, X41:69, X39:69), C2:67 (X2:66, X1:67, X3:67, X2:68), C49:32 (X49:31, X49:33, X50:32, X48:32), C27:22 (X26:22, X28:22, X27:21, X27:23), C59:36 (X59:37, X59:35, X60:36, X58:36), C8:35 (X8:36, X9:35, X7:35, X8:34), C52:67 (X51:67, X52:66, X52:68, X53:67), C69:56 (X69:55, X68:56, X69:57), C48:53 (X47:53, X48:54, X48:52, X49:53), C49:56 (X48:56, X50:56, X49:55, X49:57), C19:68 (X19:67, X18:68, X20:68, X19:69), C39:24 (X39:23, X39:25, X40:24, X38:24), C31:22 (X32:22, X30:22, X31:23, X31:21), C39:34 (X38:34, X39:35, X39:33, X40:34), C28:1 (X27:1, X29:1, X28:0, X28:2), C2:43 (X3:43, X2:44, X2:42, X1:43), C64:7 (X65:7, X64:6, X64:8, X63:7), C32:11 (X32:12, X32:10, X33:11, X31:11), C43:16 (X42:16, X43:17, X43:15, X44:16), C1:66 (X1:65, X0:66, X2:66, X1:67), C5:48 (X5:47, X5:49, X6:48, X4:48), C7:10 (X7:11, X8:10, X6:10, X7:9), C37:4 (X37:3, X37:5, X38:4, X36:4), C1:62 (X1:63, X1:61, X0:62, X2:62), C46:31 (X47:31, X46:30, X46:32, X45:31), C61:60 (X61:59, X61:61, X62:60, X60:60), C1:14 (X1:15, X0:14, X2:14, X1:13), C57:42 (X57:43, X57:41, X58:42, X56:42), C18:51 (X19:51, X18:50, X18:52, X17:51), C26:49 (X26:48, X25:49, X27:49, X26:50), C9:60 (X9:61, X8:60, X9:59, X10:60), C8:27 (X8:26, X9:27, X7:27, X8:28), C41:32 (X42:32, X41:33, X40:32, X41:31), C17:42 (X17:43, X17:41, X18:42, X16:42), C8:43 (X8:42, X7:43, X9:43, X8:44), C49:48 (X50:48, X48:48, X49:47, X49:49), C38:39 (X38:38, X37:39, X38:40, X39:39), C13:6 (X14:6, X13:7, X13:5, X12:6), C48:65 (X49:65, X47:65, X48:66, X48:64), C1:68 (X1:67, X2:68, X1:69, X0:68), C38:45 (X39:45, X38:44, X38:46, X37:45), C16:47 (X16:48, X17:47, X15:47, X16:46), C69:14 (X68:14, X69:15, X69:13), C3:30 (X3:31, X3:29, X2:30, X4:30), C40:23 (X41:23, X39:23, X40:22, X40:24), C0:35 (X0:34, X1:35, X0:36), C4:67 (X5:67, X4:66, X4:68, X3:67), C69:58 (X69:59, X68:58, X69:57), C7:60 (X7:59, X8:60, X6:60, X7:61), C69:36 (X68:36, X69:35, X69:37), C20:1 (X19:1, X20:0, X20:2, X21:1), C21:34 (X21:33, X22:34, X21:35, X20:34), C5:66 (X6:66, X4:66, X5:67, X5:65), C38:51 (X38:50, X39:51, X38:52, X37:51), C66:61 (X65:61, X66:60, X66:62, X67:61), C23:44 (X22:44, X24:44, X23:43, X23:45), C30:35 (X30:34, X31:35, X30:36, X29:35), C57:46 (X57:45, X56:46, X57:47, X58:46), C30:27 (X30:26, X30:28, X29:27, X31:27), C63:10 (X62:10, X64:10, X63:11, X63:9), C5:10 (X5:11, X6:10, X4:10, X5:9), C0:49 (X0:50, X1:49, X0:48), C52:37 (X52:36, X51:37, X52:38, X53:37), C22:39 (X22:40, X23:39, X21:39, X22:38), C30:15 (X30:14, X29:15, X31:15, X30:16), C42:41 (X42:40, X43:41, X41:41, X42:42), C43:52 (X43:53, X42:52, X44:52, X43:51), C38:31 (X38:32, X37:31, X39:31, X38:30), C3:54 (X3:55, X3:53, X4:54, X2:54), C49:34 (X49:33, X50:34, X49:35, X48:34), C51:46 (X50:46, X51:47, X51:45, X52:46), C8:69 (X7:69, X9:69, X8:68), C38:1 (X37:1, X38:0, X39:1, X38:2), C46:47 (X47:47, X46:46, X46:48, X45:47), C55:32 (X56:32, X55:31, X55:33, X54:32), C29:48 (X29:47, X28:48, X29:49, X30:48), C45:44 (X45:45, X45:43, X44:44, X46:44), C43:64 (X42:64, X44:64, X43:65, X43:63), C49:42 (X50:42, X49:41, X49:43, X48:42), C17:24 (X16:24, X17:25, X17:23, X18:24), C14:33 (X14:32, X15:33, X13:33, X14:34), C58:69 (X58:68, X59:69, X57:69), C28:17 (X27:17, X28:16, X29:17, X28:18), C25:24 (X24:24, X26:24, X25:25, X25:23), C63:48 (X62:48, X63:49, X63:47, X64:48), C13:16 (X12:16, X13:17, X14:16, X13:15), C29:58 (X28:58, X29:59, X30:58, X29:57), C29:44 (X28:44, X29:45, X30:44, X29:43), C54:41 (X55:41, X54:42, X54:40, X53:41), C4:7 (X5:7, X4:6, X4:8, X3:7), C58:25 (X59:25, X57:25, X58:24, X58:26), C49:18 (X48:18, X50:18, X49:17, X49:19), C12:1 (X11:1, X13:1, X12:2, X12:0), C27:44 (X28:44, X27:43, X26:44, X27:45), C15:32 (X14:32, X15:31, X16:32, X15:33), C42:37 (X42:38, X43:37, X41:37, X42:36), C27:40 (X28:40, X27:41, X27:39, X26:40), C17:4 (X16:4, X17:3, X17:5, X18:4), C65:52 (X65:53, X66:52, X64:52, X65:51), C52:25 (X52:24, X51:25, X52:26, X53:25), C38:63 (X38:62, X37:63, X39:63, X38:64), C16:27 (X16:26, X17:27, X15:27, X16:28), C5:2 (X4:2, X6:2, X5:3, X5:1), C5:44 (X4:44, X5:43, X5:45, X6:44), C8:33 (X8:34, X7:33, X8:32, X9:33), C43:46 (X42:46, X44:46, X43:45, X43:47), C48:15 (X47:15, X48:16, X49:15, X48:14), C34:39 (X35:39, X33:39, X34:40, X34:38), C8:5 (X8:4, X7:5, X8:6, X9:5), C31:56 (X32:56, X30:56, X31:55, X31:57), C20:15 (X20:14, X21:15, X19:15, X20:16), C59:38 (X60:38, X59:37, X58:38, X59:39), C9:64 (X9:63, X8:64, X9:65, X10:64), C58:43 (X59:43, X58:44, X57:43, X58:42), C51:0 (X51:1, X52:0, X50:0), C11:18 (X10:18, X11:17, X11:19, X12:18), C52:49 (X52:50, X51:49, X52:48, X53:49), C43:66 (X43:67, X44:66, X43:65, X42:66), C54:33 (X54:34, X53:33, X54:32, X55:33), C0:5 (X1:5, X0:6, X0:4), C24:61 (X23:61, X24:60, X24:62, X25:61), C5:68 (X5:69, X4:68, X6:68, X5:67), C15:44 (X15:45, X14:44, X15:43, X16:44), C26:17 (X27:17, X26:18, X25:17, X26:16), C56:5 (X55:5, X56:4, X56:6, X57:5), C65:6 (X65:7, X65:5, X64:6, X66:6), C62:25 (X62:24, X62:26, X63:25, X61:25), C65:44 (X65:43, X66:44, X64:44, X65:45), C6:63 (X6:62, X6:64, X5:63, X7:63), C28:63 (X28:62, X29:63, X27:63, X28:64), C15:58 (X15:57, X16:58, X14:58, X15:59), C67:64 (X67:65, X67:63, X68:64, X66:64), C5:6 (X5:5, X6:6, X5:7, X4:6), C59:52 (X58:52, X59:53, X59:51, X60:52), C67:8 (X68:8, X66:8, X67:9, X67:7), C38:25 (X39:25, X38:26, X37:25, X38:24), C24:69 (X25:69, X23:69, X24:68), C21:60 (X21:59, X21:61, X22:60, X20:60), C16:15 (X16:14, X17:15, X16:16, X15:15), C62:65 (X61:65, X62:64, X63:65, X62:66), C21:54 (X22:54, X21:53, X20:54, X21:55), C32:15 (X32:14, X31:15, X33:15, X32:16), C12:19 (X12:20, X13:19, X11:19, X12:18), C68:15 (X68:14, X68:16, X69:15, X67:15), C9:14 (X9:15, X9:13, X8:14, X10:14), C34:43 (X34:42, X33:43, X34:44, X35:43), C13:40 (X13:39, X12:40, X13:41, X14:40), C37:10 (X37:9, X36:10, X38:10, X37:11), C42:31 (X41:31, X42:30, X42:32, X43:31), C7:64 (X7:65, X7:63, X8:64, X6:64), C60:9 (X60:8, X60:10, X59:9, X61:9), C43:28 (X42:28, X43:29, X43:27, X44:28), C6:53 (X6:54, X5:53, X6:52, X7:53), C29:10 (X30:10, X29:11, X29:9, X28:10), C40:35 (X41:35, X40:36, X40:34, X39:35), C34:47 (X34:48, X34:46, X33:47, X35:47), C37:66 (X37:67, X38:66, X37:65, X36:66), C27:32 (X27:33, X27:31, X28:32, X26:32), C27:58 (X28:58, X27:59, X26:58, X27:57), C29:42 (X29:41, X29:43, X30:42, X28:42), C33:46 (X33:45, X33:47, X32:46, X34:46), C15:50 (X14:50, X15:51, X15:49, X16:50), C56:63 (X56:64, X56:62, X55:63, X57:63), C57:38 (X58:38, X57:37, X56:38, X57:39), C8:29 (X8:28, X8:30, X7:29, X9:29), C21:62 (X21:61, X22:62, X21:63, X20:62), C25:48 (X25:49, X25:47, X24:48, X26:48), C37:20 (X38:20, X37:21, X36:20, X37:19), C45:50 (X44:50, X45:51, X45:49, X46:50), C50:65 (X51:65, X50:66, X50:64, X49:65), C42:43 (X42:44, X42:42, X41:43, X43:43), C42:59 (X41:59, X42:58, X43:59, X42:60), C20:35 (X20:34, X19:35, X20:36, X21:35), C18:27 (X19:27, X17:27, X18:26, X18:28), C53:66 (X53:67, X53:65, X52:66, X54:66), C58:31 (X58:32, X58:30, X59:31, X57:31), C17:56 (X17:57, X16:56, X17:55, X18:56), C41:66 (X41:65, X42:66, X41:67, X40:66), C56:15 (X55:15, X56:16, X56:14, X57:15), C33:28 (X32:28, X33:29, X33:27, X34:28), C45:8 (X46:8, X45:7, X45:9, X44:8), C7:14 (X8:14, X7:15, X7:13, X6:14), C29:68 (X30:68, X28:68, X29:67, X29:69), C61:24 (X61:25, X61:23, X62:24, X60:24), C3:6 (X2:6, X4:6, X3:5, X3:7), C12:7 (X11:7, X12:6, X13:7, X12:8), C26:63 (X26:62, X26:64, X25:63, X27:63), C49:40 (X50:40, X49:39, X48:40, X49:41), C59:32 (X59:31, X59:33, X58:32, X60:32), C46:3 (X46:4, X46:2, X47:3, X45:3), C54:31 (X54:32, X54:30, X55:31, X53:31), C11:6 (X10:6, X12:6, X11:5, X11:7), C26:59 (X26:58, X25:59, X26:60, X27:59), C56:25 (X55:25, X56:26, X57:25, X56:24), C48:57 (X48:56, X49:57, X48:58, X47:57), C48:59 (X48:60, X47:59, X49:59, X48:58), C45:32 (X45:33, X44:32, X45:31, X46:32), C67:20 (X68:20, X67:21, X66:20, X67:19), C14:27 (X14:28, X14:26, X13:27, X15:27), C9:26 (X8:26, X9:27, X9:25, X10:26), C18:9 (X18:8, X18:10, X17:9, X19:9), C60:49 (X59:49, X61:49, X60:48, X60:50), C32:61 (X32:62, X31:61, X32:60, X33:61), C33:12 (X32:12, X33:11, X33:13, X34:12), C47:2 (X47:1, X47:3, X48:2, X46:2), C6:33 (X5:33, X6:32, X7:33, X6:34), C14:31 (X14:30, X13:31, X15:31, X14:32), C57:20 (X57:21, X56:20, X58:20, X57:19), C10:1 (X10:2, X9:1, X11:1, X10:0), C29:16 (X29:15, X29:17, X28:16, X30:16), C35:34 (X35:35, X35:33, X36:34, X34:34), C41:24 (X42:24, X41:23, X40:24, X41:25), C30:65 (X30:66, X30:64, X29:65, X31:65), C46:15 (X45:15, X47:15, X46:16, X46:14), C7:48 (X7:49, X8:48, X7:47, X6:48), C0:15 (X1:15, X0:16, X0:14), C47:56 (X46:56, X47:55, X48:56, X47:57), C2:49 (X2:50, X3:49, X2:48, X1:49), C16:1 (X17:1, X16:2, X16:0, X15:1), C12:33 (X12:34, X12:32, X11:33, X13:33), C2:51 (X2:52, X1:51, X3:51, X2:50), C50:25 (X51:25, X50:26, X49:25, X50:24), C60:67 (X59:67, X61:67, X60:66, X60:68), C58:29 (X57:29, X59:29, X58:28, X58:30), C1:60 (X1:59, X0:60, X1:61, X2:60), C4:5 (X3:5, X4:6, X5:5, X4:4), C36:15 (X37:15, X36:14, X35:15, X36:16), C8:59 (X7:59, X8:58, X9:59, X8:60), C69:10 (X68:10, X69:11, X69:9), C66:39 (X65:39, X67:39, X66:40, X66:38), C32:45 (X31:45, X33:45, X32:46, X32:44), C61:20 (X62:20, X61:21, X60:20, X61:19), C32:69 (X33:69, X31:69, X32:68), C44:39 (X44:40, X44:38, X43:39, X45:39), C20:9 (X21:9, X19:9, X20:10, X20:8), C35:20 (X36:20, X35:21, X35:19, X34:20), C32:9 (X33:9, X32:10, X31:9, X32:8), C8:41 (X9:41, X8:42, X7:41, X8:40), C59:24 (X60:24, X59:23, X58:24, X59:25), C63:20 (X63:21, X63:19, X62:20, X64:20), C18:67 (X19:67, X17:67, X18:68, X18:66), C69:48 (X68:48, X69:49, X69:47), C6:29 (X6:30, X6:28, X7:29, X5:29), C9:18 (X9:19, X8:18, X9:17, X10:18), C11:64 (X11:65, X12:64, X10:64, X11:63), C64:57 (X63:57, X64:56, X64:58, X65:57), C38:19 (X38:20, X38:18, X37:19, X39:19), C11:24 (X10:24, X11:25, X12:24, X11:23), C13:18 (X12:18, X14:18, X13:17, X13:19), C27:28 (X26:28, X27:27, X27:29, X28:28), C0:39 (X1:39, X0:40, X0:38), C56:27 (X55:27, X57:27, X56:26, X56:28), C29:50 (X29:49, X30:50, X29:51, X28:50), C38:37 (X37:37, X39:37, X38:36, X38:38), C16:67 (X16:68, X16:66, X15:67, X17:67), C52:65 (X51:65, X52:64, X52:66, X53:65), C22:17 (X21:17, X22:18, X22:16, X23:17), C46:37 (X46:36, X47:37, X45:37, X46:38), C52:19 (X53:19, X52:18, X51:19, X52:20), C2:65 (X2:66, X1:65, X2:64, X3:65), C52:53 (X52:54, X53:53, X52:52, X51:53), C63:60 (X64:60, X63:59, X62:60, X63:61), C12:13 (X12:12, X11:13, X12:14, X13:13), C47:4 (X47:5, X47:3, X46:4, X48:4), C67:44 (X67:45, X66:44, X67:43, X68:44), C19:42 (X19:41, X20:42, X19:43, X18:42), C63:66 (X64:66, X63:65, X62:66, X63:67), C22:43 (X22:44, X21:43, X22:42, X23:43), C16:9 (X17:9, X16:8, X16:10, X15:9), C20:45 (X19:45, X20:44, X20:46, X21:45), C1:12 (X1:13, X0:12, X2:12, X1:11), C26:23 (X25:23, X26:24, X27:23, X26:22), C31:14 (X30:14, X32:14, X31:15, X31:13), C49:62 (X50:62, X48:62, X49:61, X49:63), C39:68 (X39:69, X38:68, X40:68, X39:67), C22:37 (X23:37, X21:37, X22:38, X22:36), C40:45 (X39:45, X40:46, X41:45, X40:44), C1:52 (X0:52, X1:51, X1:53, X2:52), C55:56 (X54:56, X55:55, X55:57, X56:56), C23:66 (X22:66, X23:65, X23:67, X24:66), C43:24 (X43:23, X44:24, X43:25, X42:24), C35:42 (X35:43, X35:41, X34:42, X36:42), C7:0 (X7:1, X8:0, X6:0), C28:29 (X28:30, X29:29, X27:29, X28:28), C33:32 (X33:31, X34:32, X33:33, X32:32), C59:54 (X59:53, X60:54, X58:54, X59:55), C2:61 (X1:61, X2:62, X3:61, X2:60), C20:19 (X21:19, X20:20, X20:18, X19:19), C53:24 (X53:23, X53:25, X54:24, X52:24), C14:63 (X14:62, X14:64, X15:63, X13:63), C7:12 (X7:11, X6:12, X7:13, X8:12), C1:16 (X1:17, X1:15, X2:16, X0:16), C68:1 (X67:1, X68:0, X69:1, X68:2), C12:23 (X12:22, X12:24, X11:23, X13:23), C37:62 (X37:61, X38:62, X36:62, X37:63), C68:27 (X69:27, X67:27, X68:26, X68:28), C35:68 (X36:68, X35:67, X35:69, X34:68), C66:7 (X67:7, X66:6, X66:8, X65:7), C59:68 (X59:67, X58:68, X59:69, X60:68), C60:13 (X60:14, X59:13, X60:12, X61:13), C52:51 (X53:51, X52:52, X51:51, X52:50), C62:17 (X61:17, X62:18, X63:17, X62:16), C24:51 (X24:50, X23:51, X24:52, X25:51), C53:50 (X53:49, X53:51, X52:50, X54:50), C24:13 (X24:14, X25:13, X23:13, X24:12), C66:41 (X66:42, X65:41, X66:40, X67:41), C47:38 (X47:37, X46:38, X47:39, X48:38), C13:24 (X13:25, X12:24, X13:23, X14:24), C28:55 (X27:55, X28:54, X28:56, X29:55), C64:15 (X65:15, X64:16, X64:14, X63:15), C6:47 (X6:48, X7:47, X6:46, X5:47), C4:51 (X3:51, X4:52, X5:51, X4:50), C61:34 (X61:35, X60:34, X62:34, X61:33), C25:0 (X26:0, X24:0, X25:1), C66:25 (X65:25, X66:24, X67:25, X66:26), C26:69 (X25:69, X26:68, X27:69), C6:45 (X5:45, X6:46, X6:44, X7:45), C57:10 (X57:11, X56:10, X58:10, X57:9), C55:38 (X55:39, X56:38, X54:38, X55:37), C48:47 (X48:48, X47:47, X48:46, X49:47), C62:45 (X62:44, X63:45, X62:46, X61:45), C60:51 (X59:51, X60:52, X61:51, X60:50), C52:41 (X52:40, X53:41, X51:41, X52:42), C27:42 (X26:42, X27:41, X27:43, X28:42), C5:38 (X4:38, X6:38, X5:37, X5:39), C53:54 (X53:53, X52:54, X54:54, X53:55), C42:11 (X43:11, X41:11, X42:12, X42:10), C9:28 (X10:28, X8:28, X9:29, X9:27), C44:57 (X44:58, X45:57, X43:57, X44:56), C41:20 (X40:20, X41:21, X42:20, X41:19), C60:33 (X60:32, X59:33, X60:34, X61:33), C25:26 (X25:25, X24:26, X25:27, X26:26), C51:62 (X51:61, X51:63, X50:62, X52:62), C34:37 (X34:36, X34:38, X35:37, X33:37), C43:50 (X43:49, X43:51, X42:50, X44:50), C54:23 (X53:23, X54:22, X54:24, X55:23), C65:40 (X65:41, X65:39, X66:40, X64:40), C17:62 (X17:61, X16:62, X18:62, X17:63), C16:59 (X17:59, X15:59, X16:60, X16:58), C7:54 (X7:53, X6:54, X7:55, X8:54), C28:31 (X28:30, X27:31, X28:32, X29:31), C7:58 (X6:58, X7:57, X7:59, X8:58), C63:14 (X63:13, X63:15, X64:14, X62:14), C58:13 (X58:14, X57:13, X58:12, X59:13), C52:33 (X51:33, X53:33, X52:34, X52:32), C56:47 (X55:47, X56:48, X57:47, X56:46), C22:1 (X22:0, X22:2, X21:1, X23:1), C14:45 (X13:45, X14:46, X14:44, X15:45), C5:36 (X4:36, X5:37, X6:36, X5:35), C30:17 (X29:17, X31:17, X30:18, X30:16), C44:35 (X43:35, X44:34, X44:36, X45:35), C53:68 (X52:68, X53:67, X53:69, X54:68), C40:47 (X39:47, X41:47, X40:48, X40:46), C45:64 (X45:65, X46:64, X44:64, X45:63), C27:20 (X28:20, X27:19, X27:21, X26:20), C3:14 (X3:15, X4:14, X2:14, X3:13), C61:36 (X61:35, X60:36, X62:36, X61:37), C57:30 (X57:31, X57:29, X56:30, X58:30), C54:3 (X55:3, X53:3, X54:4, X54:2), C46:9 (X46:8, X47:9, X45:9, X46:10), C11:26 (X11:25, X12:26, X10:26, X11:27), C12:69 (X11:69, X13:69, X12:68), C19:58 (X20:58, X19:57, X18:58, X19:59), C15:14 (X15:13, X16:14, X15:15, X14:14), C7:18 (X8:18, X7:19, X6:18, X7:17), C57:56 (X56:56, X57:55, X57:57, X58:56), C14:39 (X14:40, X15:39, X14:38, X13:39), C48:67 (X47:67, X48:68, X48:66, X49:67), C6:15 (X6:14, X5:15, X6:16, X7:15), C64:11 (X64:12, X63:11, X64:10, X65:11), C22:63 (X22:64, X22:62, X23:63, X21:63), C7:66 (X7:67, X6:66, X8:66, X7:65), C12:45 (X12:46, X12:44, X11:45, X13:45), C45:0 (X46:0, X44:0, X45:1), C22:23 (X22:24, X23:23, X21:23, X22:22), C0:23 (X0:22, X1:23, X0:24), C33:20 (X33:19, X33:21, X34:20, X32:20), C23:24 (X24:24, X23:25, X22:24, X23:23), C2:35 (X2:36, X2:34, X3:35, X1:35), C4:29 (X3:29, X4:30, X5:29, X4:28), C20:61 (X20:62, X19:61, X21:61, X20:60), C23:50 (X23:51, X22:50, X24:50, X23:49), C49:26 (X50:26, X49:27, X48:26, X49:25), C11:66 (X10:66, X11:65, X11:67, X12:66), C17:2 (X17:3, X17:1, X18:2, X16:2), C41:48 (X41:49, X40:48, X41:47, X42:48), C20:33 (X21:33, X20:32, X19:33, X20:34), C47:54 (X47:55, X47:53, X48:54, X46:54), C69:22 (X69:23, X69:21, X68:22), C29:30 (X29:29, X30:30, X29:31, X28:30), C62:19 (X61:19, X62:18, X63:19, X62:20), C0:59 (X0:60, X1:59, X0:58), C64:47 (X63:47, X64:48, X65:47, X64:46), C58:45 (X58:46, X59:45, X57:45, X58:44), C45:26 (X45:27, X45:25, X44:26, X46:26), C0:3 (X1:3, X0:2, X0:4), C33:68 (X32:68, X34:68, X33:69, X33:67), C25:12 (X26:12, X25:11, X24:12, X25:13), C65:54 (X64:54, X65:55, X66:54, X65:53), C20:5 (X19:5, X21:5, X20:4, X20:6), C46:11 (X46:12, X45:11, X46:10, X47:11), C1:8 (X2:8, X1:7, X0:8, X1:9), C7:62 (X6:62, X8:62, X7:63, X7:61), C5:4 (X5:5, X6:4, X5:3, X4:4), C55:4 (X55:3, X54:4, X56:4, X55:5), C45:36 (X46:36, X45:37, X45:35, X44:36), C32:21 (X31:21, X32:22, X32:20, X33:21), C27:34 (X27:33, X27:35, X26:34, X28:34), C41:26 (X42:26, X40:26, X41:25, X41:27), C16:25 (X15:25, X16:26, X17:25, X16:24), C43:18 (X44:18, X42:18, X43:17, X43:19), C8:31 (X7:31, X9:31, X8:32, X8:30), C63:26 (X64:26, X63:27, X62:26, X63:25), C50:59 (X50:60, X49:59, X50:58, X51:59), C44:23 (X45:23, X44:24, X44:22, X43:23), C13:46 (X13:47, X14:46, X12:46, X13:45), C19:2 (X19:3, X19:1, X18:2, X20:2), C15:22 (X15:23, X16:22, X14:22, X15:21), C56:37 (X55:37, X56:38, X56:36, X57:37), C25:50 (X26:50, X24:50, X25:49, X25:51), C31:38 (X31:39, X30:38, X32:38, X31:37), C54:43 (X54:44, X55:43, X54:42, X53:43), C54:7 (X54:6, X54:8, X53:7, X55:7), C63:54 (X63:55, X64:54, X62:54, X63:53), C11:46 (X10:46, X12:46, X11:47, X11:45), C45:34 (X45:35, X46:34, X45:33, X44:34), C14:3 (X14:2, X14:4, X13:3, X15:3), C66:43 (X65:43, X67:43, X66:44, X66:42), C48:37 (X49:37, X47:37, X48:38, X48:36), C67:40 (X68:40, X66:40, X67:41, X67:39), C47:32 (X47:31, X48:32, X47:33, X46:32), C36:43 (X37:43, X36:44, X36:42, X35:43), C3:68 (X2:68, X3:69, X4:68, X3:67), C45:52 (X45:53, X46:52, X44:52, X45:51), C34:65 (X35:65, X34:64, X33:65, X34:66), C32:55 (X32:56, X32:54, X33:55, X31:55), C68:29 (X68:28, X67:29, X68:30, X69:29), C50:13 (X50:12, X51:13, X50:14, X49:13), C23:18 (X22:18, X23:17, X23:19, X24:18), C11:28 (X12:28, X11:27, X10:28, X11:29), C20:39 (X21:39, X20:38, X20:40, X19:39), C29:34 (X30:34, X29:33, X29:35, X28:34), C25:34 (X25:35, X26:34, X25:33, X24:34), C31:34 (X31:33, X31:35, X30:34, X32:34), C39:32 (X38:32, X40:32, X39:31, X39:33), C55:8 (X55:9, X54:8, X56:8, X55:7), C54:9 (X53:9, X54:10, X55:9, X54:8), C1:46 (X0:46, X1:45, X2:46, X1:47), C67:16 (X67:17, X66:16, X67:15, X68:16), C43:0 (X43:1, X44:0, X42:0), C31:58 (X31:57, X30:58, X32:58, X31:59), C55:20 (X56:20, X54:20, X55:19, X55:21), C39:66 (X39:65, X39:67, X40:66, X38:66), C19:48 (X20:48, X18:48, X19:49, X19:47), C47:34 (X48:34, X46:34, X47:35, X47:33), C25:16 (X24:16, X25:15, X26:16, X25:17), C51:54 (X50:54, X52:54, X51:55, X51:53), C2:1 (X1:1, X2:0, X2:2, X3:1), C31:12 (X32:12, X31:13, X31:11, X30:12), C23:0 (X22:0, X24:0, X23:1), C48:1 (X48:2, X49:1, X47:1, X48:0), C68:33 (X68:32, X68:34, X67:33, X69:33), C11:12 (X12:12, X11:13, X10:12, X11:11), C13:60 (X13:61, X13:59, X14:60, X12:60), C14:21 (X13:21, X15:21, X14:20, X14:22), C8:55 (X8:54, X9:55, X8:56, X7:55), C2:3 (X1:3, X2:2, X3:3, X2:4), C46:69 (X47:69, X46:68, X45:69), C16:21 (X17:21, X16:22, X16:20, X15:21), C4:33 (X3:33, X4:32, X5:33, X4:34), C13:56 (X14:56, X13:55, X12:56, X13:57), C41:60 (X40:60, X41:61, X41:59, X42:60), C2:39 (X2:38, X2:40, X1:39, X3:39), C57:28 (X57:29, X57:27, X56:28, X58:28), C57:22 (X56:22, X58:22, X57:23, X57:21), C26:57 (X26:56, X26:58, X25:57, X27:57), C21:18 (X21:17, X20:18, X21:19, X22:18), C28:51 (X28:50, X28:52, X27:51, X29:51), C55:22 (X54:22, X55:21, X56:22, X55:23), C59:28 (X60:28, X59:29, X59:27, X58:28), C8:1 (X7:1, X9:1, X8:0, X8:2), C14:15 (X13:15, X14:14, X15:15, X14:16), C8:51 (X7:51, X9:51, X8:50, X8:52), C31:40 (X30:40, X31:39, X32:40, X31:41), C39:6 (X38:6, X40:6, X39:7, X39:5), C34:1 (X33:1, X35:1, X34:0, X34:2), C60:1 (X61:1, X60:2, X60:0, X59:1), C50:27 (X50:26, X51:27, X50:28, X49:27), C16:65 (X17:65, X16:64, X15:65, X16:66), C38:11 (X38:12, X38:10, X39:11, X37:11), C45:10 (X45:11, X46:10, X45:9, X44:10), C67:42 (X67:41, X66:42, X67:43, X68:42), C61:28 (X61:27, X62:28, X60:28, X61:29), C49:54 (X49:53, X50:54, X49:55, X48:54), C23:30 (X24:30, X23:31, X23:29, X22:30), C48:3 (X47:3, X49:3, X48:2, X48:4), C13:54 (X14:54, X12:54, X13:53, X13:55), C57:16 (X56:16, X57:17, X57:15, X58:16), C66:17 (X65:17, X66:18, X67:17, X66:16), C13:36 (X14:36, X13:35, X13:37, X12:36), C9:38 (X8:38, X9:39, X9:37, X10:38), C38:41 (X38:42, X39:41, X38:40, X37:41), C59:44 (X59:43, X59:45, X60:44, X58:44), C41:22 (X41:21, X40:22, X42:22, X41:23), C62:63 (X63:63, X62:64, X61:63, X62:62), C35:54 (X35:55, X35:53, X36:54, X34:54), C56:35 (X56:34, X55:35, X56:36, X57:35), C25:46 (X26:46, X25:47, X25:45, X24:46), C4:13 (X3:13, X4:12, X5:13, X4:14), C57:40 (X58:40, X57:41, X56:40, X57:39), C32:51 (X32:52, X32:50, X33:51, X31:51), C18:43 (X18:42, X19:43, X17:43, X18:44), C45:58 (X45:59, X46:58, X44:58, X45:57), C68:67 (X68:66, X67:67, X69:67, X68:68), C69:44 (X69:43, X68:44, X69:45), C4:35 (X5:35, X4:36, X3:35, X4:34), C10:31 (X10:32, X9:31, X11:31, X10:30), C17:6 (X18:6, X16:6, X17:5, X17:7), C57:6 (X57:5, X57:7, X56:6, X58:6), C42:15 (X42:14, X41:15, X43:15, X42:16), C46:25 (X45:25, X46:26, X47:25, X46:24), C3:42 (X4:42, X2:42, X3:43, X3:41), C61:14 (X61:15, X60:14, X61:13, X62:14), C37:14 (X36:14, X37:15, X38:14, X37:13), C66:3 (X66:4, X67:3, X66:2, X65:3), C29:0 (X29:1, X30:0, X28:0), C33:42 (X34:42, X32:42, X33:43, X33:41), C58:15 (X59:15, X58:16, X57:15, X58:14), C64:35 (X63:35, X64:34, X65:35, X64:36), C37:28 (X38:28, X36:28, X37:29, X37:27), C21:24 (X21:25, X22:24, X21:23, X20:24), C10:15 (X10:14, X9:15, X11:15, X10:16), C1:32 (X1:33, X0:32, X2:32, X1:31), C57:44 (X56:44, X57:45, X57:43, X58:44), C49:30 (X50:30, X49:31, X48:30, X49:29), C1:36 (X0:36, X1:37, X1:35, X2:36), C40:59 (X41:59, X40:60, X40:58, X39:59), C56:65 (X55:65, X57:65, X56:66, X56:64), C14:35 (X13:35, X14:34, X14:36, X15:35), C39:62 (X38:62, X39:63, X40:62, X39:61), C24:65 (X24:64, X25:65, X24:66, X23:65), C2:37 (X1:37, X2:38, X3:37, X2:36), C54:57 (X53:57, X54:58, X54:56, X55:57), C66:5 (X66:6, X65:5, X67:5, X66:4), C17:60 (X16:60, X17:59, X17:61, X18:60), C16:57 (X17:57, X15:57, X16:58, X16:56), C20:27 (X21:27, X20:26, X20:28, X19:27), C3:58 (X2:58, X4:58, X3:57, X3:59), C47:36 (X47:35, X46:36, X48:36, X47:37), C22:13 (X22:14, X23:13, X22:12, X21:13), C41:8 (X40:8, X42:8, X41:9, X41:7), C61:50 (X61:49, X60:50, X62:50, X61:51), C7:22 (X7:23, X6:22, X7:21, X8:22), C50:9 (X51:9, X50:8, X50:10, X49:9), C6:35 (X6:34, X5:35, X6:36, X7:35), C8:23 (X8:22, X8:24, X9:23, X7:23), C24:19 (X23:19, X24:18, X25:19, X24:20), C39:46 (X40:46, X39:45, X38:46, X39:47), C52:15 (X52:16, X51:15, X53:15, X52:14), C10:33 (X9:33, X10:34, X10:32, X11:33), C21:64 (X22:64, X21:65, X20:64, X21:63), C32:19 (X32:20, X32:18, X31:19, X33:19), C22:55 (X22:56, X22:54, X23:55, X21:55), C68:9 (X69:9, X68:10, X68:8, X67:9), C49:20 (X48:20, X50:20, X49:19, X49:21), C65:4 (X65:3, X66:4, X65:5, X64:4), C66:53 (X67:53, X66:52, X65:53, X66:54), C56:23 (X57:23, X56:24, X56:22, X55:23), C37:38 (X38:38, X37:39, X36:38, X37:37), C27:52 (X27:53, X28:52, X27:51, X26:52), C44:51 (X45:51, X44:50, X44:52, X43:51), C27:16 (X26:16, X28:16, X27:17, X27:15), C9:22 (X10:22, X9:21, X9:23, X8:22), C29:60 (X28:60, X29:59, X29:61, X30:60), C2:7 (X2:8, X2:6, X1:7, X3:7), C35:32 (X34:32, X36:32, X35:33, X35:31), C62:3 (X62:4, X61:3, X63:3, X62:2), C13:12 (X13:11, X12:12, X13:13, X14:12), C63:52 (X64:52, X62:52, X63:51, X63:53), C43:38 (X43:37, X44:38, X42:38, X43:39), C69:34 (X68:34, X69:35, X69:33), C45:12 (X46:12, X45:11, X44:12, X45:13), C23:52 (X23:53, X22:52, X23:51, X24:52), C33:26 (X33:25, X33:27, X34:26, X32:26), C55:6 (X55:5, X54:6, X56:6, X55:7), C53:40 (X53:41, X53:39, X52:40, X54:40), C24:67 (X23:67, X24:68, X25:67, X24:66), C54:59 (X54:58, X55:59, X54:60, X53:59), C37:48 (X36:48, X37:47, X37:49, X38:48), C21:8 (X22:8, X21:7, X21:9, X20:8), C16:29 (X15:29, X17:29, X16:30, X16:28), C45:56 (X45:57, X45:55, X46:56, X44:56), C13:0 (X14:0, X13:1, X12:0), C34:13 (X35:13, X34:12, X33:13, X34:14), C17:10 (X17:11, X18:10, X16:10, X17:9), C52:63 (X53:63, X52:64, X51:63, X52:62), C33:14 (X33:15, X33:13, X34:14, X32:14), C52:45 (X52:46, X52:44, X53:45, X51:45), C13:34 (X13:35, X14:34, X12:34, X13:33), C32:59 (X31:59, X32:60, X33:59, X32:58), C58:35 (X59:35, X57:35, X58:34, X58:36), C52:5 (X51:5, X52:4, X53:5, X52:6), C17:26 (X16:26, X18:26, X17:25, X17:27), C24:47 (X24:46, X23:47, X24:48, X25:47), C55:52 (X55:51, X56:52, X55:53, X54:52), C18:15 (X18:16, X17:15, X18:14, X19:15), C10:41 (X10:40, X10:42, X9:41, X11:41), C55:42 (X55:43, X54:42, X56:42, X55:41), C33:0 (X32:0, X33:1, X34:0), C22:53 (X21:53, X22:52, X22:54, X23:53), C53:26 (X52:26, X53:27, X54:26, X53:25), C64:49 (X64:48, X63:49, X65:49, X64:50), C1:50 (X1:51, X0:50, X1:49, X2:50), C43:54 (X43:55, X44:54, X42:54, X43:53), C49:12 (X49:13, X49:11, X50:12, X48:12), C16:49 (X15:49, X16:48, X16:50, X17:49), C10:67 (X11:67, X10:68, X9:67, X10:66), C4:23 (X3:23, X5:23, X4:22, X4:24), C11:68 (X11:69, X10:68, X12:68, X11:67), C54:51 (X55:51, X54:52, X54:50, X53:51), C3:32 (X2:32, X4:32, X3:33, X3:31), C68:47 (X69:47, X68:48, X67:47, X68:46), C55:2 (X55:3, X56:2, X55:1, X54:2), C12:53 (X12:52, X13:53, X12:54, X11:53), C46:17 (X47:17, X46:18, X45:17, X46:16), C43:36 (X44:36, X43:37, X42:36, X43:35), C64:9 (X64:10, X65:9, X64:8, X63:9), C13:20 (X13:21, X14:20, X13:19, X12:20), C24:35 (X23:35, X25:35, X24:34, X24:36), C42:53 (X41:53, X42:54, X42:52, X43:53), C69:26 (X69:25, X69:27, X68:26), C44:43 (X44:44, X45:43, X44:42, X43:43), C25:66 (X25:67, X24:66, X26:66, X25:65), C28:49 (X28:48, X28:50, X27:49, X29:49), C24:7 (X25:7, X24:8, X23:7, X24:6), C15:54 (X15:53, X16:54, X14:54, X15:55), C18:11 (X18:12, X18:10, X17:11, X19:11), C6:1 (X6:0, X6:2, X5:1, X7:1), C14:65 (X15:65, X14:66, X13:65, X14:64), C16:33 (X15:33, X17:33, X16:32, X16:34), C52:1 (X53:1, X51:1, X52:2, X52:0), C51:44 (X51:45, X52:44, X50:44, X51:43), C1:56 (X1:55, X0:56, X1:57, X2:56), C51:24 (X51:25, X52:24, X51:23, X50:24), C60:5 (X61:5, X59:5, X60:4, X60:6), C53:12 (X54:12, X52:12, X53:13, X53:11), C47:14 (X47:13, X46:14, X48:14, X47:15), C26:35 (X26:34, X26:36, X25:35, X27:35), C1:30 (X0:30, X1:29, X1:31, X2:30), C47:52 (X46:52, X47:51, X48:52, X47:53), C67:50 (X67:51, X66:50, X67:49, X68:50), C8:57 (X7:57, X9:57, X8:58, X8:56), C15:68 (X14:68, X15:67, X16:68, X15:69), C56:1 (X57:1, X56:2, X56:0, X55:1), C8:47 (X9:47, X8:48, X7:47, X8:46), C28:59 (X28:60, X29:59, X28:58, X27:59), C39:58 (X38:58, X39:57, X40:58, X39:59), C62:29 (X63:29, X61:29, X62:28, X62:30), C19:22 (X19:23, X20:22, X18:22, X19:21), C22:3 (X22:4, X22:2, X21:3, X23:3), C29:2 (X30:2, X29:1, X29:3, X28:2), C63:34 (X64:34, X62:34, X63:35, X63:33), C23:4 (X22:4, X23:5, X23:3, X24:4), C45:30 (X45:31, X45:29, X44:30, X46:30), C21:58 (X22:58, X21:57, X21:59, X20:58), C57:2 (X58:2, X56:2, X57:1, X57:3), C50:33 (X50:34, X49:33, X50:32, X51:33), C39:22 (X40:22, X39:21, X39:23, X38:22), C35:56 (X34:56, X35:55, X35:57, X36:56), C25:68 (X26:68, X25:69, X25:67, X24:68), C22:65 (X23:65, X21:65, X22:66, X22:64), C60:41 (X60:40, X59:41, X61:41, X60:42), C59:48 (X58:48, X60:48, X59:49, X59:47), C18:47 (X18:46, X18:48, X19:47, X17:47), C18:7 (X18:8, X19:7, X18:6, X17:7), C1:18 (X1:17, X2:18, X1:19, X0:18), C26:47 (X25:47, X26:48, X27:47, X26:46), C8:53 (X8:54, X9:53, X8:52, X7:53), C26:31 (X26:32, X27:31, X25:31, X26:30), C65:50 (X64:50, X65:51, X65:49, X66:50), C62:27 (X62:28, X61:27, X62:26, X63:27), C68:5 (X69:5, X67:5, X68:4, X68:6), C39:60 (X39:59, X40:60, X39:61, X38:60), C35:4 (X35:5, X36:4, X34:4, X35:3), C9:56 (X9:55, X9:57, X10:56, X8:56), C51:52 (X52:52, X51:51, X50:52, X51:53), C48:43 (X49:43, X48:42, X47:43, X48:44), C51:60 (X50:60, X51:59, X51:61, X52:60), C39:50 (X38:50, X39:51, X39:49, X40:50), C11:30 (X12:30, X11:29, X11:31, X10:30), C65:16 (X65:15, X64:16, X66:16, X65:17), C19:66 (X19:65, X18:66, X19:67, X20:66), C6:31 (X6:32, X7:31, X5:31, X6:30), C56:57 (X55:57, X57:57, X56:58, X56:56), C49:14 (X49:15, X49:13, X50:14, X48:14), C67:22 (X67:21, X67:23, X68:22, X66:22), C20:7 (X20:6, X20:8, X19:7, X21:7), C36:49 (X35:49, X36:50, X36:48, X37:49), C59:42 (X59:43, X58:42, X59:41, X60:42), C12:9 (X11:9, X12:10, X12:8, X13:9), C31:46 (X31:45, X30:46, X32:46, X31:47), C16:55 (X17:55, X15:55, X16:56, X16:54), C0:69 (X1:69, X0:68), C61:54 (X61:53, X60:54, X61:55, X62:54), C40:31 (X41:31, X39:31, X40:30, X40:32), C27:60 (X28:60, X26:60, X27:61, X27:59), C66:59 (X65:59, X66:60, X67:59, X66:58), C8:25 (X9:25, X8:24, X7:25, X8:26), C55:14 (X54:14, X55:15, X56:14, X55:13), C29:4 (X30:4, X29:5, X28:4, X29:3), C43:34 (X43:33, X44:34, X42:34, X43:35), C40:41 (X40:40, X41:41, X40:42, X39:41), C9:48 (X9:47, X10:48, X8:48, X9:49), C5:56 (X6:56, X4:56, X5:55, X5:57), C46:35 (X46:36, X47:35, X45:35, X46:34), C22:67 (X21:67, X22:66, X22:68, X23:67), C10:45 (X9:45, X11:45, X10:46, X10:44), C27:18 (X27:17, X28:18, X27:19, X26:18), C0:55 (X1:55, X0:56, X0:54), C38:3 (X37:3, X38:2, X38:4, X39:3), C49:46 (X49:45, X50:46, X49:47, X48:46), C43:62 (X43:61, X43:63, X44:62, X42:62), C65:8 (X65:9, X64:8, X65:7, X66:8), C65:20 (X66:20, X65:21, X65:19, X64:20), C62:69 (X63:69, X62:68, X61:69), C22:15 (X21:15, X22:14, X22:16, X23:15), C52:23 (X53:23, X52:24, X51:23, X52:22), C56:49 (X57:49, X55:49, X56:48, X56:50), C9:46 (X9:47, X8:46, X10:46, X9:45), C23:28 (X23:29, X22:28, X23:27, X24:28), C49:58 (X49:59, X49:57, X50:58, X48:58), C31:10 (X31:11, X32:10, X30:10, X31:9), C43:60 (X42:60, X43:61, X44:60, X43:59), C46:19 (X46:18, X46:20, X45:19, X47:19), C1:42 (X1:43, X2:42, X0:42, X1:41), C21:50 (X22:50, X21:49, X21:51, X20:50), C3:36 (X3:37, X3:35, X4:36, X2:36), C48:69 (X48:68, X49:69, X47:69), C25:10 (X25:9, X24:10, X25:11, X26:10), C42:5 (X43:5, X42:4, X41:5, X42:6), C41:6 (X40:6, X41:7, X42:6, X41:5), C38:55 (X39:55, X38:54, X37:55, X38:56), C37:32 (X38:32, X37:33, X36:32, X37:31), C25:32 (X25:31, X24:32, X26:32, X25:33), C35:38 (X35:37, X36:38, X35:39, X34:38), C47:20 (X48:20, X46:20, X47:19, X47:21), C29:8 (X29:7, X28:8, X29:9, X30:8), C62:57 (X62:58, X63:57, X61:57, X62:56), C67:68 (X68:68, X67:67, X67:69, X66:68), C34:69 (X34:68, X33:69, X35:69), C60:3 (X61:3, X60:4, X60:2, X59:3), C24:45 (X25:45, X24:46, X23:45, X24:44), C58:55 (X59:55, X58:54, X57:55, X58:56), C54:27 (X54:26, X54:28, X55:27, X53:27), C40:13 (X40:12, X40:14, X39:13, X41:13), C41:12 (X40:12, X41:13, X42:12, X41:11), C53:60 (X53:61, X53:59, X54:60, X52:60), C19:40 (X18:40, X19:39, X19:41, X20:40), C40:55 (X41:55, X40:56, X39:55, X40:54), C65:60 (X65:61, X65:59, X64:60, X66:60), C39:40 (X39:41, X40:40, X39:39, X38:40), C42:63 (X41:63, X43:63, X42:64, X42:62), C18:63 (X17:63, X19:63, X18:62, X18:64), C44:13 (X43:13, X45:13, X44:14, X44:12), C42:35 (X41:35, X43:35, X42:36, X42:34), C36:3 (X35:3, X36:4, X36:2, X37:3), C69:52 (X68:52, X69:53, X69:51), C8:61 (X9:61, X8:62, X7:61, X8:60), C69:18 (X69:19, X69:17, X68:18), C31:18 (X30:18, X31:17, X31:19, X32:18), C68:61 (X69:61, X68:62, X68:60, X67:61), C21:20 (X22:20, X21:19, X20:20, X21:21), C5:46 (X5:47, X4:46, X6:46, X5:45), C35:36 (X34:36, X36:36, X35:35, X35:37), C68:37 (X68:38, X69:37, X68:36, X67:37), C63:28 (X64:28, X63:27, X63:29, X62:28), C12:59 (X13:59, X12:58, X12:60, X11:59), C10:69 (X10:68, X11:69, X9:69), C22:27 (X21:27, X23:27, X22:28, X22:26), C31:30 (X31:31, X30:30, X31:29, X32:30), C59:10 (X59:11, X58:10, X60:10, X59:9), C34:63 (X34:64, X35:63, X33:63, X34:62), C25:42 (X26:42, X25:43, X24:42, X25:41), C62:33 (X61:33, X63:33, X62:32, X62:34), C9:30 (X9:29, X9:31, X10:30, X8:30), C15:60 (X14:60, X15:59, X15:61, X16:60), C53:58 (X53:59, X54:58, X52:58, X53:57), C21:46 (X22:46, X20:46, X21:47, X21:45), C37:24 (X36:24, X37:25, X38:24, X37:23), C3:8 (X4:8, X2:8, X3:9, X3:7), C47:42 (X47:43, X47:41, X48:42, X46:42), C30:29 (X29:29, X30:30, X31:29, X30:28), C0:27 (X1:27, X0:28, X0:26), C28:43 (X29:43, X28:44, X28:42, X27:43), C64:21 (X64:20, X65:21, X64:22, X63:21), C6:13 (X5:13, X7:13, X6:12, X6:14), C35:22 (X36:22, X34:22, X35:23, X35:21), C44:55 (X45:55, X44:54, X43:55, X44:56), C4:63 (X4:62, X4:64, X3:63, X5:63), C24:49 (X24:48, X25:49, X24:50, X23:49), C51:32 (X51:31, X52:32, X50:32, X51:33), C56:39 (X57:39, X56:40, X56:38, X55:39), C53:6 (X53:7, X54:6, X52:6, X53:5), C38:17 (X39:17, X38:16, X37:17, X38:18), C33:10 (X33:9, X34:10, X32:10, X33:11), C45:4 (X46:4, X45:3, X45:5, X44:4), C40:63 (X40:62, X41:63, X39:63, X40:64), C59:12 (X59:13, X60:12, X59:11, X58:12), C52:61 (X52:62, X52:60, X53:61, X51:61), C12:29 (X13:29, X11:29, X12:28, X12:30), C61:8 (X61:9, X62:8, X61:7, X60:8), C65:34 (X66:34, X65:35, X64:34, X65:33), C44:37 (X45:37, X44:38, X43:37, X44:36), C19:16 (X20:16, X18:16, X19:15, X19:17), C56:9 (X55:9, X56:8, X57:9, X56:10), C22:47 (X21:47, X23:47, X22:48, X22:46), C69:30 (X69:31, X68:30, X69:29), C7:2 (X6:2, X7:3, X7:1, X8:2), C9:50 (X10:50, X8:50, X9:49, X9:51), C28:35 (X29:35, X28:36, X27:35, X28:34), C49:8 (X50:8, X49:7, X48:8, X49:9), C51:8 (X50:8, X51:9, X52:8, X51:7), C58:41 (X58:40, X58:42, X59:41, X57:41), C5:60 (X5:61, X5:59, X6:60, X4:60), C16:13 (X16:14, X17:13, X15:13, X16:12), C16:43 (X15:43, X17:43, X16:42, X16:44), C53:14 (X54:14, X53:15, X52:14, X53:13), C28:67 (X27:67, X28:68, X28:66, X29:67), C54:19 (X55:19, X53:19, X54:20, X54:18), C10:35 (X10:34, X10:36, X11:35, X9:35), C10:49 (X9:49, X11:49, X10:48, X10:50), C23:40 (X23:41, X23:39, X24:40, X22:40), C5:54 (X6:54, X5:53, X5:55, X4:54), C13:28 (X12:28, X13:29, X14:28, X13:27), C20:59 (X21:59, X20:58, X19:59, X20:60), C52:31 (X52:30, X52:32, X53:31, X51:31), C42:27 (X42:26, X43:27, X42:28, X41:27), C58:59 (X58:60, X59:59, X58:58, X57:59), C32:17 (X32:18, X32:16, X31:17, X33:17), C60:17 (X60:18, X59:17, X61:17, X60:16), C68:57 (X68:56, X67:57, X68:58, X69:57), C12:65 (X12:64, X13:65, X11:65, X12:66), C29:36 (X28:36, X29:35, X30:36, X29:37), C60:15 (X60:16, X60:14, X59:15, X61:15), C27:64 (X26:64, X27:65, X28:64, X27:63), C59:58 (X58:58, X59:57, X59:59, X60:58), C68:51 (X67:51, X68:52, X69:51, X68:50), C29:40 (X30:40, X29:41, X29:39, X28:40), C18:57 (X18:58, X19:57, X17:57, X18:56), C13:58 (X14:58, X13:59, X12:58, X13:57), C36:31 (X37:31, X36:32, X36:30, X35:31), C16:5 (X16:4, X16:6, X15:5, X17:5), C13:48 (X14:48, X13:49, X12:48, X13:47), C41:0 (X41:1, X40:0, X42:0), C22:31 (X22:30, X22:32, X21:31, X23:31), C57:12 (X56:12, X57:13, X57:11, X58:12), C33:24 (X33:23, X33:25, X32:24, X34:24), C23:58 (X23:59, X24:58, X22:58, X23:57), C15:46 (X16:46, X15:47, X14:46, X15:45), C30:19 (X30:18, X29:19, X31:19, X30:20), C8:67 (X8:66, X9:67, X8:68, X7:67), C63:58 (X62:58, X63:57, X64:58, X63:59), C58:11 (X59:11, X58:10, X58:12, X57:11), C24:57 (X25:57, X23:57, X24:56, X24:58), C40:53 (X39:53, X41:53, X40:52, X40:54), C63:24 (X63:25, X64:24, X62:24, X63:23), C50:47 (X50:48, X50:46, X49:47, X51:47), C39:14 (X40:14, X39:15, X38:14, X39:13), C50:31 (X50:32, X50:30, X49:31, X51:31), C36:11 (X36:10, X37:11, X35:11, X36:12), C16:11 (X17:11, X16:12, X16:10, X15:11), C58:21 (X58:22, X58:20, X57:21, X59:21), C12:27 (X13:27, X12:26, X12:28, X11:27), C28:7 (X29:7, X28:6, X27:7, X28:8), C14:55 (X14:56, X13:55, X14:54, X15:55), C51:10 (X51:9, X51:11, X52:10, X50:10), C65:64 (X66:64, X65:63, X65:65, X64:64), C25:14 (X25:13, X26:14, X25:15, X24:14), C34:25 (X34:24, X35:25, X33:25, X34:26), C15:64 (X15:63, X14:64, X15:65, X16:64), C35:24 (X35:25, X36:24, X34:24, X35:23), C52:11 (X52:10, X52:12, X53:11, X51:11), C30:45 (X30:46, X30:44, X29:45, X31:45), C61:10 (X60:10, X61:11, X61:9, X62:10), C61:42 (X61:43, X60:42, X62:42, X61:41), C29:20 (X29:21, X28:20, X30:20, X29:19), C50:51 (X50:50, X50:52, X49:51, X51:51), C17:68 (X17:69, X17:67, X16:68, X18:68), C69:8 (X69:7, X68:8, X69:9), C1:28 (X0:28, X1:27, X2:28, X1:29), C55:36 (X55:37, X54:36, X56:36, X55:35), C23:68 (X22:68, X24:68, X23:67, X23:69), C69:60 (X69:61, X68:60, X69:59), C46:55 (X46:56, X45:55, X46:54, X47:55), C26:29 (X25:29, X26:28, X27:29, X26:30), C18:69 (X18:68, X19:69, X17:69), C17:18 (X17:17, X16:18, X18:18, X17:19), C8:17 (X8:16, X8:18, X7:17, X9:17), C34:3 (X33:3, X34:2, X34:4, X35:3), C17:28 (X16:28, X17:29, X17:27, X18:28), C26:37 (X26:38, X27:37, X26:36, X25:37), C26:5 (X27:5, X25:5, X26:4, X26:6), C63:2 (X62:2, X63:1, X63:3, X64:2), C46:39 (X47:39, X46:38, X46:40, X45:39), C46:27 (X45:27, X46:26, X46:28, X47:27), C24:55 (X24:56, X23:55, X24:54, X25:55), C68:59 (X67:59, X69:59, X68:58, X68:60), C32:47 (X32:48, X32:46, X33:47, X31:47), C43:56 (X44:56, X43:57, X42:56, X43:55), C61:62 (X60:62, X62:62, X61:63, X61:61), C59:60 (X59:61, X58:60, X59:59, X60:60), C19:38 (X20:38, X19:37, X18:38, X19:39), C17:30 (X16:30, X17:29, X17:31, X18:30), C14:19 (X14:20, X15:19, X14:18, X13:19), C68:65 (X68:64, X69:65, X68:66, X67:65), C10:17 (X11:17, X9:17, X10:16, X10:18), C61:0 (X60:0, X62:0, X61:1), C23:36 (X23:37, X24:36, X23:35, X22:36), C15:62 (X15:63, X15:61, X14:62, X16:62), C58:39 (X57:39, X59:39, X58:40, X58:38), C62:23 (X62:24, X63:23, X62:22, X61:23), C21:0 (X21:1, X22:0, X20:0), C4:1 (X3:1, X4:2, X5:1, X4:0), C22:57 (X22:58, X21:57, X23:57, X22:56), C69:68 (X68:68, X69:69, X69:67), C41:68 (X41:67, X41:69, X42:68, X40:68), C15:52 (X15:51, X15:53, X14:52, X16:52), C14:7 (X14:6, X15:7, X13:7, X14:8), C55:44 (X55:43, X54:44, X56:44, X55:45), C19:20 (X19:19, X20:20, X19:21, X18:20), C18:23 (X19:23, X17:23, X18:24, X18:22), C68:19 (X67:19, X68:20, X68:18, X69:19), C20:11 (X20:12, X21:11, X20:10, X19:11), C35:30 (X34:30, X35:29, X35:31, X36:30), C19:60 (X18:60, X20:60, X19:61, X19:59), C3:56 (X3:55, X3:57, X4:56, X2:56), C64:45 (X63:45, X65:45, X64:44, X64:46), C37:42 (X36:42, X38:42, X37:43, X37:41), C59:16 (X59:15, X59:17, X58:16, X60:16), C47:12 (X48:12, X47:11, X46:12, X47:13), C63:36 (X63:35, X62:36, X63:37, X64:36), C19:32 (X19:31, X18:32, X19:33, X20:32), C49:44 (X49:43, X50:44, X49:45, X48:44), C51:38 (X51:37, X51:39, X52:38, X50:38), C42:1 (X41:1, X43:1, X42:0, X42:2), C13:50 (X12:50, X13:51, X13:49, X14:50), C50:29 (X50:28, X49:29, X50:30, X51:29), C68:21 (X69:21, X68:22, X68:20, X67:21), C36:55 (X36:56, X36:54, X35:55, X37:55), C41:36 (X42:36, X40:36, X41:35, X41:37), C50:19 (X51:19, X50:18, X50:20, X49:19), C69:50 (X68:50, X69:51, X69:49), C43:12 (X43:11, X43:13, X42:12, X44:12), C10:29 (X10:28, X9:29, X11:29, X10:30), C4:21 (X4:22, X5:21, X4:20, X3:21), C23:22 (X23:21, X23:23, X24:22, X22:22), C28:3 (X28:2, X27:3, X29:3, X28:4), C18:53 (X19:53, X18:54, X18:52, X17:53), C5:16 (X6:16, X5:17, X4:16, X5:15), C6:51 (X5:51, X7:51, X6:52, X6:50), C52:21 (X51:21, X52:22, X52:20, X53:21), C31:24 (X31:25, X31:23, X32:24, X30:24), C39:56 (X40:56, X39:57, X38:56, X39:55), C42:45 (X41:45, X43:45, X42:46, X42:44), C9:6 (X9:7, X10:6, X8:6, X9:5), C12:63 (X12:62, X12:64, X11:63, X13:63), C11:52 (X11:53, X10:52, X11:51, X12:52), C6:11 (X5:11, X7:11, X6:12, X6:10), C65:30 (X64:30, X65:31, X66:30, X65:29), C25:62 (X25:63, X25:61, X24:62, X26:62), C38:67 (X38:68, X39:67, X37:67, X38:66), C30:3 (X29:3, X31:3, X30:2, X30:4), C14:9 (X13:9, X15:9, X14:10, X14:8), C52:9 (X52:10, X52:8, X51:9, X53:9), C29:28 (X28:28, X29:27, X30:28, X29:29), C47:28 (X48:28, X47:29, X47:27, X46:28), C68:35 (X67:35, X68:36, X68:34, X69:35), C36:29 (X37:29, X36:30, X36:28, X35:29), C55:64 (X55:63, X56:64, X54:64, X55:65), C21:2 (X21:3, X22:2, X20:2, X21:1), C6:57 (X7:57, X5:57, X6:58, X6:56), C11:60 (X11:61, X12:60, X10:60, X11:59), C69:12 (X68:12, X69:13, X69:11), C56:3 (X55:3, X56:4, X57:3, X56:2), C52:29 (X53:29, X52:28, X51:29, X52:30), C13:32 (X13:33, X12:32, X13:31, X14:32), C65:24 (X65:25, X65:23, X64:24, X66:24), C37:34 (X37:33, X36:34, X38:34, X37:35), C40:25 (X40:26, X39:25, X41:25, X40:24), C63:16 (X64:16, X63:17, X62:16, X63:15), C25:52 (X26:52, X25:51, X24:52, X25:53), C48:61 (X48:62, X47:61, X49:61, X48:60), C37:6 (X38:6, X37:5, X37:7, X36:6), C67:54 (X68:54, X67:55, X67:53, X66:54), C52:35 (X53:35, X52:34, X51:35, X52:36), C27:66 (X27:65, X28:66, X27:67, X26:66), C17:14 (X16:14, X17:15, X18:14, X17:13), C54:5 (X53:5, X54:6, X54:4, X55:5), C3:22 (X4:22, X3:23, X2:22, X3:21), C64:69 (X65:69, X64:68, X63:69), C2:11 (X1:11, X3:11, X2:10, X2:12), C30:53 (X30:52, X31:53, X30:54, X29:53), C14:57 (X14:56, X14:58, X15:57, X13:57), C30:67 (X31:67, X30:66, X30:68, X29:67), C13:42 (X12:42, X13:43, X14:42, X13:41), C13:68 (X12:68, X13:69, X14:68, X13:67), C21:4 (X21:5, X20:4, X21:3, X22:4), C21:56 (X21:57, X20:56, X21:55, X22:56), C62:55 (X62:54, X63:55, X62:56, X61:55), C42:55 (X42:56, X43:55, X41:55, X42:54), C55:26 (X54:26, X55:25, X55:27, X56:26), C50:67 (X51:67, X49:67, X50:66, X50:68), C28:11 (X28:12, X27:11, X29:11, X28:10), C0:53 (X0:52, X1:53, X0:54), C43:20 (X42:20, X44:20, X43:21, X43:19), C65:10 (X64:10, X65:11, X65:9, X66:10), C44:33 (X45:33, X43:33, X44:32, X44:34), C2:15 (X2:16, X2:14, X1:15, X3:15), C50:69 (X49:69, X50:68, X51:69), C65:28 (X65:27, X64:28, X66:28, X65:29), C2:41 (X1:41, X2:40, X3:41, X2:42), C68:13 (X68:14, X69:13, X68:12, X67:13), C14:67 (X15:67, X13:67, X14:66, X14:68), C59:64 (X60:64, X59:65, X58:64, X59:63), C14:49 (X14:48, X15:49, X13:49, X14:50), C0:7 (X0:8, X0:6, X1:7), C54:53 (X54:54, X55:53, X53:53, X54:52), C2:45 (X3:45, X2:44, X2:46, X1:45), C16:19 (X15:19, X16:20, X16:18, X17:19), C16:39 (X15:39, X16:40, X17:39, X16:38), C33:44 (X33:43, X33:45, X32:44, X34:44), C16:23 (X17:23, X16:24, X16:22, X15:23), C67:48 (X68:48, X67:47, X67:49, X66:48), C7:36 (X7:35, X7:37, X6:36, X8:36), C11:16 (X11:17, X11:15, X10:16, X12:16), C40:9 (X40:10, X41:9, X40:8, X39:9), C44:19 (X45:19, X44:20, X44:18, X43:19), C66:45 (X66:46, X66:44, X65:45, X67:45), C13:64 (X14:64, X13:65, X12:64, X13:63), C32:39 (X32:38, X32:40, X31:39, X33:39), C38:49 (X38:48, X37:49, X39:49, X38:50), C45:2 (X45:3, X45:1, X46:2, X44:2), C57:32 (X57:33, X58:32, X56:32, X57:31), C58:47 (X58:48, X57:47, X58:46, X59:47), C4:53 (X3:53, X5:53, X4:52, X4:54), C1:38 (X1:39, X0:38, X1:37, X2:38), C43:30 (X42:30, X43:29, X44:30, X43:31), C67:34 (X67:35, X66:34, X68:34, X67:33), C40:19 (X40:20, X40:18, X41:19, X39:19), C40:5 (X40:6, X41:5, X39:5, X40:4), C8:63 (X8:64, X7:63, X8:62, X9:63), C2:27 (X3:27, X2:28, X2:26, X1:27), C66:51 (X66:52, X67:51, X65:51, X66:50), C20:31 (X19:31, X21:31, X20:32, X20:30), C69:46 (X69:47, X69:45, X68:46), C60:59 (X60:60, X59:59, X60:58, X61:59), C41:40 (X42:40, X41:41, X40:40, X41:39), C11:38 (X12:38, X10:38, X11:39, X11:37), C30:41 (X30:42, X30:40, X29:41, X31:41), C6:19 (X5:19, X7:19, X6:18, X6:20), C47:64 (X46:64, X48:64, X47:63, X47:65), C16:7 (X16:6, X16:8, X17:7, X15:7), C57:4 (X56:4, X57:5, X58:4, X57:3), C19:18 (X20:18, X19:17, X19:19, X18:18), C36:63 (X35:63, X37:63, X36:62, X36:64), C26:25 (X25:25, X26:24, X26:26, X27:25), C19:36 (X19:35, X20:36, X19:37, X18:36), C8:19 (X9:19, X8:18, X7:19, X8:20), C58:33 (X59:33, X57:33, X58:34, X58:32), C53:0 (X52:0, X53:1, X54:0), C34:61 (X34:62, X33:61, X34:60, X35:61), C28:9 (X28:8, X27:9, X28:10, X29:9), C68:55 (X69:55, X68:56, X67:55, X68:54), C6:7 (X6:6, X7:7, X6:8, X5:7), C32:23 (X32:24, X31:23, X32:22, X33:23), C36:61 (X36:62, X37:61, X36:60, X35:61), C64:19 (X65:19, X64:18, X64:20, X63:19), C59:62 (X59:61, X59:63, X60:62, X58:62), C31:42 (X31:41, X30:42, X31:43, X32:42), C62:35 (X62:34, X62:36, X63:35, X61:35), C12:41 (X13:41, X12:40, X11:41, X12:42), C33:64 (X33:63, X32:64, X33:65, X34:64), C67:46 (X67:45, X68:46, X66:46, X67:47), C18:49 (X17:49, X19:49, X18:50, X18:48), C50:39 (X50:40, X51:39, X50:38, X49:39), C69:28 (X69:29, X69:27, X68:28), C1:0 (X0:0, X1:1, X2:0), C37:8 (X37:9, X36:8, X38:8, X37:7), C37:52 (X37:51, X38:52, X37:53, X36:52), C54:15 (X54:14, X54:16, X55:15, X53:15), C55:40 (X56:40, X55:39, X55:41, X54:40), C67:52 (X67:53, X68:52, X67:51, X66:52), C50:3 (X49:3, X51:3, X50:2, X50:4), C42:17 (X43:17, X41:17, X42:18, X42:16), C56:31 (X56:30, X57:31, X56:32, X55:31), C25:56 (X25:55, X24:56, X25:57, X26:56), C66:63 (X65:63, X66:64, X67:63, X66:62), C7:50 (X6:50, X7:51, X8:50, X7:49), C35:66 (X35:67, X36:66, X35:65, X34:66), C55:10 (X54:10, X56:10, X55:11, X55:9), C48:25 (X47:25, X48:24, X49:25, X48:26), C39:2 (X39:3, X38:2, X39:1, X40:2), C26:61 (X25:61, X26:60, X27:61, X26:62), C0:19 (X0:18, X0:20, X1:19), C19:46 (X20:46, X18:46, X19:47, X19:45), C3:66 (X3:65, X3:67, X4:66, X2:66), C15:0 (X14:0, X15:1, X16:0), C61:58 (X61:57, X61:59, X60:58, X62:58), C54:13 (X54:12, X54:14, X53:13, X55:13), C21:12 (X21:11, X20:12, X21:13, X22:12), C29:52 (X30:52, X28:52, X29:51, X29:53), C15:56 (X16:56, X14:56, X15:57, X15:55), C27:10 (X27:9, X27:11, X26:10, X28:10), C63:62 (X62:62, X63:63, X64:62, X63:61), C32:1 (X32:2, X31:1, X33:1, X32:0), C66:57 (X66:58, X65:57, X67:57, X66:56), C27:8 (X27:7, X27:9, X26:8, X28:8), C53:20 (X53:21, X54:20, X52:20, X53:19), C13:66 (X13:67, X13:65, X14:66, X12:66), C29:62 (X29:63, X28:62, X29:61, X30:62), C9:8 (X9:9, X9:7, X10:8, X8:8), C3:52 (X3:51, X4:52, X3:53, X2:52), C13:30 (X14:30, X13:29, X13:31, X12:30), C58:19 (X58:20, X58:18, X59:19, X57:19), C0:51 (X1:51, X0:50, X0:52), C25:60 (X26:60, X25:59, X24:60, X25:61), C6:9 (X6:8, X6:10, X7:9, X5:9), C28:41 (X28:42, X29:41, X28:40, X27:41), C63:40 (X63:41, X63:39, X62:40, X64:40), C22:7 (X22:8, X23:7, X22:6, X21:7), C26:27 (X27:27, X26:28, X26:26, X25:27), C13:38 (X13:39, X14:38, X12:38, X13:37), C44:47 (X44:48, X44:46, X43:47, X45:47), C45:22 (X45:23, X46:22, X45:21, X44:22), C49:50 (X48:50, X49:49, X49:51, X50:50), C59:14 (X58:14, X60:14, X59:15, X59:13), C54:17 (X54:16, X54:18, X55:17, X53:17), C10:37 (X10:38, X10:36, X9:37, X11:37), C5:32 (X6:32, X4:32, X5:33, X5:31), C28:27 (X29:27, X28:28, X28:26, X27:27), C10:9 (X10:8, X11:9, X10:10, X9:9), C60:7 (X60:8, X61:7, X59:7, X60:6), C26:45 (X27:45, X26:44, X26:46, X25:45), C56:69 (X55:69, X56:68, X57:69), C18:61 (X17:61, X19:61, X18:62, X18:60), C28:33 (X28:34, X29:33, X27:33, X28:32), C33:34 (X33:35, X32:34, X33:33, X34:34), C0:13 (X0:12, X1:13, X0:14), C26:9 (X26:8, X25:9, X27:9, X26:10), C14:23 (X15:23, X14:24, X13:23, X14:22), C10:7 (X11:7, X10:6, X10:8, X9:7), C9:44 (X9:45, X10:44, X9:43, X8:44), C1:48 (X2:48, X1:47, X0:48, X1:49), C27:62 (X27:61, X26:62, X27:63, X28:62), C65:46 (X64:46, X65:47, X66:46, X65:45), C6:21 (X6:20, X6:22, X5:21, X7:21), C42:29 (X42:28, X41:29, X42:30, X43:29), C24:5 (X25:5, X24:6, X24:4, X23:5), C15:48 (X16:48, X14:48, X15:47, X15:49), C3:44 (X3:43, X4:44, X2:44, X3:45), C4:31 (X4:30, X5:31, X4:32, X3:31), C47:0 (X47:1, X48:0, X46:0), C12:57 (X11:57, X12:58, X13:57, X12:56), C6:49 (X5:49, X6:48, X6:50, X7:49), C8:37 (X8:36, X9:37, X8:38, X7:37), C68:69 (X67:69, X68:68, X69:69), C41:18 (X41:17, X42:18, X41:19, X40:18), C48:51 (X47:51, X49:51, X48:50, X48:52), C68:49 (X68:50, X68:48, X69:49, X67:49), C32:3 (X32:4, X31:3, X32:2, X33:3), C25:6 (X25:5, X26:6, X25:7, X24:6), C47:46 (X47:47, X48:46, X47:45, X46:46), C49:68 (X48:68, X50:68, X49:67, X49:69), C4:15 (X4:16, X4:14, X3:15, X5:15), C44:45 (X45:45, X44:44, X43:45, X44:46), C43:42 (X42:42, X43:41, X43:43, X44:42), C33:8 (X33:7, X34:8, X32:8, X33:9), C39:0 (X38:0, X39:1, X40:0), C47:58 (X47:59, X48:58, X46:58, X47:57), C26:39 (X25:39, X27:39, X26:38, X26:40), C63:4 (X63:5, X64:4, X63:3, X62:4), C64:31 (X64:32, X64:30, X63:31, X65:31), C64:65 (X65:65, X63:65, X64:64, X64:66), C66:35 (X66:36, X66:34, X65:35, X67:35), C35:44 (X35:43, X35:45, X36:44, X34:44), C27:30 (X28:30, X27:31, X26:30, X27:29), C2:13 (X3:13, X1:13, X2:14, X2:12), C60:69 (X60:68, X59:69, X61:69), C34:33 (X33:33, X34:32, X35:33, X34:34), C69:32 (X68:32, X69:31, X69:33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid2d_75.hg','% Generated by MS: 2812 atoms, 2813 variables C0:55 (X0:54, X0:56, X1:55), C60:3 (X59:3, X60:2, X61:3, X60:4), C60:1 (X59:1, X61:1, X60:2, X60:0), C32:73 (X32:72, X32:74, X33:73, X31:73), C50:45 (X50:46, X50:44, X51:45, X49:45), C13:6 (X13:7, X12:6, X13:5, X14:6), C32:3 (X32:2, X32:4, X31:3, X33:3), C61:50 (X62:50, X61:51, X61:49, X60:50), C59:70 (X58:70, X59:71, X60:70, X59:69), C62:57 (X62:58, X62:56, X63:57, X61:57), C24:19 (X24:18, X25:19, X23:19, X24:20), C30:63 (X30:62, X31:63, X29:63, X30:64), C50:31 (X50:32, X51:31, X49:31, X50:30), C0:47 (X1:47, X0:48, X0:46), C44:65 (X43:65, X45:65, X44:66, X44:64), C28:25 (X27:25, X28:24, X28:26, X29:25), C61:60 (X61:61, X61:59, X60:60, X62:60), C8:41 (X8:42, X9:41, X8:40, X7:41), C20:65 (X20:66, X21:65, X20:64, X19:65), C37:52 (X37:53, X36:52, X38:52, X37:51), C44:31 (X43:31, X45:31, X44:30, X44:32), C20:63 (X21:63, X20:64, X20:62, X19:63), C72:41 (X73:41, X71:41, X72:42, X72:40), C45:34 (X44:34, X45:33, X46:34, X45:35), C55:42 (X55:43, X56:42, X55:41, X54:42), C13:56 (X14:56, X13:57, X13:55, X12:56), C36:9 (X36:10, X36:8, X35:9, X37:9), C59:14 (X58:14, X59:13, X59:15, X60:14), C41:62 (X41:61, X40:62, X42:62, X41:63), C37:66 (X36:66, X37:67, X38:66, X37:65), C39:62 (X40:62, X38:62, X39:63, X39:61), C34:39 (X34:38, X35:39, X33:39, X34:40), C3:16 (X4:16, X3:15, X2:16, X3:17), C71:14 (X70:14, X71:13, X71:15, X72:14), C23:66 (X23:67, X22:66, X24:66, X23:65), C56:21 (X57:21, X56:22, X55:21, X56:20), C1:52 (X2:52, X0:52, X1:53, X1:51), C13:26 (X14:26, X13:25, X12:26, X13:27), C9:62 (X10:62, X8:62, X9:63, X9:61), C18:49 (X18:48, X19:49, X18:50, X17:49), C72:45 (X73:45, X71:45, X72:44, X72:46), C15:68 (X15:69, X16:68, X14:68, X15:67), C32:67 (X31:67, X32:66, X33:67, X32:68), C73:10 (X73:11, X73:9, X72:10, X74:10), C20:41 (X20:40, X21:41, X20:42, X19:41), C32:63 (X32:62, X32:64, X31:63, X33:63), C41:58 (X40:58, X41:57, X41:59, X42:58), C73:2 (X74:2, X73:3, X73:1, X72:2), C22:17 (X23:17, X22:16, X22:18, X21:17), C67:52 (X67:51, X66:52, X68:52, X67:53), C28:11 (X27:11, X28:12, X28:10, X29:11), C34:57 (X34:56, X35:57, X34:58, X33:57), C68:43 (X68:42, X67:43, X69:43, X68:44), C2:37 (X1:37, X3:37, X2:38, X2:36), C15:48 (X15:47, X14:48, X16:48, X15:49), C68:67 (X67:67, X69:67, X68:68, X68:66), C68:57 (X69:57, X67:57, X68:56, X68:58), C33:20 (X32:20, X34:20, X33:19, X33:21), C20:73 (X21:73, X20:74, X19:73, X20:72), C1:44 (X0:44, X2:44, X1:43, X1:45), C73:36 (X73:35, X74:36, X73:37, X72:36), C74:35 (X74:36, X73:35, X74:34), C36:7 (X37:7, X36:8, X35:7, X36:6), C37:38 (X38:38, X36:38, X37:39, X37:37), C22:21 (X22:22, X23:21, X22:20, X21:21), C65:0 (X66:0, X65:1, X64:0), C43:36 (X43:37, X44:36, X43:35, X42:36), C49:42 (X49:41, X48:42, X49:43, X50:42), C16:63 (X15:63, X16:62, X16:64, X17:63), C35:62 (X35:63, X36:62, X35:61, X34:62), C49:10 (X49:11, X50:10, X48:10, X49:9), C30:45 (X30:46, X31:45, X30:44, X29:45), C56:7 (X56:8, X56:6, X57:7, X55:7), C21:50 (X22:50, X21:51, X20:50, X21:49), C47:44 (X47:45, X48:44, X47:43, X46:44), C36:71 (X35:71, X36:72, X36:70, X37:71), C52:17 (X52:18, X52:16, X53:17, X51:17), C17:62 (X16:62, X18:62, X17:63, X17:61), C62:31 (X62:32, X61:31, X62:30, X63:31), C69:30 (X69:31, X70:30, X69:29, X68:30), C17:64 (X16:64, X17:65, X17:63, X18:64), C30:9 (X29:9, X31:9, X30:8, X30:10), C39:22 (X39:23, X38:22, X40:22, X39:21), C43:18 (X42:18, X43:17, X44:18, X43:19), C3:24 (X3:23, X4:24, X2:24, X3:25), C47:10 (X47:11, X46:10, X47:9, X48:10), C17:14 (X16:14, X18:14, X17:15, X17:13), C20:33 (X20:32, X20:34, X21:33, X19:33), C17:58 (X18:58, X16:58, X17:57, X17:59), C21:74 (X21:73, X22:74, X20:74), C53:40 (X54:40, X53:41, X53:39, X52:40), C61:26 (X62:26, X61:25, X61:27, X60:26), C23:72 (X23:73, X24:72, X22:72, X23:71), C40:67 (X39:67, X41:67, X40:66, X40:68), C31:22 (X31:23, X32:22, X30:22, X31:21), C17:6 (X16:6, X17:5, X17:7, X18:6), C66:13 (X67:13, X65:13, X66:14, X66:12), C7:70 (X7:69, X6:70, X7:71, X8:70), C61:30 (X62:30, X60:30, X61:31, X61:29), C34:45 (X35:45, X33:45, X34:44, X34:46), C29:70 (X29:69, X28:70, X29:71, X30:70), C46:31 (X45:31, X46:30, X47:31, X46:32), C32:5 (X33:5, X32:6, X31:5, X32:4), C0:57 (X0:56, X1:57, X0:58), C25:10 (X26:10, X25:9, X24:10, X25:11), C1:2 (X1:3, X0:2, X1:1, X2:2), C30:51 (X31:51, X30:52, X29:51, X30:50), C54:11 (X55:11, X53:11, X54:12, X54:10), C19:38 (X18:38, X19:39, X19:37, X20:38), C29:34 (X29:35, X29:33, X30:34, X28:34), C14:63 (X14:62, X13:63, X14:64, X15:63), C56:27 (X57:27, X56:28, X55:27, X56:26), C26:59 (X25:59, X26:58, X27:59, X26:60), C20:9 (X20:8, X19:9, X21:9, X20:10), C18:39 (X17:39, X18:40, X19:39, X18:38), C2:29 (X2:30, X3:29, X1:29, X2:28), C15:56 (X14:56, X16:56, X15:57, X15:55), C62:69 (X62:68, X63:69, X62:70, X61:69), C37:54 (X36:54, X37:55, X38:54, X37:53), C1:48 (X1:47, X0:48, X2:48, X1:49), C48:47 (X48:46, X49:47, X48:48, X47:47), C14:25 (X14:26, X13:25, X15:25, X14:24), C73:56 (X74:56, X73:57, X73:55, X72:56), C30:11 (X30:12, X29:11, X30:10, X31:11), C58:71 (X57:71, X59:71, X58:72, X58:70), C13:54 (X14:54, X13:55, X12:54, X13:53), C60:37 (X59:37, X60:38, X60:36, X61:37), C46:57 (X46:56, X45:57, X47:57, X46:58), C64:61 (X65:61, X63:61, X64:60, X64:62), C9:46 (X8:46, X10:46, X9:47, X9:45), C71:20 (X70:20, X72:20, X71:19, X71:21), C24:45 (X24:44, X24:46, X25:45, X23:45), C1:22 (X1:23, X0:22, X2:22, X1:21), C3:70 (X4:70, X3:69, X2:70, X3:71), C29:66 (X30:66, X28:66, X29:65, X29:67), C43:62 (X44:62, X43:61, X42:62, X43:63), C65:26 (X65:27, X65:25, X64:26, X66:26), C45:68 (X46:68, X45:69, X45:67, X44:68), C46:21 (X46:20, X47:21, X45:21, X46:22), C21:30 (X22:30, X21:29, X21:31, X20:30), C13:70 (X12:70, X13:69, X13:71, X14:70), C27:32 (X26:32, X28:32, X27:31, X27:33), C70:1 (X70:2, X71:1, X70:0, X69:1), C51:72 (X52:72, X51:73, X50:72, X51:71), C26:65 (X26:64, X26:66, X27:65, X25:65), C39:56 (X39:55, X39:57, X38:56, X40:56), C63:70 (X63:69, X64:70, X62:70, X63:71), C33:28 (X33:29, X34:28, X33:27, X32:28), C1:56 (X0:56, X1:55, X2:56, X1:57), C65:18 (X64:18, X65:19, X66:18, X65:17), C59:42 (X59:41, X60:42, X58:42, X59:43), C1:16 (X1:17, X2:16, X1:15, X0:16), C44:69 (X43:69, X45:69, X44:68, X44:70), C70:17 (X69:17, X70:16, X71:17, X70:18), C26:55 (X27:55, X25:55, X26:54, X26:56), C74:17 (X74:16, X74:18, X73:17), C0:65 (X0:66, X1:65, X0:64), C10:27 (X11:27, X9:27, X10:28, X10:26), C73:58 (X72:58, X73:59, X73:57, X74:58), C47:52 (X47:51, X46:52, X47:53, X48:52), C50:11 (X51:11, X49:11, X50:10, X50:12), C50:23 (X50:24, X50:22, X51:23, X49:23), C7:42 (X7:41, X6:42, X7:43, X8:42), C44:63 (X44:64, X43:63, X45:63, X44:62), C56:3 (X57:3, X56:4, X55:3, X56:2), C3:0 (X4:0, X3:1, X2:0), C41:60 (X40:60, X42:60, X41:61, X41:59), C40:13 (X41:13, X39:13, X40:12, X40:14), C53:28 (X53:29, X53:27, X54:28, X52:28), C6:61 (X6:62, X7:61, X5:61, X6:60), C37:30 (X38:30, X36:30, X37:29, X37:31), C13:50 (X13:51, X13:49, X12:50, X14:50), C24:17 (X24:18, X25:17, X24:16, X23:17), C18:73 (X17:73, X19:73, X18:74, X18:72), C72:5 (X71:5, X73:5, X72:6, X72:4), C74:45 (X74:44, X73:45, X74:46), C44:9 (X44:8, X45:9, X44:10, X43:9), C60:61 (X60:60, X61:61, X59:61, X60:62), C39:32 (X39:33, X38:32, X40:32, X39:31), C37:70 (X36:70, X38:70, X37:69, X37:71), C65:4 (X65:5, X66:4, X65:3, X64:4), C18:3 (X18:2, X17:3, X18:4, X19:3), C59:12 (X60:12, X58:12, X59:13, X59:11), C13:30 (X14:30, X13:29, X13:31, X12:30), C37:46 (X36:46, X38:46, X37:45, X37:47), C42:71 (X41:71, X43:71, X42:72, X42:70), C22:45 (X21:45, X22:46, X23:45, X22:44), C11:26 (X11:25, X12:26, X11:27, X10:26), C69:0 (X68:0, X70:0, X69:1), C42:41 (X43:41, X41:41, X42:42, X42:40), C37:40 (X37:41, X38:40, X37:39, X36:40), C18:45 (X17:45, X18:44, X18:46, X19:45), C27:66 (X28:66, X27:65, X27:67, X26:66), C43:68 (X43:67, X44:68, X43:69, X42:68), C53:60 (X53:61, X54:60, X53:59, X52:60), C53:42 (X53:43, X52:42, X54:42, X53:41), C62:39 (X61:39, X63:39, X62:40, X62:38), C58:67 (X57:67, X59:67, X58:66, X58:68), C73:8 (X73:9, X74:8, X73:7, X72:8), C4:7 (X4:6, X5:7, X4:8, X3:7), C68:41 (X68:42, X68:40, X67:41, X69:41), C10:19 (X9:19, X10:18, X11:19, X10:20), C50:5 (X50:6, X51:5, X49:5, X50:4), C47:40 (X47:39, X47:41, X46:40, X48:40), C20:11 (X20:12, X19:11, X21:11, X20:10), C27:18 (X26:18, X28:18, X27:19, X27:17), C54:13 (X55:13, X54:12, X53:13, X54:14), C47:60 (X47:61, X48:60, X47:59, X46:60), C61:10 (X61:11, X61:9, X60:10, X62:10), C16:59 (X16:60, X16:58, X15:59, X17:59), C39:74 (X40:74, X38:74, X39:73), C47:32 (X47:31, X47:33, X46:32, X48:32), C18:65 (X17:65, X18:64, X19:65, X18:66), C31:58 (X31:57, X31:59, X32:58, X30:58), C30:35 (X30:36, X30:34, X29:35, X31:35), C24:3 (X24:4, X24:2, X23:3, X25:3), C46:1 (X45:1, X47:1, X46:2, X46:0), C32:11 (X33:11, X32:10, X32:12, X31:11), C35:66 (X35:65, X35:67, X36:66, X34:66), C3:34 (X2:34, X3:35, X3:33, X4:34), C1:50 (X2:50, X0:50, X1:49, X1:51), C24:51 (X25:51, X23:51, X24:52, X24:50), C10:33 (X10:32, X11:33, X9:33, X10:34), C48:65 (X48:64, X47:65, X48:66, X49:65), C62:13 (X62:14, X61:13, X63:13, X62:12), C9:4 (X9:3, X9:5, X8:4, X10:4), C52:51 (X51:51, X52:52, X52:50, X53:51), C29:68 (X29:69, X28:68, X29:67, X30:68), C32:7 (X33:7, X32:6, X32:8, X31:7), C15:60 (X16:60, X14:60, X15:61, X15:59), C53:22 (X54:22, X53:21, X52:22, X53:23), C28:35 (X27:35, X29:35, X28:34, X28:36), C70:53 (X70:54, X71:53, X69:53, X70:52), C27:60 (X27:59, X28:60, X26:60, X27:61), C46:19 (X47:19, X46:18, X46:20, X45:19), C63:74 (X63:73, X64:74, X62:74), C37:10 (X38:10, X36:10, X37:9, X37:11), C44:47 (X44:46, X44:48, X43:47, X45:47), C66:29 (X66:28, X65:29, X67:29, X66:30), C68:61 (X68:62, X69:61, X68:60, X67:61), C38:41 (X37:41, X38:40, X39:41, X38:42), C54:63 (X53:63, X54:64, X54:62, X55:63), C48:19 (X48:18, X47:19, X48:20, X49:19), C62:65 (X63:65, X62:66, X62:64, X61:65), C52:47 (X52:48, X51:47, X53:47, X52:46), C16:31 (X16:32, X17:31, X16:30, X15:31), C31:60 (X31:59, X30:60, X32:60, X31:61), C34:11 (X34:10, X33:11, X34:12, X35:11), C33:74 (X33:73, X34:74, X32:74), C38:31 (X39:31, X38:32, X38:30, X37:31), C68:13 (X69:13, X68:12, X67:13, X68:14), C55:20 (X56:20, X55:21, X55:19, X54:20), C4:51 (X4:50, X4:52, X3:51, X5:51), C5:68 (X6:68, X5:67, X5:69, X4:68), C73:16 (X72:16, X74:16, X73:17, X73:15), C48:37 (X48:36, X48:38, X47:37, X49:37), C51:56 (X52:56, X51:57, X50:56, X51:55), C71:36 (X72:36, X70:36, X71:35, X71:37), C67:74 (X66:74, X67:73, X68:74), C13:64 (X14:64, X12:64, X13:63, X13:65), C45:8 (X45:9, X45:7, X46:8, X44:8), C11:56 (X11:57, X12:56, X10:56, X11:55), C47:68 (X47:69, X48:68, X46:68, X47:67), C36:39 (X35:39, X37:39, X36:38, X36:40), C33:12 (X33:11, X33:13, X32:12, X34:12), C45:42 (X45:43, X46:42, X44:42, X45:41), C61:24 (X61:25, X60:24, X61:23, X62:24), C2:73 (X1:73, X3:73, X2:74, X2:72), C1:68 (X0:68, X1:67, X2:68, X1:69), C11:2 (X12:2, X11:1, X10:2, X11:3), C10:37 (X10:36, X10:38, X11:37, X9:37), C39:24 (X39:25, X38:24, X40:24, X39:23), C5:2 (X5:1, X6:2, X5:3, X4:2), C12:65 (X11:65, X12:64, X12:66, X13:65), C74:15 (X73:15, X74:16, X74:14), C23:16 (X24:16, X23:17, X22:16, X23:15), C40:55 (X40:56, X40:54, X39:55, X41:55), C20:45 (X19:45, X21:45, X20:44, X20:46), C40:21 (X40:20, X41:21, X40:22, X39:21), C71:16 (X72:16, X71:15, X71:17, X70:16), C21:16 (X21:15, X22:16, X20:16, X21:17), C5:58 (X6:58, X5:57, X5:59, X4:58), C45:28 (X45:29, X45:27, X46:28, X44:28), C57:42 (X58:42, X57:41, X57:43, X56:42), C7:12 (X8:12, X7:11, X7:13, X6:12), C60:71 (X61:71, X59:71, X60:72, X60:70), C9:74 (X9:73, X10:74, X8:74), C65:70 (X66:70, X65:69, X65:71, X64:70), C35:32 (X35:33, X34:32, X36:32, X35:31), C58:57 (X59:57, X58:58, X58:56, X57:57), C0:3 (X1:3, X0:4, X0:2), C65:24 (X65:23, X65:25, X64:24, X66:24), C49:12 (X48:12, X49:13, X50:12, X49:11), C38:57 (X38:58, X37:57, X38:56, X39:57), C34:27 (X34:28, X35:27, X34:26, X33:27), C62:71 (X63:71, X61:71, X62:72, X62:70), C72:31 (X73:31, X72:30, X71:31, X72:32), C70:9 (X69:9, X70:10, X70:8, X71:9), C23:12 (X23:11, X23:13, X24:12, X22:12), C13:42 (X13:41, X14:42, X12:42, X13:43), C27:22 (X27:21, X28:22, X27:23, X26:22), C42:21 (X42:20, X41:21, X42:22, X43:21), C31:70 (X31:69, X31:71, X32:70, X30:70), C66:27 (X66:26, X65:27, X67:27, X66:28), C71:26 (X72:26, X71:27, X71:25, X70:26), C58:37 (X59:37, X57:37, X58:38, X58:36), C22:39 (X22:38, X23:39, X21:39, X22:40), C67:24 (X68:24, X66:24, X67:25, X67:23), C39:64 (X39:63, X40:64, X38:64, X39:65), C62:35 (X62:34, X61:35, X62:36, X63:35), C53:20 (X53:19, X52:20, X53:21, X54:20), C60:49 (X61:49, X60:48, X59:49, X60:50), C15:46 (X15:47, X15:45, X16:46, X14:46), C27:52 (X26:52, X27:53, X27:51, X28:52), C63:72 (X62:72, X63:73, X63:71, X64:72), C15:0 (X14:0, X16:0, X15:1), C52:19 (X53:19, X52:18, X52:20, X51:19), C67:16 (X66:16, X67:15, X67:17, X68:16), C31:26 (X31:27, X30:26, X32:26, X31:25), C23:24 (X22:24, X23:23, X24:24, X23:25), C57:28 (X57:27, X58:28, X56:28, X57:29), C20:21 (X20:20, X19:21, X21:21, X20:22), C58:23 (X59:23, X58:22, X58:24, X57:23), C22:41 (X23:41, X22:42, X22:40, X21:41), C16:23 (X17:23, X16:22, X15:23, X16:24), C30:47 (X30:46, X31:47, X29:47, X30:48), C61:42 (X60:42, X61:41, X61:43, X62:42), C27:10 (X27:9, X28:10, X26:10, X27:11), C36:31 (X35:31, X37:31, X36:32, X36:30), C41:56 (X42:56, X41:57, X41:55, X40:56), C25:16 (X24:16, X25:15, X25:17, X26:16), C10:43 (X10:44, X11:43, X10:42, X9:43), C51:26 (X52:26, X50:26, X51:25, X51:27), C45:20 (X46:20, X45:19, X45:21, X44:20), C50:21 (X49:21, X51:21, X50:22, X50:20), C28:41 (X28:40, X27:41, X28:42, X29:41), C71:68 (X71:69, X71:67, X70:68, X72:68), C6:37 (X6:36, X5:37, X7:37, X6:38), C7:58 (X7:59, X6:58, X8:58, X7:57), C53:66 (X52:66, X53:67, X53:65, X54:66), C57:16 (X56:16, X57:17, X57:15, X58:16), C1:14 (X1:13, X0:14, X2:14, X1:15), C29:10 (X30:10, X28:10, X29:9, X29:11), C6:55 (X6:54, X6:56, X5:55, X7:55), C73:34 (X74:34, X72:34, X73:33, X73:35), C20:27 (X20:26, X20:28, X21:27, X19:27), C34:47 (X34:48, X35:47, X33:47, X34:46), C64:53 (X64:54, X65:53, X63:53, X64:52), C23:36 (X23:35, X24:36, X22:36, X23:37), C69:40 (X70:40, X69:39, X68:40, X69:41), C6:25 (X6:26, X5:25, X7:25, X6:24), C8:17 (X8:18, X7:17, X9:17, X8:16), C64:17 (X63:17, X64:18, X65:17, X64:16), C11:54 (X11:53, X12:54, X11:55, X10:54), C42:1 (X42:0, X43:1, X41:1, X42:2), C12:25 (X12:24, X13:25, X11:25, X12:26), C14:55 (X14:56, X14:54, X15:55, X13:55), C12:39 (X13:39, X11:39, X12:40, X12:38), C9:20 (X8:20, X9:19, X10:20, X9:21), C70:13 (X70:14, X71:13, X69:13, X70:12), C4:17 (X5:17, X4:18, X4:16, X3:17), C58:61 (X57:61, X58:60, X58:62, X59:61), C18:25 (X18:24, X18:26, X19:25, X17:25), C74:37 (X74:36, X74:38, X73:37), C62:5 (X62:6, X63:5, X61:5, X62:4), C17:8 (X16:8, X17:7, X18:8, X17:9), C26:37 (X26:36, X25:37, X27:37, X26:38), C40:41 (X39:41, X40:40, X41:41, X40:42), C54:57 (X54:56, X55:57, X54:58, X53:57), C73:60 (X73:61, X73:59, X74:60, X72:60), C74:9 (X74:8, X73:9, X74:10), C71:12 (X71:11, X71:13, X70:12, X72:12), C72:1 (X72:2, X73:1, X72:0, X71:1), C7:46 (X7:45, X7:47, X8:46, X6:46), C57:64 (X57:63, X56:64, X57:65, X58:64), C12:59 (X12:58, X11:59, X12:60, X13:59), C21:12 (X21:11, X20:12, X21:13, X22:12), C69:74 (X69:73, X70:74, X68:74), C23:68 (X22:68, X23:69, X23:67, X24:68), C46:67 (X47:67, X46:66, X46:68, X45:67), C42:31 (X42:30, X41:31, X43:31, X42:32), C57:6 (X57:5, X58:6, X56:6, X57:7), C12:3 (X11:3, X12:2, X13:3, X12:4), C41:24 (X41:23, X42:24, X40:24, X41:25), C20:57 (X21:57, X20:58, X20:56, X19:57), C52:33 (X52:34, X53:33, X51:33, X52:32), C71:2 (X71:3, X72:2, X71:1, X70:2), C56:9 (X56:8, X56:10, X55:9, X57:9), C0:73 (X0:74, X1:73, X0:72), C62:49 (X61:49, X62:48, X62:50, X63:49), C18:11 (X17:11, X19:11, X18:12, X18:10), C41:52 (X41:51, X42:52, X40:52, X41:53), C30:21 (X30:20, X31:21, X29:21, X30:22), C73:32 (X74:32, X73:33, X72:32, X73:31), C40:69 (X40:68, X39:69, X40:70, X41:69), C37:14 (X36:14, X37:13, X38:14, X37:15), C60:17 (X59:17, X60:18, X60:16, X61:17), C64:41 (X64:42, X63:41, X65:41, X64:40), C63:42 (X63:41, X63:43, X62:42, X64:42), C54:59 (X54:58, X54:60, X53:59, X55:59), C5:66 (X4:66, X5:67, X6:66, X5:65), C34:73 (X33:73, X34:72, X34:74, X35:73), C60:43 (X60:44, X60:42, X61:43, X59:43), C22:7 (X21:7, X23:7, X22:6, X22:8), C49:40 (X49:41, X49:39, X48:40, X50:40), C66:19 (X66:20, X66:18, X65:19, X67:19), C23:54 (X22:54, X24:54, X23:53, X23:55), C39:6 (X39:7, X39:5, X40:6, X38:6), C0:21 (X0:20, X1:21, X0:22), C73:66 (X74:66, X73:65, X73:67, X72:66), C1:74 (X1:73, X2:74, X0:74), C22:73 (X21:73, X23:73, X22:74, X22:72), C1:54 (X2:54, X1:53, X1:55, X0:54), C48:53 (X48:52, X49:53, X48:54, X47:53), C45:36 (X46:36, X45:37, X44:36, X45:35), C34:1 (X34:2, X33:1, X34:0, X35:1), C65:58 (X65:57, X64:58, X65:59, X66:58), C17:60 (X17:61, X17:59, X16:60, X18:60), C51:32 (X50:32, X51:33, X52:32, X51:31), C67:44 (X67:43, X68:44, X67:45, X66:44), C22:23 (X21:23, X23:23, X22:22, X22:24), C54:1 (X53:1, X55:1, X54:0, X54:2), C43:12 (X43:11, X43:13, X42:12, X44:12), C43:58 (X42:58, X43:59, X43:57, X44:58), C47:58 (X47:59, X46:58, X48:58, X47:57), C33:68 (X34:68, X32:68, X33:69, X33:67), C27:40 (X27:39, X27:41, X26:40, X28:40), C47:64 (X47:63, X47:65, X48:64, X46:64), C32:31 (X31:31, X33:31, X32:30, X32:32), C10:53 (X9:53, X10:54, X11:53, X10:52), C45:72 (X44:72, X45:73, X46:72, X45:71), C21:8 (X21:7, X20:8, X21:9, X22:8), C22:69 (X23:69, X22:70, X22:68, X21:69), C60:51 (X59:51, X60:50, X60:52, X61:51), C9:0 (X9:1, X8:0, X10:0), C42:33 (X42:34, X41:33, X42:32, X43:33), C65:16 (X65:17, X66:16, X65:15, X64:16), C11:34 (X11:35, X10:34, X11:33, X12:34), C61:38 (X61:37, X60:38, X62:38, X61:39), C64:69 (X64:68, X63:69, X64:70, X65:69), C23:8 (X23:9, X22:8, X23:7, X24:8), C67:10 (X66:10, X68:10, X67:11, X67:9), C36:29 (X35:29, X36:28, X36:30, X37:29), C62:37 (X61:37, X63:37, X62:36, X62:38), C67:46 (X68:46, X67:45, X67:47, X66:46), C67:26 (X67:25, X66:26, X68:26, X67:27), C0:49 (X0:50, X1:49, X0:48), C16:67 (X17:67, X16:68, X16:66, X15:67), C32:65 (X32:64, X31:65, X32:66, X33:65), C52:27 (X51:27, X52:28, X52:26, X53:27), C63:12 (X64:12, X63:11, X63:13, X62:12), C72:73 (X73:73, X72:74, X71:73, X72:72), C58:51 (X58:52, X57:51, X58:50, X59:51), C38:11 (X39:11, X38:10, X37:11, X38:12), C68:65 (X69:65, X68:66, X67:65, X68:64), C32:29 (X31:29, X32:30, X33:29, X32:28), C33:50 (X34:50, X33:49, X33:51, X32:50), C10:57 (X10:58, X10:56, X9:57, X11:57), C29:2 (X29:3, X30:2, X28:2, X29:1), C33:2 (X33:1, X33:3, X32:2, X34:2), C17:50 (X17:49, X18:50, X17:51, X16:50), C23:10 (X24:10, X23:11, X23:9, X22:10), C60:41 (X59:41, X61:41, X60:40, X60:42), C54:21 (X54:22, X55:21, X53:21, X54:20), C25:44 (X24:44, X25:45, X25:43, X26:44), C58:53 (X59:53, X58:54, X58:52, X57:53), C63:34 (X63:35, X62:34, X64:34, X63:33), C19:22 (X18:22, X20:22, X19:21, X19:23), C5:20 (X4:20, X6:20, X5:19, X5:21), C22:31 (X21:31, X22:32, X22:30, X23:31), C24:61 (X23:61, X24:60, X24:62, X25:61), C72:69 (X72:70, X71:69, X72:68, X73:69), C28:71 (X28:72, X27:71, X28:70, X29:71), C11:62 (X11:61, X12:62, X10:62, X11:63), C0:15 (X0:14, X1:15, X0:16), C8:57 (X9:57, X8:58, X7:57, X8:56), C33:38 (X33:39, X32:38, X33:37, X34:38), C46:53 (X47:53, X46:54, X46:52, X45:53), C44:45 (X44:46, X45:45, X43:45, X44:44), C8:55 (X8:54, X9:55, X8:56, X7:55), C24:41 (X24:40, X23:41, X24:42, X25:41), C43:54 (X42:54, X43:55, X43:53, X44:54), C64:3 (X64:2, X64:4, X63:3, X65:3), C64:63 (X65:63, X64:64, X63:63, X64:62), C74:51 (X74:52, X73:51, X74:50), C46:49 (X45:49, X47:49, X46:48, X46:50), C74:71 (X74:70, X74:72, X73:71), C55:2 (X54:2, X55:3, X55:1, X56:2), C13:22 (X12:22, X13:21, X13:23, X14:22), C23:28 (X24:28, X22:28, X23:29, X23:27), C21:6 (X21:5, X22:6, X21:7, X20:6), C57:46 (X57:47, X56:46, X57:45, X58:46), C5:56 (X4:56, X6:56, X5:55, X5:57), C42:7 (X42:8, X41:7, X43:7, X42:6), C44:39 (X45:39, X44:40, X43:39, X44:38), C49:68 (X48:68, X49:67, X49:69, X50:68), C35:44 (X35:43, X36:44, X35:45, X34:44), C21:40 (X21:39, X20:40, X22:40, X21:41), C31:12 (X30:12, X31:13, X31:11, X32:12), C9:38 (X8:38, X10:38, X9:39, X9:37), C30:65 (X30:64, X31:65, X30:66, X29:65), C18:17 (X17:17, X18:16, X19:17, X18:18), C60:11 (X61:11, X60:10, X60:12, X59:11), C55:10 (X55:11, X54:10, X56:10, X55:9), C50:33 (X50:32, X49:33, X51:33, X50:34), C37:44 (X36:44, X37:43, X37:45, X38:44), C20:47 (X20:48, X19:47, X20:46, X21:47), C37:6 (X37:7, X36:6, X38:6, X37:5), C46:5 (X47:5, X46:6, X45:5, X46:4), C7:18 (X6:18, X7:17, X8:18, X7:19), C17:36 (X16:36, X17:35, X18:36, X17:37), C55:36 (X55:37, X54:36, X55:35, X56:36), C21:64 (X22:64, X20:64, X21:63, X21:65), C65:54 (X65:53, X64:54, X66:54, X65:55), C16:33 (X16:32, X17:33, X15:33, X16:34), C51:52 (X52:52, X51:53, X50:52, X51:51), C10:29 (X10:28, X10:30, X9:29, X11:29), C10:63 (X10:62, X9:63, X11:63, X10:64), C43:50 (X42:50, X44:50, X43:49, X43:51), C47:66 (X48:66, X47:65, X46:66, X47:67), C73:40 (X72:40, X74:40, X73:39, X73:41), C26:31 (X27:31, X26:32, X25:31, X26:30), C41:12 (X41:13, X42:12, X40:12, X41:11), C9:14 (X9:15, X9:13, X8:14, X10:14), C51:14 (X50:14, X52:14, X51:15, X51:13), C28:67 (X29:67, X28:66, X27:67, X28:68), C21:24 (X21:25, X20:24, X22:24, X21:23), C4:67 (X4:68, X3:67, X4:66, X5:67), C16:55 (X16:56, X16:54, X15:55, X17:55), C52:45 (X52:44, X51:45, X53:45, X52:46), C68:7 (X69:7, X68:6, X68:8, X67:7), C10:59 (X9:59, X10:58, X10:60, X11:59), C34:21 (X35:21, X34:20, X33:21, X34:22), C67:6 (X66:6, X67:5, X67:7, X68:6), C2:7 (X2:6, X1:7, X2:8, X3:7), C37:22 (X37:21, X37:23, X36:22, X38:22), C20:69 (X20:70, X20:68, X19:69, X21:69), C69:10 (X69:11, X70:10, X69:9, X68:10), C62:43 (X61:43, X62:42, X62:44, X63:43), C73:26 (X74:26, X73:27, X72:26, X73:25), C49:74 (X48:74, X50:74, X49:73), C26:25 (X26:26, X27:25, X26:24, X25:25), C35:14 (X35:13, X35:15, X36:14, X34:14), C70:7 (X69:7, X71:7, X70:6, X70:8), C32:35 (X31:35, X32:34, X33:35, X32:36), C35:74 (X34:74, X35:73, X36:74), C57:52 (X56:52, X57:53, X58:52, X57:51), C37:34 (X37:33, X36:34, X38:34, X37:35), C40:19 (X40:20, X39:19, X40:18, X41:19), C29:38 (X30:38, X29:37, X28:38, X29:39), C16:43 (X16:42, X15:43, X17:43, X16:44), C48:17 (X49:17, X48:16, X48:18, X47:17), C44:53 (X44:54, X44:52, X45:53, X43:53), C6:19 (X6:20, X5:19, X7:19, X6:18), C3:68 (X3:69, X2:68, X4:68, X3:67), C53:52 (X52:52, X53:53, X54:52, X53:51), C71:30 (X72:30, X71:29, X71:31, X70:30), C15:54 (X15:53, X16:54, X14:54, X15:55), C46:7 (X46:8, X45:7, X46:6, X47:7), C13:36 (X13:37, X13:35, X12:36, X14:36), C43:30 (X43:29, X44:30, X42:30, X43:31), C5:18 (X5:19, X6:18, X5:17, X4:18), C35:36 (X35:35, X35:37, X36:36, X34:36), C24:57 (X24:56, X24:58, X25:57, X23:57), C13:40 (X14:40, X13:39, X13:41, X12:40), C40:9 (X41:9, X40:8, X39:9, X40:10), C50:29 (X50:28, X51:29, X49:29, X50:30), C59:50 (X58:50, X59:49, X60:50, X59:51), C13:72 (X13:73, X12:72, X13:71, X14:72), C37:8 (X38:8, X37:7, X36:8, X37:9), C39:20 (X38:20, X39:21, X40:20, X39:19), C42:45 (X42:44, X41:45, X43:45, X42:46), C62:7 (X62:6, X61:7, X62:8, X63:7), C12:71 (X11:71, X13:71, X12:72, X12:70), C21:46 (X21:45, X22:46, X20:46, X21:47), C0:43 (X1:43, X0:44, X0:42), C36:33 (X37:33, X36:32, X35:33, X36:34), C61:34 (X61:33, X62:34, X60:34, X61:35), C2:55 (X2:54, X1:55, X3:55, X2:56), C18:23 (X17:23, X18:22, X18:24, X19:23), C27:46 (X26:46, X27:47, X28:46, X27:45), C49:16 (X49:17, X50:16, X49:15, X48:16), C17:32 (X17:31, X16:32, X18:32, X17:33), C41:50 (X40:50, X41:49, X41:51, X42:50), C9:12 (X10:12, X9:11, X9:13, X8:12), C48:51 (X48:52, X48:50, X49:51, X47:51), C42:51 (X41:51, X42:50, X43:51, X42:52), C20:17 (X21:17, X19:17, X20:16, X20:18), C3:52 (X4:52, X3:53, X3:51, X2:52), C12:9 (X11:9, X13:9, X12:8, X12:10), C2:67 (X3:67, X1:67, X2:66, X2:68), C34:63 (X34:64, X33:63, X34:62, X35:63), C17:20 (X18:20, X16:20, X17:21, X17:19), C36:49 (X35:49, X37:49, X36:50, X36:48), C33:56 (X32:56, X33:57, X34:56, X33:55), C39:66 (X39:67, X38:66, X39:65, X40:66), C24:47 (X24:46, X24:48, X23:47, X25:47), C24:55 (X25:55, X23:55, X24:54, X24:56), C61:20 (X61:19, X61:21, X62:20, X60:20), C10:15 (X10:16, X10:14, X9:15, X11:15), C59:72 (X60:72, X59:73, X58:72, X59:71), C6:45 (X6:46, X6:44, X5:45, X7:45), C60:73 (X61:73, X60:72, X60:74, X59:73), C44:11 (X44:12, X43:11, X45:11, X44:10), C35:20 (X34:20, X36:20, X35:19, X35:21), C29:56 (X28:56, X30:56, X29:57, X29:55), C17:26 (X16:26, X17:25, X17:27, X18:26), C26:49 (X25:49, X27:49, X26:48, X26:50), C26:67 (X25:67, X26:68, X27:67, X26:66), C70:3 (X70:4, X70:2, X71:3, X69:3), C63:16 (X64:16, X62:16, X63:15, X63:17), C16:47 (X16:48, X16:46, X17:47, X15:47), C45:40 (X46:40, X44:40, X45:39, X45:41), C5:34 (X5:35, X4:34, X5:33, X6:34), C35:2 (X36:2, X34:2, X35:1, X35:3), C46:45 (X46:44, X45:45, X47:45, X46:46), C39:60 (X40:60, X39:59, X38:60, X39:61), C31:20 (X31:19, X30:20, X31:21, X32:20), C64:43 (X63:43, X64:44, X65:43, X64:42), C39:8 (X38:8, X39:9, X39:7, X40:8), C43:28 (X43:27, X42:28, X44:28, X43:29), C53:4 (X52:4, X53:5, X54:4, X53:3), C7:28 (X7:29, X7:27, X8:28, X6:28), C58:43 (X59:43, X58:44, X58:42, X57:43), C14:59 (X15:59, X14:58, X14:60, X13:59), C9:30 (X9:29, X8:30, X9:31, X10:30), C3:22 (X3:23, X3:21, X2:22, X4:22), C0:7 (X1:7, X0:8, X0:6), C52:15 (X52:14, X51:15, X53:15, X52:16), C27:2 (X27:3, X27:1, X26:2, X28:2), C48:21 (X48:22, X49:21, X47:21, X48:20), C22:71 (X23:71, X21:71, X22:72, X22:70), C61:52 (X61:51, X61:53, X60:52, X62:52), C0:13 (X0:12, X0:14, X1:13), C36:13 (X36:12, X37:13, X35:13, X36:14), C61:72 (X61:71, X62:72, X60:72, X61:73), C22:53 (X23:53, X22:52, X22:54, X21:53), C68:49 (X68:50, X69:49, X68:48, X67:49), C71:18 (X72:18, X71:19, X70:18, X71:17), C38:43 (X39:43, X38:44, X38:42, X37:43), C56:45 (X57:45, X56:44, X56:46, X55:45), C29:22 (X28:22, X29:21, X29:23, X30:22), C71:6 (X72:6, X71:5, X71:7, X70:6), C44:61 (X45:61, X43:61, X44:60, X44:62), C46:37 (X46:36, X46:38, X45:37, X47:37), C10:67 (X11:67, X10:68, X9:67, X10:66), C0:67 (X0:68, X1:67, X0:66), C4:37 (X3:37, X4:36, X4:38, X5:37), C69:24 (X69:25, X68:24, X69:23, X70:24), C49:18 (X49:19, X50:18, X49:17, X48:18), C63:44 (X64:44, X62:44, X63:43, X63:45), C6:17 (X7:17, X5:17, X6:18, X6:16), C55:14 (X55:13, X55:15, X54:14, X56:14), C3:38 (X2:38, X3:37, X4:38, X3:39), C35:50 (X35:49, X36:50, X35:51, X34:50), C50:55 (X50:56, X51:55, X49:55, X50:54), C52:5 (X53:5, X52:6, X51:5, X52:4), C36:57 (X36:56, X37:57, X35:57, X36:58), C12:21 (X11:21, X12:22, X13:21, X12:20), C56:71 (X57:71, X55:71, X56:70, X56:72), C61:28 (X62:28, X60:28, X61:29, X61:27), C70:59 (X70:60, X69:59, X70:58, X71:59), C11:58 (X11:59, X10:58, X12:58, X11:57), C29:12 (X28:12, X29:13, X29:11, X30:12), C14:19 (X15:19, X13:19, X14:18, X14:20), C24:49 (X24:50, X24:48, X23:49, X25:49), C34:49 (X34:48, X34:50, X33:49, X35:49), C65:72 (X65:73, X65:71, X64:72, X66:72), C71:62 (X71:63, X71:61, X72:62, X70:62), C16:21 (X16:20, X16:22, X15:21, X17:21), C47:36 (X46:36, X47:37, X48:36, X47:35), C18:51 (X17:51, X19:51, X18:52, X18:50), C61:36 (X62:36, X61:35, X60:36, X61:37), C29:18 (X29:19, X28:18, X30:18, X29:17), C54:29 (X54:30, X55:29, X54:28, X53:29), C52:63 (X52:62, X51:63, X52:64, X53:63), C41:42 (X40:42, X41:41, X41:43, X42:42), C2:35 (X1:35, X2:34, X2:36, X3:35), C18:63 (X17:63, X19:63, X18:62, X18:64), C8:39 (X8:38, X7:39, X8:40, X9:39), C42:73 (X42:72, X41:73, X43:73, X42:74), C10:21 (X10:22, X10:20, X9:21, X11:21), C28:13 (X28:14, X27:13, X28:12, X29:13), C30:25 (X30:26, X29:25, X30:24, X31:25), C4:19 (X4:18, X5:19, X4:20, X3:19), C72:17 (X72:18, X71:17, X73:17, X72:16), C8:11 (X8:10, X8:12, X7:11, X9:11), C56:17 (X55:17, X56:18, X56:16, X57:17), C53:50 (X53:49, X54:50, X52:50, X53:51), C63:30 (X63:31, X64:30, X62:30, X63:29), C65:64 (X66:64, X65:65, X65:63, X64:64), C32:43 (X31:43, X32:42, X32:44, X33:43), C50:69 (X51:69, X49:69, X50:70, X50:68), C33:64 (X34:64, X33:65, X32:64, X33:63), C9:26 (X9:25, X8:26, X10:26, X9:27), C34:43 (X34:44, X33:43, X34:42, X35:43), C42:11 (X43:11, X42:10, X41:11, X42:12), C58:55 (X58:54, X58:56, X57:55, X59:55), C27:44 (X27:45, X26:44, X27:43, X28:44), C37:56 (X37:57, X37:55, X38:56, X36:56), C18:33 (X19:33, X18:34, X17:33, X18:32), C59:8 (X59:9, X58:8, X59:7, X60:8), C24:25 (X23:25, X25:25, X24:26, X24:24), C33:32 (X33:31, X33:33, X34:32, X32:32), C29:24 (X29:25, X29:23, X28:24, X30:24), C7:48 (X7:47, X7:49, X8:48, X6:48), C40:31 (X41:31, X40:32, X40:30, X39:31), C13:18 (X14:18, X12:18, X13:19, X13:17), C14:41 (X14:40, X15:41, X14:42, X13:41), C56:65 (X57:65, X55:65, X56:64, X56:66), C14:71 (X15:71, X13:71, X14:72, X14:70), C51:18 (X51:17, X52:18, X51:19, X50:18), C36:51 (X36:50, X35:51, X37:51, X36:52), C18:15 (X18:14, X17:15, X19:15, X18:16), C38:33 (X39:33, X37:33, X38:34, X38:32), C12:49 (X13:49, X11:49, X12:48, X12:50), C47:30 (X47:31, X47:29, X48:30, X46:30), C68:69 (X68:70, X68:68, X67:69, X69:69), C17:54 (X17:53, X18:54, X16:54, X17:55), C35:46 (X34:46, X35:47, X35:45, X36:46), C20:39 (X21:39, X20:38, X20:40, X19:39), C3:28 (X4:28, X3:27, X2:28, X3:29), C71:60 (X71:59, X70:60, X71:61, X72:60), C10:69 (X10:68, X9:69, X10:70, X11:69), C42:15 (X42:14, X41:15, X42:16, X43:15), C37:12 (X36:12, X38:12, X37:13, X37:11), C39:54 (X39:53, X39:55, X38:54, X40:54), C50:49 (X50:50, X51:49, X49:49, X50:48), C48:27 (X49:27, X48:28, X48:26, X47:27), C31:54 (X31:55, X30:54, X31:53, X32:54), C19:62 (X19:63, X18:62, X20:62, X19:61), C17:68 (X17:69, X18:68, X16:68, X17:67), C19:48 (X18:48, X19:47, X20:48, X19:49), C66:73 (X65:73, X66:72, X66:74, X67:73), C38:69 (X37:69, X38:70, X39:69, X38:68), C31:0 (X31:1, X32:0, X30:0), C50:9 (X50:8, X50:10, X49:9, X51:9), C26:3 (X27:3, X26:2, X25:3, X26:4), C18:53 (X19:53, X18:52, X17:53, X18:54), C30:57 (X29:57, X30:58, X31:57, X30:56), C58:9 (X58:10, X57:9, X58:8, X59:9), C45:0 (X46:0, X45:1, X44:0), C58:21 (X59:21, X58:22, X58:20, X57:21), C3:14 (X3:15, X3:13, X4:14, X2:14), C47:12 (X47:13, X47:11, X46:12, X48:12), C8:67 (X9:67, X8:68, X7:67, X8:66), C67:54 (X66:54, X67:55, X67:53, X68:54), C53:38 (X54:38, X53:39, X52:38, X53:37), C47:56 (X46:56, X47:57, X48:56, X47:55), C1:72 (X1:71, X0:72, X2:72, X1:73), C59:4 (X59:5, X59:3, X60:4, X58:4), C0:61 (X1:61, X0:62, X0:60), C2:1 (X2:2, X3:1, X1:1, X2:0), C3:30 (X2:30, X3:29, X3:31, X4:30), C60:67 (X60:66, X61:67, X60:68, X59:67), C58:65 (X59:65, X57:65, X58:64, X58:66), C63:10 (X62:10, X63:9, X63:11, X64:10), C9:22 (X10:22, X9:21, X8:22, X9:23), C36:21 (X35:21, X36:20, X36:22, X37:21), C39:46 (X40:46, X39:47, X39:45, X38:46), C37:58 (X36:58, X37:59, X37:57, X38:58), C12:13 (X11:13, X12:12, X13:13, X12:14), C29:14 (X29:15, X29:13, X28:14, X30:14), C31:50 (X30:50, X31:49, X32:50, X31:51), C38:19 (X37:19, X38:18, X38:20, X39:19), C12:43 (X13:43, X12:44, X12:42, X11:43), C25:74 (X24:74, X26:74, X25:73), C59:54 (X59:53, X60:54, X59:55, X58:54), C17:34 (X18:34, X17:35, X17:33, X16:34), C64:25 (X64:26, X64:24, X65:25, X63:25), C26:17 (X26:18, X26:16, X27:17, X25:17), C65:40 (X66:40, X65:41, X64:40, X65:39), C29:26 (X30:26, X29:25, X29:27, X28:26), C53:8 (X53:9, X54:8, X53:7, X52:8), C66:53 (X66:52, X67:53, X66:54, X65:53), C31:52 (X30:52, X31:51, X31:53, X32:52), C24:21 (X24:20, X25:21, X24:22, X23:21), C73:6 (X73:7, X73:5, X74:6, X72:6), C52:7 (X53:7, X51:7, X52:8, X52:6), C14:37 (X14:36, X13:37, X14:38, X15:37), C69:54 (X69:53, X70:54, X69:55, X68:54), C16:69 (X15:69, X16:68, X17:69, X16:70), C52:43 (X53:43, X52:44, X51:43, X52:42), C15:72 (X14:72, X15:73, X15:71, X16:72), C7:34 (X7:33, X8:34, X7:35, X6:34), C22:63 (X22:64, X21:63, X23:63, X22:62), C62:21 (X61:21, X62:20, X63:21, X62:22), C42:37 (X41:37, X43:37, X42:38, X42:36), C67:14 (X67:15, X68:14, X66:14, X67:13), C26:41 (X26:40, X27:41, X25:41, X26:42), C65:36 (X65:35, X64:36, X66:36, X65:37), C41:30 (X41:29, X42:30, X40:30, X41:31), C11:46 (X11:45, X12:46, X11:47, X10:46), C10:47 (X11:47, X9:47, X10:48, X10:46), C61:58 (X61:59, X61:57, X62:58, X60:58), C43:64 (X44:64, X42:64, X43:65, X43:63), C59:60 (X60:60, X59:61, X59:59, X58:60), C71:38 (X70:38, X71:39, X72:38, X71:37), C73:70 (X74:70, X73:71, X73:69, X72:70), C16:71 (X16:70, X16:72, X15:71, X17:71), C2:43 (X3:43, X1:43, X2:44, X2:42), C1:64 (X1:65, X2:64, X0:64, X1:63), C45:38 (X44:38, X46:38, X45:37, X45:39), C59:28 (X59:27, X60:28, X58:28, X59:29), C62:17 (X62:18, X63:17, X61:17, X62:16), C73:48 (X72:48, X73:49, X74:48, X73:47), C21:60 (X20:60, X21:59, X21:61, X22:60), C66:43 (X66:42, X66:44, X67:43, X65:43), C70:5 (X69:5, X70:6, X71:5, X70:4), C5:64 (X5:63, X5:65, X4:64, X6:64), C7:14 (X7:13, X8:14, X7:15, X6:14), C25:0 (X24:0, X25:1, X26:0), C30:29 (X30:30, X29:29, X30:28, X31:29), C52:1 (X52:2, X51:1, X53:1, X52:0), C53:34 (X53:33, X53:35, X54:34, X52:34), C27:26 (X28:26, X27:27, X26:26, X27:25), C39:4 (X39:5, X40:4, X38:4, X39:3), C7:40 (X6:40, X7:41, X8:40, X7:39), C72:11 (X72:10, X73:11, X71:11, X72:12), C61:14 (X60:14, X62:14, X61:15, X61:13), C19:70 (X18:70, X19:69, X19:71, X20:70), C68:5 (X68:6, X67:5, X69:5, X68:4), C49:60 (X48:60, X50:60, X49:61, X49:59), C69:2 (X68:2, X70:2, X69:1, X69:3), C62:19 (X62:18, X61:19, X62:20, X63:19), C71:50 (X70:50, X71:51, X72:50, X71:49), C6:7 (X6:8, X7:7, X5:7, X6:6), C27:4 (X27:3, X26:4, X27:5, X28:4), C72:57 (X73:57, X72:58, X71:57, X72:56), C30:17 (X30:16, X29:17, X31:17, X30:18), C69:38 (X69:37, X70:38, X69:39, X68:38), C74:59 (X73:59, X74:58, X74:60), C72:7 (X73:7, X72:8, X71:7, X72:6), C53:74 (X52:74, X54:74, X53:73), C20:71 (X19:71, X21:71, X20:70, X20:72), C43:38 (X42:38, X44:38, X43:39, X43:37), C33:66 (X33:65, X33:67, X34:66, X32:66), C53:12 (X53:13, X52:12, X53:11, X54:12), C4:31 (X4:30, X5:31, X3:31, X4:32), C52:49 (X53:49, X51:49, X52:50, X52:48), C5:46 (X4:46, X5:47, X6:46, X5:45), C10:11 (X9:11, X10:10, X10:12, X11:11), C62:3 (X63:3, X62:4, X62:2, X61:3), C18:69 (X17:69, X18:68, X19:69, X18:70), C14:27 (X14:28, X15:27, X14:26, X13:27), C48:43 (X48:44, X47:43, X48:42, X49:43), C48:7 (X48:6, X47:7, X49:7, X48:8), C19:36 (X19:37, X19:35, X20:36, X18:36), C55:8 (X56:8, X55:9, X55:7, X54:8), C1:40 (X0:40, X1:39, X1:41, X2:40), C42:57 (X42:56, X41:57, X42:58, X43:57), C45:52 (X45:51, X45:53, X46:52, X44:52), C52:53 (X52:54, X52:52, X53:53, X51:53), C12:29 (X13:29, X12:28, X11:29, X12:30), C6:41 (X7:41, X6:40, X5:41, X6:42), C50:35 (X51:35, X50:36, X50:34, X49:35), C15:70 (X16:70, X15:69, X15:71, X14:70), C10:3 (X11:3, X9:3, X10:2, X10:4), C73:52 (X73:51, X73:53, X72:52, X74:52), C54:41 (X54:42, X54:40, X53:41, X55:41), C46:35 (X47:35, X46:34, X46:36, X45:35), C45:46 (X46:46, X45:47, X44:46, X45:45), C35:12 (X36:12, X35:11, X35:13, X34:12), C44:3 (X45:3, X43:3, X44:4, X44:2), C38:61 (X37:61, X38:60, X38:62, X39:61), C43:66 (X43:67, X42:66, X43:65, X44:66), C53:70 (X53:71, X52:70, X54:70, X53:69), C42:27 (X42:26, X41:27, X42:28, X43:27), C20:55 (X21:55, X20:54, X19:55, X20:56), C46:71 (X46:70, X47:71, X46:72, X45:71), C25:14 (X24:14, X26:14, X25:15, X25:13), C18:1 (X17:1, X19:1, X18:0, X18:2), C57:26 (X57:27, X57:25, X56:26, X58:26), C22:43 (X22:42, X22:44, X21:43, X23:43), C9:2 (X9:3, X8:2, X9:1, X10:2), C8:63 (X8:64, X7:63, X9:63, X8:62), C58:33 (X58:32, X58:34, X57:33, X59:33), C21:32 (X21:31, X22:32, X21:33, X20:32), C44:5 (X43:5, X45:5, X44:6, X44:4), C49:36 (X50:36, X48:36, X49:35, X49:37), C9:56 (X9:57, X9:55, X8:56, X10:56), C54:37 (X54:36, X55:37, X54:38, X53:37), C34:69 (X34:68, X33:69, X35:69, X34:70), C53:24 (X53:25, X53:23, X52:24, X54:24), C51:66 (X52:66, X51:67, X51:65, X50:66), C19:32 (X20:32, X19:31, X19:33, X18:32), C72:9 (X72:10, X72:8, X71:9, X73:9), C72:37 (X71:37, X72:38, X73:37, X72:36), C26:33 (X27:33, X26:34, X25:33, X26:32), C38:15 (X38:16, X39:15, X38:14, X37:15), C51:54 (X52:54, X51:53, X51:55, X50:54), C26:21 (X25:21, X26:22, X27:21, X26:20), C28:1 (X28:0, X29:1, X27:1, X28:2), C9:18 (X10:18, X9:17, X8:18, X9:19), C11:42 (X11:43, X12:42, X10:42, X11:41), C69:46 (X70:46, X68:46, X69:45, X69:47), C65:2 (X65:3, X65:1, X66:2, X64:2), C33:42 (X33:43, X34:42, X33:41, X32:42), C64:1 (X64:2, X65:1, X64:0, X63:1), C27:12 (X27:13, X26:12, X28:12, X27:11), C72:47 (X72:48, X71:47, X72:46, X73:47), C61:4 (X62:4, X61:3, X60:4, X61:5), C41:70 (X41:69, X42:70, X40:70, X41:71), C36:59 (X36:58, X36:60, X37:59, X35:59), C42:61 (X41:61, X42:62, X43:61, X42:60), C33:40 (X32:40, X33:41, X34:40, X33:39), C13:62 (X13:63, X14:62, X13:61, X12:62), C71:72 (X70:72, X71:71, X72:72, X71:73), C70:37 (X70:36, X70:38, X71:37, X69:37), C12:51 (X11:51, X12:50, X12:52, X13:51), C45:56 (X46:56, X45:57, X44:56, X45:55), C40:17 (X40:18, X39:17, X41:17, X40:16), C18:29 (X19:29, X17:29, X18:28, X18:30), C50:37 (X49:37, X51:37, X50:38, X50:36), C58:31 (X58:30, X57:31, X58:32, X59:31), C5:36 (X6:36, X4:36, X5:37, X5:35), C23:56 (X23:55, X23:57, X24:56, X22:56), C50:13 (X50:14, X49:13, X51:13, X50:12), C58:35 (X58:34, X58:36, X59:35, X57:35), C53:46 (X52:46, X53:45, X53:47, X54:46), C42:19 (X41:19, X42:18, X43:19, X42:20), C57:4 (X57:5, X58:4, X56:4, X57:3), C64:35 (X65:35, X64:34, X63:35, X64:36), C19:4 (X20:4, X19:5, X19:3, X18:4), C37:26 (X37:25, X36:26, X38:26, X37:27), C13:16 (X12:16, X13:15, X14:16, X13:17), C16:7 (X17:7, X16:6, X16:8, X15:7), C30:23 (X30:22, X31:23, X30:24, X29:23), C53:68 (X52:68, X53:69, X53:67, X54:68), C20:5 (X20:6, X20:4, X19:5, X21:5), C53:56 (X53:55, X54:56, X53:57, X52:56), C53:30 (X52:30, X53:31, X54:30, X53:29), C55:28 (X56:28, X55:27, X55:29, X54:28), C73:54 (X73:53, X74:54, X72:54, X73:55), C71:64 (X71:63, X70:64, X71:65, X72:64), C65:38 (X65:39, X64:38, X66:38, X65:37), C51:60 (X51:61, X51:59, X52:60, X50:60), C9:40 (X10:40, X9:41, X8:40, X9:39), C19:42 (X18:42, X19:43, X19:41, X20:42), C33:6 (X32:6, X34:6, X33:7, X33:5), C12:61 (X11:61, X12:62, X12:60, X13:61), C57:2 (X58:2, X56:2, X57:3, X57:1), C58:63 (X58:62, X59:63, X57:63, X58:64), C29:42 (X28:42, X30:42, X29:41, X29:43), C14:5 (X14:6, X15:5, X13:5, X14:4), C21:36 (X21:37, X20:36, X21:35, X22:36), C17:12 (X17:13, X18:12, X16:12, X17:11), C43:74 (X43:73, X42:74, X44:74), C15:30 (X15:31, X15:29, X16:30, X14:30), C40:49 (X41:49, X40:48, X40:50, X39:49), C55:38 (X55:39, X56:38, X55:37, X54:38), C6:57 (X6:58, X5:57, X7:57, X6:56), C18:67 (X17:67, X18:68, X19:67, X18:66), C51:36 (X51:35, X52:36, X50:36, X51:37), C39:12 (X40:12, X39:11, X38:12, X39:13), C16:45 (X17:45, X16:44, X15:45, X16:46), C66:11 (X67:11, X66:10, X65:11, X66:12), C7:30 (X7:29, X8:30, X7:31, X6:30), C14:35 (X13:35, X14:36, X15:35, X14:34), C26:7 (X26:6, X26:8, X27:7, X25:7), C74:11 (X74:12, X74:10, X73:11), C49:66 (X49:65, X50:66, X48:66, X49:67), C54:47 (X55:47, X54:48, X54:46, X53:47), C71:34 (X70:34, X71:35, X72:34, X71:33), C7:36 (X7:35, X7:37, X6:36, X8:36), C60:63 (X59:63, X60:64, X61:63, X60:62), C51:20 (X51:21, X52:20, X50:20, X51:19), C72:15 (X72:16, X72:14, X71:15, X73:15), C15:24 (X16:24, X15:23, X14:24, X15:25), C34:55 (X34:56, X35:55, X34:54, X33:55), C40:5 (X41:5, X39:5, X40:6, X40:4), C48:25 (X49:25, X48:24, X47:25, X48:26), C18:5 (X19:5, X18:4, X18:6, X17:5), C64:47 (X63:47, X64:46, X65:47, X64:48), C27:20 (X28:20, X26:20, X27:19, X27:21), C31:38 (X31:39, X31:37, X32:38, X30:38), C17:16 (X17:17, X16:16, X18:16, X17:15), C57:14 (X57:15, X56:14, X58:14, X57:13), C16:5 (X16:4, X17:5, X16:6, X15:5), C9:68 (X9:69, X9:67, X8:68, X10:68), C7:68 (X8:68, X6:68, X7:67, X7:69), C56:19 (X56:20, X57:19, X55:19, X56:18), C28:17 (X28:16, X29:17, X28:18, X27:17), C55:64 (X56:64, X55:63, X54:64, X55:65), C66:17 (X66:16, X66:18, X65:17, X67:17), C32:57 (X31:57, X32:56, X32:58, X33:57), C25:6 (X24:6, X26:6, X25:5, X25:7), C74:29 (X73:29, X74:28, X74:30), C20:53 (X21:53, X19:53, X20:54, X20:52), C69:26 (X70:26, X69:25, X68:26, X69:27), C43:40 (X44:40, X42:40, X43:41, X43:39), C40:15 (X40:14, X41:15, X39:15, X40:16), C58:1 (X57:1, X58:0, X59:1, X58:2), C57:20 (X56:20, X58:20, X57:21, X57:19), C0:63 (X1:63, X0:62, X0:64), C52:31 (X52:30, X51:31, X52:32, X53:31), C29:44 (X28:44, X29:45, X29:43, X30:44), C69:16 (X68:16, X69:17, X70:16, X69:15), C47:14 (X47:13, X48:14, X46:14, X47:15), C27:30 (X28:30, X27:29, X27:31, X26:30), C73:4 (X73:3, X73:5, X74:4, X72:4), C23:20 (X23:19, X22:20, X23:21, X24:20), C27:38 (X27:37, X27:39, X28:38, X26:38), C19:6 (X19:5, X19:7, X18:6, X20:6), C19:14 (X19:13, X20:14, X19:15, X18:14), C70:65 (X71:65, X70:66, X69:65, X70:64), C71:52 (X70:52, X72:52, X71:51, X71:53), C48:71 (X47:71, X48:70, X49:71, X48:72), C22:9 (X22:10, X22:8, X23:9, X21:9), C38:7 (X38:8, X37:7, X39:7, X38:6), C52:21 (X52:20, X52:22, X53:21, X51:21), C16:41 (X15:41, X17:41, X16:42, X16:40), C50:63 (X49:63, X50:62, X51:63, X50:64), C44:15 (X44:14, X43:15, X45:15, X44:16), C54:73 (X54:72, X54:74, X55:73, X53:73), C13:10 (X13:11, X12:10, X14:10, X13:9), C16:11 (X15:11, X16:10, X16:12, X17:11), C71:48 (X71:49, X72:48, X70:48, X71:47), C12:41 (X11:41, X12:42, X12:40, X13:41), C68:35 (X68:36, X69:35, X67:35, X68:34), C55:62 (X56:62, X55:61, X55:63, X54:62), C63:64 (X62:64, X63:65, X64:64, X63:63), C14:65 (X14:66, X15:65, X14:64, X13:65), C26:47 (X27:47, X26:46, X26:48, X25:47), C12:63 (X11:63, X12:62, X13:63, X12:64), C41:46 (X41:47, X41:45, X42:46, X40:46), C50:51 (X50:52, X50:50, X49:51, X51:51), C32:21 (X31:21, X33:21, X32:22, X32:20), C13:58 (X13:59, X12:58, X13:57, X14:58), C9:66 (X10:66, X9:67, X9:65, X8:66), C39:72 (X39:71, X40:72, X39:73, X38:72), C51:8 (X51:7, X51:9, X50:8, X52:8), C30:53 (X30:54, X31:53, X30:52, X29:53), C35:70 (X35:71, X35:69, X34:70, X36:70), C46:73 (X47:73, X45:73, X46:72, X46:74), C44:25 (X43:25, X44:26, X45:25, X44:24), C32:15 (X33:15, X32:16, X31:15, X32:14), C40:7 (X39:7, X41:7, X40:8, X40:6), C2:45 (X2:44, X2:46, X1:45, X3:45), C51:22 (X51:21, X52:22, X51:23, X50:22), C62:61 (X63:61, X62:62, X61:61, X62:60), C74:3 (X73:3, X74:4, X74:2), C68:11 (X68:12, X67:11, X68:10, X69:11), C59:22 (X60:22, X59:21, X58:22, X59:23), C68:71 (X67:71, X68:70, X68:72, X69:71), C64:11 (X63:11, X64:10, X65:11, X64:12), C42:13 (X41:13, X42:14, X42:12, X43:13), C59:18 (X60:18, X58:18, X59:19, X59:17), C9:34 (X9:33, X9:35, X10:34, X8:34), C2:31 (X2:30, X2:32, X1:31, X3:31), C16:15 (X17:15, X16:16, X15:15, X16:14), C23:32 (X23:31, X23:33, X24:32, X22:32), C13:52 (X14:52, X12:52, X13:53, X13:51), C7:8 (X7:9, X7:7, X8:8, X6:8), C4:15 (X5:15, X4:14, X3:15, X4:16), C39:36 (X39:35, X40:36, X39:37, X38:36), C8:21 (X8:22, X7:21, X8:20, X9:21), C23:64 (X24:64, X23:65, X22:64, X23:63), C31:2 (X31:1, X30:2, X32:2, X31:3), C6:29 (X6:28, X7:29, X5:29, X6:30), C2:47 (X3:47, X2:48, X1:47, X2:46), C56:67 (X57:67, X56:68, X56:66, X55:67), C66:65 (X65:65, X67:65, X66:66, X66:64), C47:8 (X46:8, X47:7, X48:8, X47:9), C36:69 (X36:68, X37:69, X36:70, X35:69), C61:16 (X61:15, X60:16, X62:16, X61:17), C9:28 (X9:29, X8:28, X10:28, X9:27), C68:39 (X68:38, X68:40, X69:39, X67:39), C19:50 (X19:49, X20:50, X19:51, X18:50), C64:45 (X64:44, X65:45, X63:45, X64:46), C57:22 (X57:23, X57:21, X58:22, X56:22), C29:46 (X29:45, X29:47, X30:46, X28:46), C67:50 (X68:50, X67:49, X67:51, X66:50), C0:31 (X0:30, X1:31, X0:32), C52:69 (X51:69, X52:70, X52:68, X53:69), C33:4 (X32:4, X33:5, X34:4, X33:3), C7:72 (X7:71, X6:72, X8:72, X7:73), C68:33 (X68:32, X67:33, X69:33, X68:34), C19:60 (X18:60, X20:60, X19:59, X19:61), C45:18 (X44:18, X45:17, X45:19, X46:18), C1:8 (X2:8, X1:7, X0:8, X1:9), C5:24 (X6:24, X4:24, X5:23, X5:25), C35:58 (X36:58, X35:57, X34:58, X35:59), C57:30 (X57:31, X58:30, X56:30, X57:29), C63:2 (X64:2, X62:2, X63:3, X63:1), C1:66 (X1:67, X2:66, X0:66, X1:65), C55:40 (X54:40, X55:41, X56:40, X55:39), C7:56 (X7:57, X8:56, X7:55, X6:56), C27:36 (X27:37, X27:35, X26:36, X28:36), C41:20 (X40:20, X41:21, X41:19, X42:20), C38:5 (X39:5, X37:5, X38:4, X38:6), C55:74 (X54:74, X56:74, X55:73), C59:36 (X58:36, X60:36, X59:35, X59:37), C41:48 (X42:48, X40:48, X41:49, X41:47), C10:7 (X11:7, X10:8, X10:6, X9:7), C10:31 (X10:32, X9:31, X10:30, X11:31), C45:4 (X46:4, X44:4, X45:5, X45:3), C67:2 (X68:2, X67:3, X66:2, X67:1), C23:70 (X22:70, X24:70, X23:69, X23:71), C63:68 (X62:68, X63:67, X63:69, X64:68), C65:44 (X65:43, X66:44, X64:44, X65:45), C16:19 (X17:19, X16:20, X15:19, X16:18), C63:66 (X63:65, X62:66, X64:66, X63:67), C65:50 (X65:49, X64:50, X65:51, X66:50), C32:19 (X31:19, X32:20, X33:19, X32:18), C39:28 (X40:28, X38:28, X39:27, X39:29), C56:47 (X55:47, X56:48, X56:46, X57:47), C44:41 (X44:42, X44:40, X45:41, X43:41), C72:63 (X73:63, X72:62, X71:63, X72:64), C31:6 (X31:5, X31:7, X30:6, X32:6), C32:59 (X33:59, X32:58, X32:60, X31:59), C29:64 (X28:64, X29:63, X30:64, X29:65), C21:2 (X21:1, X22:2, X20:2, X21:3), C47:62 (X48:62, X47:63, X46:62, X47:61), C3:20 (X4:20, X2:20, X3:19, X3:21), C36:23 (X36:22, X36:24, X37:23, X35:23), C40:57 (X41:57, X40:58, X39:57, X40:56), C49:14 (X49:15, X49:13, X50:14, X48:14), C57:66 (X57:65, X56:66, X57:67, X58:66), C59:48 (X60:48, X59:49, X58:48, X59:47), C61:46 (X62:46, X61:45, X61:47, X60:46), C4:59 (X4:58, X3:59, X5:59, X4:60), C66:61 (X67:61, X65:61, X66:62, X66:60), C0:19 (X0:18, X0:20, X1:19), C48:59 (X48:60, X47:59, X49:59, X48:58), C23:0 (X24:0, X22:0, X23:1), C33:48 (X33:47, X32:48, X33:49, X34:48), C15:38 (X14:38, X16:38, X15:39, X15:37), C6:59 (X5:59, X6:60, X7:59, X6:58), C68:51 (X68:50, X68:52, X67:51, X69:51), C18:41 (X18:42, X17:41, X19:41, X18:40), C22:47 (X23:47, X22:46, X22:48, X21:47), C57:74 (X58:74, X57:73, X56:74), C26:11 (X25:11, X26:12, X26:10, X27:11), C68:53 (X68:54, X68:52, X69:53, X67:53), C22:1 (X23:1, X22:0, X22:2, X21:1), C64:71 (X65:71, X64:70, X64:72, X63:71), C24:23 (X24:24, X23:23, X24:22, X25:23), C25:40 (X25:41, X26:40, X24:40, X25:39), C69:8 (X68:8, X69:7, X69:9, X70:8), C54:67 (X54:66, X55:67, X53:67, X54:68), C72:67 (X71:67, X72:68, X72:66, X73:67), C47:20 (X48:20, X47:21, X46:20, X47:19), C62:53 (X62:52, X61:53, X63:53, X62:54), C44:59 (X43:59, X44:60, X44:58, X45:59), C15:66 (X14:66, X15:65, X16:66, X15:67), C8:15 (X8:14, X8:16, X7:15, X9:15), C5:28 (X5:29, X4:28, X5:27, X6:28), C15:22 (X15:21, X16:22, X15:23, X14:22), C31:36 (X32:36, X30:36, X31:37, X31:35), C1:6 (X1:5, X0:6, X1:7, X2:6), C57:34 (X56:34, X58:34, X57:33, X57:35), C22:55 (X22:54, X23:55, X22:56, X21:55), C28:63 (X28:62, X28:64, X27:63, X29:63), C41:68 (X42:68, X41:67, X41:69, X40:68), C61:2 (X61:3, X62:2, X61:1, X60:2), C21:72 (X21:71, X22:72, X20:72, X21:73), C74:21 (X74:22, X74:20, X73:21), C71:54 (X72:54, X70:54, X71:55, X71:53), C3:54 (X3:53, X2:54, X4:54, X3:55), C55:72 (X55:71, X55:73, X54:72, X56:72), C8:7 (X9:7, X7:7, X8:8, X8:6), C43:42 (X42:42, X43:43, X44:42, X43:41), C21:42 (X22:42, X20:42, X21:41, X21:43), C20:51 (X20:50, X20:52, X21:51, X19:51), C24:65 (X25:65, X24:64, X23:65, X24:66), C21:10 (X22:10, X21:11, X20:10, X21:9), C47:18 (X46:18, X47:19, X48:18, X47:17), C11:10 (X11:11, X11:9, X10:10, X12:10), C62:47 (X62:48, X62:46, X61:47, X63:47), C2:57 (X2:56, X3:57, X1:57, X2:58), C62:23 (X63:23, X62:24, X61:23, X62:22), C24:9 (X24:10, X25:9, X23:9, X24:8), C52:29 (X52:30, X53:29, X51:29, X52:28), C58:17 (X59:17, X58:16, X57:17, X58:18), C18:71 (X19:71, X17:71, X18:72, X18:70), C46:33 (X46:34, X45:33, X47:33, X46:32), C47:54 (X47:53, X46:54, X47:55, X48:54), C44:71 (X43:71, X44:72, X44:70, X45:71), C34:65 (X33:65, X34:66, X35:65, X34:64), C19:40 (X19:41, X19:39, X18:40, X20:40), C0:29 (X1:29, X0:30, X0:28), C4:11 (X3:11, X4:10, X5:11, X4:12), C53:72 (X52:72, X53:73, X54:72, X53:71), C66:49 (X66:48, X67:49, X65:49, X66:50), C13:46 (X13:47, X13:45, X12:46, X14:46), C58:25 (X58:26, X58:24, X59:25, X57:25), C60:65 (X60:66, X61:65, X60:64, X59:65), C39:16 (X38:16, X39:17, X39:15, X40:16), C45:58 (X46:58, X45:59, X44:58, X45:57), C59:32 (X59:31, X59:33, X58:32, X60:32), C30:69 (X30:68, X29:69, X31:69, X30:70), C46:17 (X46:16, X45:17, X47:17, X46:18), C52:39 (X52:38, X51:39, X53:39, X52:40), C72:51 (X72:52, X72:50, X73:51, X71:51), C28:57 (X28:58, X27:57, X29:57, X28:56), C29:60 (X29:61, X29:59, X28:60, X30:60), C55:16 (X54:16, X56:16, X55:15, X55:17), C16:13 (X15:13, X16:14, X16:12, X17:13), C2:19 (X1:19, X2:20, X3:19, X2:18), C14:47 (X15:47, X14:46, X14:48, X13:47), C34:23 (X35:23, X34:24, X34:22, X33:23), C15:74 (X16:74, X15:73, X14:74), C40:3 (X39:3, X40:4, X41:3, X40:2), C5:26 (X5:27, X6:26, X4:26, X5:25), C17:30 (X17:29, X18:30, X16:30, X17:31), C24:33 (X23:33, X24:32, X25:33, X24:34), C63:6 (X63:7, X62:6, X64:6, X63:5), C23:18 (X24:18, X23:17, X22:18, X23:19), C20:1 (X21:1, X20:0, X20:2, X19:1), C8:73 (X7:73, X8:74, X8:72, X9:73), C15:2 (X14:2, X16:2, X15:1, X15:3), C69:64 (X69:63, X68:64, X70:64, X69:65), C20:13 (X20:12, X21:13, X19:13, X20:14), C28:15 (X28:16, X27:15, X29:15, X28:14), C36:63 (X35:63, X36:62, X37:63, X36:64), C50:3 (X49:3, X50:2, X50:4, X51:3), C69:32 (X69:33, X68:32, X69:31, X70:32), C3:32 (X2:32, X4:32, X3:33, X3:31), C52:65 (X51:65, X52:64, X52:66, X53:65), C30:43 (X30:42, X31:43, X30:44, X29:43), C50:47 (X50:48, X50:46, X49:47, X51:47), C71:4 (X70:4, X72:4, X71:5, X71:3), C2:39 (X2:38, X1:39, X2:40, X3:39), C17:0 (X17:1, X18:0, X16:0), C29:20 (X29:21, X28:20, X30:20, X29:19), C61:44 (X62:44, X61:45, X61:43, X60:44), C39:42 (X38:42, X40:42, X39:43, X39:41), C42:43 (X42:44, X42:42, X41:43, X43:43), C68:27 (X67:27, X68:28, X69:27, X68:26), C47:34 (X48:34, X46:34, X47:35, X47:33), C31:64 (X32:64, X31:65, X31:63, X30:64), C22:59 (X21:59, X22:60, X22:58, X23:59), C74:65 (X73:65, X74:66, X74:64), C49:4 (X50:4, X49:5, X48:4, X49:3), C13:12 (X14:12, X13:11, X12:12, X13:13), C66:35 (X65:35, X66:36, X66:34, X67:35), C35:8 (X36:8, X34:8, X35:9, X35:7), C66:9 (X66:8, X65:9, X67:9, X66:10), C26:63 (X27:63, X25:63, X26:62, X26:64), C11:4 (X11:3, X12:4, X11:5, X10:4), C68:59 (X67:59, X68:60, X69:59, X68:58), C39:34 (X39:35, X39:33, X40:34, X38:34), C15:26 (X16:26, X14:26, X15:25, X15:27), C11:14 (X12:14, X10:14, X11:13, X11:15), C50:27 (X50:26, X50:28, X49:27, X51:27), C46:25 (X46:24, X47:25, X46:26, X45:25), C18:35 (X19:35, X18:36, X17:35, X18:34), C6:3 (X7:3, X5:3, X6:2, X6:4), C56:73 (X57:73, X56:72, X55:73, X56:74), C12:55 (X12:54, X11:55, X13:55, X12:56), C37:20 (X38:20, X37:19, X36:20, X37:21), C50:39 (X51:39, X50:40, X49:39, X50:38), C55:4 (X55:5, X54:4, X56:4, X55:3), C30:49 (X30:50, X30:48, X29:49, X31:49), C31:48 (X32:48, X31:49, X31:47, X30:48), C4:73 (X4:74, X5:73, X3:73, X4:72), C8:45 (X7:45, X9:45, X8:44, X8:46), C47:74 (X47:73, X48:74, X46:74), C3:66 (X2:66, X4:66, X3:65, X3:67), C47:6 (X46:6, X48:6, X47:5, X47:7), C56:1 (X55:1, X56:2, X57:1, X56:0), C6:9 (X5:9, X6:8, X6:10, X7:9), C20:43 (X19:43, X21:43, X20:44, X20:42), C63:32 (X63:33, X62:32, X63:31, X64:32), C28:7 (X29:7, X28:6, X27:7, X28:8), C48:11 (X48:10, X48:12, X47:11, X49:11), C16:61 (X15:61, X16:62, X16:60, X17:61), C31:74 (X31:73, X32:74, X30:74), C52:57 (X51:57, X52:58, X53:57, X52:56), C51:70 (X50:70, X52:70, X51:69, X51:71), C16:35 (X17:35, X15:35, X16:36, X16:34), C42:49 (X42:48, X41:49, X42:50, X43:49), C0:37 (X0:36, X0:38, X1:37), C60:25 (X60:24, X60:26, X61:25, X59:25), C19:26 (X19:27, X20:26, X19:25, X18:26), C33:54 (X33:55, X33:53, X34:54, X32:54), C45:26 (X45:25, X44:26, X45:27, X46:26), C48:49 (X47:49, X48:48, X48:50, X49:49), C46:51 (X47:51, X46:50, X46:52, X45:51), C61:12 (X61:13, X62:12, X60:12, X61:11), C23:2 (X23:1, X23:3, X24:2, X22:2), C14:15 (X15:15, X13:15, X14:14, X14:16), C19:72 (X18:72, X20:72, X19:73, X19:71), C31:18 (X31:17, X32:18, X30:18, X31:19), C71:10 (X71:11, X72:10, X70:10, X71:9), C72:25 (X71:25, X72:26, X73:25, X72:24), C70:47 (X69:47, X71:47, X70:48, X70:46), C24:69 (X24:70, X23:69, X25:69, X24:68), C65:60 (X64:60, X65:59, X66:60, X65:61), C70:63 (X70:62, X70:64, X71:63, X69:63), C6:33 (X6:34, X7:33, X6:32, X5:33), C63:40 (X63:39, X63:41, X62:40, X64:40), C20:67 (X19:67, X21:67, X20:68, X20:66), C30:19 (X30:18, X30:20, X31:19, X29:19), C54:71 (X54:72, X54:70, X55:71, X53:71), C41:4 (X40:4, X41:5, X42:4, X41:3), C70:39 (X69:39, X70:38, X70:40, X71:39), C28:33 (X27:33, X28:32, X28:34, X29:33), C5:40 (X4:40, X5:41, X5:39, X6:40), C5:32 (X6:32, X5:33, X5:31, X4:32), C17:74 (X18:74, X16:74, X17:73), C55:44 (X55:43, X54:44, X55:45, X56:44), C32:49 (X32:48, X33:49, X31:49, X32:50), C37:16 (X36:16, X37:15, X37:17, X38:16), C19:52 (X18:52, X19:53, X20:52, X19:51), C12:53 (X12:52, X12:54, X11:53, X13:53), C11:72 (X12:72, X11:71, X11:73, X10:72), C28:65 (X27:65, X29:65, X28:66, X28:64), C63:24 (X64:24, X62:24, X63:25, X63:23), C46:23 (X47:23, X45:23, X46:22, X46:24), C8:19 (X9:19, X8:20, X8:18, X7:19), C12:23 (X13:23, X11:23, X12:22, X12:24), C33:30 (X34:30, X33:31, X32:30, X33:29), C27:24 (X26:24, X27:25, X27:23, X28:24), C8:59 (X8:60, X8:58, X7:59, X9:59), C56:33 (X56:34, X55:33, X57:33, X56:32), C32:55 (X32:54, X31:55, X33:55, X32:56), C5:62 (X6:62, X5:61, X4:62, X5:63), C12:19 (X11:19, X13:19, X12:20, X12:18), C10:65 (X11:65, X10:66, X10:64, X9:65), C14:13 (X15:13, X13:13, X14:12, X14:14), C4:9 (X4:8, X5:9, X3:9, X4:10), C74:23 (X73:23, X74:22, X74:24), C3:46 (X4:46, X3:47, X3:45, X2:46), C11:52 (X11:51, X10:52, X11:53, X12:52), C41:8 (X41:7, X41:9, X42:8, X40:8), C33:34 (X33:35, X33:33, X34:34, X32:34), C4:47 (X5:47, X4:48, X4:46, X3:47), C40:39 (X39:39, X40:40, X41:39, X40:38), C52:37 (X52:36, X51:37, X53:37, X52:38), C54:53 (X53:53, X55:53, X54:54, X54:52), C4:71 (X4:70, X5:71, X3:71, X4:72), C67:30 (X66:30, X67:31, X68:30, X67:29), C25:2 (X26:2, X25:3, X24:2, X25:1), C42:39 (X41:39, X43:39, X42:40, X42:38), C44:57 (X44:58, X44:56, X43:57, X45:57), C5:12 (X4:12, X5:11, X6:12, X5:13), C67:22 (X68:22, X66:22, X67:23, X67:21), C67:38 (X68:38, X67:39, X67:37, X66:38), C61:40 (X62:40, X60:40, X61:39, X61:41), C10:45 (X11:45, X9:45, X10:44, X10:46), C46:63 (X47:63, X46:64, X46:62, X45:63), C54:19 (X53:19, X54:20, X54:18, X55:19), C51:16 (X52:16, X50:16, X51:17, X51:15), C39:10 (X39:11, X38:10, X40:10, X39:9), C41:2 (X41:1, X40:2, X42:2, X41:3), C55:12 (X55:13, X55:11, X54:12, X56:12), C60:27 (X61:27, X60:26, X60:28, X59:27), C0:51 (X0:50, X0:52, X1:51), C61:48 (X61:49, X62:48, X61:47, X60:48), C7:50 (X6:50, X7:51, X7:49, X8:50), C15:4 (X15:3, X14:4, X15:5, X16:4), C38:55 (X37:55, X38:56, X39:55, X38:54), C26:29 (X25:29, X26:28, X26:30, X27:29), C22:65 (X22:64, X23:65, X21:65, X22:66), C11:64 (X11:65, X10:64, X12:64, X11:63), C49:70 (X49:69, X49:71, X50:70, X48:70), C19:30 (X19:29, X19:31, X20:30, X18:30), C12:5 (X11:5, X13:5, X12:4, X12:6), C23:48 (X23:47, X23:49, X22:48, X24:48), C69:50 (X68:50, X69:49, X70:50, X69:51), C7:64 (X7:65, X8:64, X6:64, X7:63), C22:29 (X23:29, X22:28, X22:30, X21:29), C4:41 (X4:40, X4:42, X5:41, X3:41), C7:26 (X6:26, X7:25, X8:26, X7:27), C11:50 (X11:49, X12:50, X11:51, X10:50), C15:44 (X15:43, X16:44, X14:44, X15:45), C17:72 (X18:72, X17:73, X16:72, X17:71), C51:64 (X52:64, X50:64, X51:65, X51:63), C63:60 (X63:61, X64:60, X62:60, X63:59), C25:4 (X26:4, X25:3, X25:5, X24:4), C24:29 (X24:28, X24:30, X23:29, X25:29), C46:47 (X46:48, X46:46, X45:47, X47:47), C5:74 (X5:73, X6:74, X4:74), C53:58 (X54:58, X53:59, X53:57, X52:58), C40:51 (X40:50, X40:52, X41:51, X39:51), C60:35 (X61:35, X59:35, X60:34, X60:36), C15:28 (X14:28, X15:29, X16:28, X15:27), C54:27 (X53:27, X54:26, X55:27, X54:28), C55:70 (X55:71, X55:69, X56:70, X54:70), C45:16 (X45:17, X44:16, X45:15, X46:16), C51:4 (X52:4, X51:3, X51:5, X50:4), C21:22 (X22:22, X21:21, X20:22, X21:23), C13:4 (X13:3, X12:4, X13:5, X14:4), C5:6 (X6:6, X5:5, X5:7, X4:6), C7:6 (X6:6, X7:7, X8:6, X7:5), C36:35 (X35:35, X36:36, X37:35, X36:34), C16:65 (X15:65, X17:65, X16:66, X16:64), C23:42 (X22:42, X23:41, X24:42, X23:43), C34:35 (X33:35, X34:34, X34:36, X35:35), C21:48 (X20:48, X21:47, X22:48, X21:49), C34:7 (X34:8, X35:7, X34:6, X33:7), C39:38 (X38:38, X40:38, X39:37, X39:39), C38:37 (X38:38, X37:37, X39:37, X38:36), C67:20 (X66:20, X68:20, X67:19, X67:21), C23:38 (X24:38, X23:37, X23:39, X22:38), C62:27 (X63:27, X62:26, X62:28, X61:27), C50:61 (X49:61, X50:62, X50:60, X51:61), C34:33 (X34:34, X33:33, X34:32, X35:33), C26:53 (X26:52, X26:54, X27:53, X25:53), C43:32 (X43:31, X44:32, X43:33, X42:32), C66:41 (X66:40, X67:41, X65:41, X66:42), C3:40 (X3:41, X3:39, X4:40, X2:40), C54:17 (X54:16, X54:18, X53:17, X55:17), C13:68 (X12:68, X13:69, X14:68, X13:67), C38:39 (X38:38, X38:40, X37:39, X39:39), C72:21 (X72:20, X72:22, X73:21, X71:21), C65:56 (X65:55, X64:56, X66:56, X65:57), C5:72 (X5:73, X4:72, X6:72, X5:71), C48:57 (X47:57, X49:57, X48:56, X48:58), C35:6 (X35:5, X34:6, X35:7, X36:6), C37:68 (X37:69, X37:67, X38:68, X36:68), C42:5 (X41:5, X43:5, X42:4, X42:6), C46:61 (X46:60, X46:62, X45:61, X47:61), C65:28 (X64:28, X65:27, X66:28, X65:29), C38:47 (X38:48, X38:46, X37:47, X39:47), C36:53 (X35:53, X37:53, X36:54, X36:52), C24:7 (X24:6, X24:8, X23:7, X25:7), C8:13 (X7:13, X8:12, X8:14, X9:13), C66:39 (X66:40, X67:39, X65:39, X66:38), C32:27 (X31:27, X32:26, X32:28, X33:27), C74:27 (X74:26, X74:28, X73:27), C29:6 (X30:6, X28:6, X29:5, X29:7), C66:21 (X66:22, X67:21, X66:20, X65:21), C4:53 (X3:53, X5:53, X4:52, X4:54), C39:68 (X38:68, X39:69, X40:68, X39:67), C27:62 (X27:63, X28:62, X26:62, X27:61), C25:48 (X25:49, X24:48, X26:48, X25:47), C4:55 (X5:55, X4:54, X4:56, X3:55), C49:56 (X49:55, X49:57, X50:56, X48:56), C35:68 (X35:69, X36:68, X35:67, X34:68), C36:19 (X36:20, X35:19, X36:18, X37:19), C43:10 (X43:11, X44:10, X42:10, X43:9), C50:67 (X50:68, X51:67, X49:67, X50:66), C35:56 (X35:57, X35:55, X34:56, X36:56), C44:43 (X44:44, X43:43, X44:42, X45:43), C8:51 (X8:52, X7:51, X8:50, X9:51), C57:44 (X58:44, X56:44, X57:45, X57:43), C71:32 (X71:33, X71:31, X70:32, X72:32), C73:12 (X73:11, X73:13, X72:12, X74:12), C6:5 (X6:4, X6:6, X7:5, X5:5), C29:62 (X28:62, X29:61, X30:62, X29:63), C67:34 (X66:34, X67:35, X68:34, X67:33), C8:69 (X8:70, X8:68, X9:69, X7:69), C73:38 (X73:37, X74:38, X72:38, X73:39), C15:10 (X14:10, X15:11, X15:9, X16:10), C6:49 (X7:49, X6:50, X5:49, X6:48), C6:35 (X6:34, X5:35, X7:35, X6:36), C58:45 (X58:44, X57:45, X59:45, X58:46), C63:56 (X62:56, X64:56, X63:55, X63:57), C19:74 (X18:74, X20:74, X19:73), C14:21 (X15:21, X13:21, X14:20, X14:22), C55:48 (X55:47, X54:48, X55:49, X56:48), C70:51 (X71:51, X70:52, X69:51, X70:50), C43:14 (X43:13, X44:14, X43:15, X42:14), C12:7 (X12:6, X11:7, X12:8, X13:7), C46:39 (X46:40, X47:39, X46:38, X45:39), C38:53 (X38:54, X37:53, X39:53, X38:52), C5:22 (X5:23, X5:21, X4:22, X6:22), C47:16 (X47:15, X47:17, X46:16, X48:16), C38:59 (X38:60, X38:58, X39:59, X37:59), C22:67 (X22:66, X21:67, X22:68, X23:67), C11:74 (X11:73, X10:74, X12:74), C59:26 (X60:26, X59:27, X59:25, X58:26), C13:2 (X13:1, X13:3, X14:2, X12:2), C67:42 (X68:42, X66:42, X67:41, X67:43), C37:42 (X36:42, X37:43, X37:41, X38:42), C67:32 (X67:33, X66:32, X67:31, X68:32), C45:66 (X45:65, X46:66, X45:67, X44:66), C37:4 (X36:4, X38:4, X37:5, X37:3), C50:65 (X49:65, X50:64, X50:66, X51:65), C17:70 (X18:70, X17:69, X17:71, X16:70), C5:38 (X4:38, X5:37, X6:38, X5:39), C15:36 (X14:36, X15:37, X16:36, X15:35), C34:41 (X34:42, X34:40, X35:41, X33:41), C58:49 (X58:48, X58:50, X57:49, X59:49), C48:45 (X48:46, X48:44, X49:45, X47:45), C0:45 (X0:44, X1:45, X0:46), C70:57 (X70:58, X70:56, X69:57, X71:57), C35:42 (X35:43, X36:42, X34:42, X35:41), C17:2 (X17:1, X18:2, X16:2, X17:3), C1:12 (X1:13, X2:12, X1:11, X0:12), C49:46 (X48:46, X50:46, X49:45, X49:47), C33:22 (X32:22, X34:22, X33:21, X33:23), C16:17 (X16:16, X16:18, X15:17, X17:17), C60:5 (X61:5, X59:5, X60:6, X60:4), C72:61 (X72:62, X73:61, X71:61, X72:60), C3:2 (X3:1, X4:2, X2:2, X3:3), C26:51 (X27:51, X26:50, X25:51, X26:52), C72:43 (X73:43, X72:42, X72:44, X71:43), C70:55 (X69:55, X71:55, X70:56, X70:54), C57:70 (X57:71, X57:69, X58:70, X56:70), C63:26 (X64:26, X63:25, X62:26, X63:27), C55:34 (X56:34, X55:35, X55:33, X54:34), C33:10 (X34:10, X33:11, X32:10, X33:9), C56:23 (X57:23, X56:24, X55:23, X56:22), C3:60 (X2:60, X3:61, X3:59, X4:60), C12:69 (X12:70, X13:69, X12:68, X11:69), C14:9 (X15:9, X13:9, X14:8, X14:10), C70:11 (X71:11, X69:11, X70:10, X70:12), C67:64 (X66:64, X67:63, X68:64, X67:65), C65:68 (X65:67, X65:69, X64:68, X66:68), C50:73 (X49:73, X51:73, X50:74, X50:72), C35:34 (X34:34, X36:34, X35:33, X35:35), C58:47 (X58:48, X57:47, X58:46, X59:47), C24:11 (X24:12, X23:11, X25:11, X24:10), C45:14 (X46:14, X45:13, X44:14, X45:15), C15:8 (X15:9, X14:8, X16:8, X15:7), C19:20 (X19:19, X20:20, X18:20, X19:21), C45:50 (X45:49, X45:51, X44:50, X46:50), C20:59 (X20:60, X20:58, X21:59, X19:59), C9:44 (X9:45, X8:44, X9:43, X10:44), C69:70 (X70:70, X68:70, X69:69, X69:71), C27:50 (X28:50, X26:50, X27:51, X27:49), C43:26 (X44:26, X42:26, X43:25, X43:27), C70:21 (X71:21, X70:20, X70:22, X69:21), C41:16 (X41:17, X42:16, X40:16, X41:15), C8:65 (X8:66, X8:64, X7:65, X9:65), C72:27 (X72:28, X72:26, X73:27, X71:27), C14:17 (X13:17, X14:18, X14:16, X15:17), C64:27 (X64:26, X63:27, X65:27, X64:28), C22:11 (X22:10, X23:11, X21:11, X22:12), C6:27 (X5:27, X7:27, X6:28, X6:26), C35:60 (X35:59, X34:60, X35:61, X36:60), C20:49 (X20:48, X19:49, X21:49, X20:50), C68:3 (X67:3, X68:4, X69:3, X68:2), C39:30 (X38:30, X39:29, X40:30, X39:31), C72:65 (X73:65, X72:64, X71:65, X72:66), C68:21 (X68:22, X69:21, X67:21, X68:20), C21:68 (X20:68, X21:69, X21:67, X22:68), C13:20 (X13:19, X14:20, X12:20, X13:21), C56:59 (X56:60, X55:59, X56:58, X57:59), C68:45 (X69:45, X68:46, X68:44, X67:45), C58:59 (X57:59, X58:60, X58:58, X59:59), C64:57 (X64:56, X65:57, X63:57, X64:58), C34:53 (X34:52, X35:53, X34:54, X33:53), C54:61 (X54:60, X54:62, X53:61, X55:61), C51:48 (X52:48, X51:49, X50:48, X51:47), C45:22 (X45:23, X45:21, X44:22, X46:22), C30:73 (X30:72, X30:74, X29:73, X31:73), C19:18 (X19:17, X20:18, X18:18, X19:19), C48:69 (X49:69, X48:68, X47:69, X48:70), C14:11 (X15:11, X14:12, X14:10, X13:11), C65:42 (X65:43, X65:41, X64:42, X66:42), C39:2 (X39:1, X38:2, X39:3, X40:2), C35:30 (X35:29, X35:31, X36:30, X34:30), C42:3 (X42:4, X41:3, X42:2, X43:3), C49:28 (X49:27, X48:28, X50:28, X49:29), C57:62 (X57:63, X58:62, X56:62, X57:61), C60:19 (X59:19, X60:18, X60:20, X61:19), C27:72 (X27:73, X28:72, X26:72, X27:71), C51:2 (X51:3, X51:1, X50:2, X52:2), C44:37 (X45:37, X44:38, X43:37, X44:36), C32:25 (X33:25, X32:24, X32:26, X31:25), C44:29 (X43:29, X44:28, X45:29, X44:30), C47:2 (X48:2, X46:2, X47:1, X47:3), C11:12 (X11:13, X11:11, X10:12, X12:12), C66:71 (X65:71, X67:71, X66:72, X66:70), C24:15 (X24:16, X24:14, X25:15, X23:15), C29:40 (X28:40, X29:39, X29:41, X30:40), C68:73 (X67:73, X68:72, X69:73, X68:74), C69:4 (X68:4, X69:5, X69:3, X70:4), C43:56 (X44:56, X42:56, X43:55, X43:57), C36:41 (X36:40, X37:41, X36:42, X35:41), C1:38 (X1:39, X0:38, X1:37, X2:38), C37:36 (X36:36, X37:37, X38:36, X37:35), C43:72 (X42:72, X44:72, X43:73, X43:71), C71:66 (X71:67, X71:65, X70:66, X72:66), C63:22 (X64:22, X62:22, X63:23, X63:21), C16:49 (X15:49, X16:48, X17:49, X16:50), C66:51 (X67:51, X65:51, X66:52, X66:50), C7:60 (X7:61, X8:60, X7:59, X6:60), C48:1 (X48:2, X48:0, X47:1, X49:1), C27:14 (X26:14, X27:13, X27:15, X28:14), C5:10 (X5:11, X6:10, X5:9, X4:10), C49:44 (X50:44, X49:45, X48:44, X49:43), C73:22 (X73:23, X73:21, X74:22, X72:22), C49:54 (X48:54, X50:54, X49:55, X49:53), C42:35 (X42:34, X41:35, X43:35, X42:36), C25:28 (X25:29, X24:28, X26:28, X25:27), C64:23 (X65:23, X64:22, X64:24, X63:23), C12:47 (X12:48, X13:47, X12:46, X11:47), C62:1 (X63:1, X62:2, X62:0, X61:1), C60:33 (X60:34, X61:33, X60:32, X59:33), C8:49 (X8:50, X7:49, X9:49, X8:48), C9:36 (X10:36, X8:36, X9:35, X9:37), C60:53 (X59:53, X60:54, X61:53, X60:52), C68:47 (X67:47, X68:48, X69:47, X68:46), C11:48 (X12:48, X10:48, X11:49, X11:47), C5:60 (X5:61, X6:60, X5:59, X4:60), C71:42 (X72:42, X71:41, X71:43, X70:42), C70:67 (X71:67, X70:66, X70:68, X69:67), C31:72 (X30:72, X32:72, X31:73, X31:71), C33:72 (X33:73, X32:72, X33:71, X34:72), C28:47 (X28:48, X27:47, X28:46, X29:47), C5:52 (X6:52, X5:53, X5:51, X4:52), C63:8 (X63:7, X63:9, X64:8, X62:8), C55:22 (X54:22, X55:23, X56:22, X55:21), C56:5 (X55:5, X56:4, X56:6, X57:5), C54:15 (X53:15, X54:16, X54:14, X55:15), C41:10 (X42:10, X40:10, X41:9, X41:11), C17:48 (X17:49, X18:48, X16:48, X17:47), C23:74 (X24:74, X22:74, X23:73), C17:18 (X17:19, X16:18, X17:17, X18:18), C1:28 (X1:27, X1:29, X0:28, X2:28), C7:38 (X8:38, X7:37, X6:38, X7:39), C49:30 (X50:30, X49:29, X49:31, X48:30), C14:73 (X14:72, X15:73, X13:73, X14:74), C54:69 (X53:69, X54:68, X55:69, X54:70), C25:18 (X25:17, X24:18, X25:19, X26:18), C9:8 (X9:9, X9:7, X10:8, X8:8), C13:44 (X12:44, X13:43, X13:45, X14:44), C21:34 (X20:34, X21:35, X21:33, X22:34), C24:35 (X24:34, X24:36, X23:35, X25:35), C30:39 (X30:38, X30:40, X29:39, X31:39), C45:64 (X46:64, X45:63, X44:64, X45:65), C65:34 (X66:34, X65:33, X64:34, X65:35), C5:70 (X5:69, X5:71, X4:70, X6:70), C56:31 (X55:31, X56:30, X57:31, X56:32), C12:33 (X12:32, X12:34, X11:33, X13:33), C38:35 (X38:34, X38:36, X37:35, X39:35), C66:5 (X66:6, X65:5, X66:4, X67:5), C8:71 (X7:71, X8:72, X9:71, X8:70), C14:33 (X14:32, X13:33, X14:34, X15:33), C61:56 (X61:57, X60:56, X61:55, X62:56), C53:54 (X53:53, X53:55, X52:54, X54:54), C47:22 (X47:23, X47:21, X48:22, X46:22), C8:31 (X9:31, X8:32, X7:31, X8:30), C53:26 (X53:25, X53:27, X52:26, X54:26), C72:59 (X73:59, X72:58, X72:60, X71:59), C33:0 (X34:0, X32:0, X33:1), C16:29 (X15:29, X16:30, X17:29, X16:28), C11:8 (X11:7, X10:8, X11:9, X12:8), C56:13 (X55:13, X56:12, X56:14, X57:13), C11:70 (X10:70, X12:70, X11:69, X11:71), C31:32 (X31:31, X30:32, X32:32, X31:33), C51:46 (X51:47, X50:46, X51:45, X52:46), C11:36 (X11:35, X11:37, X10:36, X12:36), C36:1 (X36:2, X37:1, X35:1, X36:0), C14:3 (X13:3, X15:3, X14:4, X14:2), C25:8 (X26:8, X24:8, X25:9, X25:7), C31:66 (X31:67, X30:66, X31:65, X32:66), C24:37 (X24:38, X25:37, X23:37, X24:36), C38:13 (X38:14, X38:12, X39:13, X37:13), C47:4 (X48:4, X47:5, X47:3, X46:4), C10:25 (X9:25, X11:25, X10:24, X10:26), C41:0 (X41:1, X40:0, X42:0), C21:4 (X22:4, X21:5, X21:3, X20:4), C42:29 (X42:30, X41:29, X43:29, X42:28), C33:70 (X34:70, X33:71, X33:69, X32:70), C49:32 (X50:32, X48:32, X49:33, X49:31), C29:72 (X29:71, X28:72, X30:72, X29:73), C60:39 (X59:39, X60:40, X61:39, X60:38), C27:64 (X26:64, X27:65, X28:64, X27:63), C19:2 (X19:3, X19:1, X20:2, X18:2), C74:53 (X74:52, X74:54, X73:53), C4:29 (X4:28, X5:29, X4:30, X3:29), C67:72 (X67:73, X67:71, X66:72, X68:72), C30:41 (X30:42, X29:41, X30:40, X31:41), C58:39 (X58:40, X57:39, X59:39, X58:38), C3:58 (X2:58, X3:59, X4:58, X3:57), C26:71 (X27:71, X26:70, X25:71, X26:72), C28:61 (X28:60, X27:61, X28:62, X29:61), C22:5 (X22:4, X22:6, X23:5, X21:5), C74:43 (X74:44, X74:42, X73:43), C30:61 (X31:61, X29:61, X30:60, X30:62), C50:15 (X49:15, X51:15, X50:14, X50:16), C15:50 (X16:50, X15:51, X14:50, X15:49), C23:60 (X23:61, X22:60, X23:59, X24:60), C41:22 (X40:22, X41:21, X42:22, X41:23), C10:13 (X11:13, X10:12, X10:14, X9:13), C9:58 (X9:59, X9:57, X8:58, X10:58), C40:1 (X41:1, X40:0, X40:2, X39:1), C67:28 (X66:28, X67:29, X68:28, X67:27), C6:43 (X6:44, X5:43, X7:43, X6:42), C65:12 (X65:11, X66:12, X65:13, X64:12), C43:0 (X42:0, X44:0, X43:1), C62:73 (X62:72, X63:73, X61:73, X62:74), C17:22 (X18:22, X16:22, X17:21, X17:23), C41:36 (X41:37, X42:36, X40:36, X41:35), C25:42 (X26:42, X24:42, X25:41, X25:43), C61:68 (X61:69, X62:68, X61:67, X60:68), C15:18 (X14:18, X15:17, X16:18, X15:19), C12:67 (X12:68, X11:67, X13:67, X12:66), C30:71 (X31:71, X29:71, X30:70, X30:72), C17:44 (X18:44, X17:45, X17:43, X16:44), C49:26 (X50:26, X48:26, X49:27, X49:25), C43:60 (X42:60, X43:59, X44:60, X43:61), C59:0 (X58:0, X60:0, X59:1), C12:73 (X12:74, X12:72, X11:73, X13:73), C30:5 (X31:5, X30:6, X29:5, X30:4), C25:32 (X25:33, X25:31, X26:32, X24:32), C14:29 (X15:29, X14:28, X14:30, X13:29), C2:5 (X2:6, X3:5, X1:5, X2:4), C54:43 (X54:42, X53:43, X54:44, X55:43), C19:68 (X19:67, X19:69, X20:68, X18:68), C20:61 (X21:61, X20:62, X20:60, X19:61), C14:53 (X14:52, X13:53, X15:53, X14:54), C7:4 (X8:4, X7:3, X6:4, X7:5), C53:0 (X52:0, X54:0, X53:1), C66:59 (X65:59, X66:58, X66:60, X67:59), C69:56 (X69:57, X68:56, X69:55, X70:56), C46:55 (X46:56, X46:54, X45:55, X47:55), C1:42 (X1:43, X2:42, X1:41, X0:42), C57:58 (X58:58, X57:57, X56:58, X57:59), C62:41 (X62:40, X61:41, X62:42, X63:41), C66:37 (X66:38, X67:37, X66:36, X65:37), C70:49 (X69:49, X70:48, X70:50, X71:49), C31:56 (X31:57, X30:56, X32:56, X31:55), C13:34 (X14:34, X13:33, X12:34, X13:35), C74:19 (X74:20, X74:18, X73:19), C57:68 (X58:68, X56:68, X57:67, X57:69), C7:22 (X8:22, X7:23, X7:21, X6:22), C70:19 (X70:18, X70:20, X69:19, X71:19), C48:61 (X49:61, X47:61, X48:62, X48:60), C64:39 (X65:39, X63:39, X64:38, X64:40), C64:59 (X63:59, X64:60, X64:58, X65:59), C6:21 (X6:22, X5:21, X6:20, X7:21), C13:0 (X13:1, X14:0, X12:0), C69:60 (X70:60, X69:61, X68:60, X69:59), C14:57 (X15:57, X14:56, X14:58, X13:57), C28:59 (X29:59, X28:58, X27:59, X28:60), C14:23 (X13:23, X14:24, X15:23, X14:22), C73:28 (X73:29, X74:28, X73:27, X72:28), C18:9 (X19:9, X18:8, X18:10, X17:9), C72:71 (X72:72, X72:70, X73:71, X71:71), C26:69 (X25:69, X27:69, X26:70, X26:68), C34:13 (X34:12, X35:13, X34:14, X33:13), C4:27 (X4:28, X3:27, X4:26, X5:27), C42:65 (X42:64, X41:65, X42:66, X43:65), C28:43 (X27:43, X28:44, X29:43, X28:42), C37:50 (X37:51, X36:50, X38:50, X37:49), C62:67 (X61:67, X62:66, X63:67, X62:68), C48:13 (X47:13, X48:14, X49:13, X48:12), C31:8 (X30:8, X31:9, X31:7, X32:8), C4:5 (X3:5, X5:5, X4:4, X4:6), C72:35 (X72:36, X71:35, X72:34, X73:35), C35:16 (X34:16, X35:15, X36:16, X35:17), C57:8 (X57:9, X57:7, X56:8, X58:8), C34:67 (X34:66, X35:67, X33:67, X34:68), C71:56 (X71:55, X71:57, X70:56, X72:56), C20:25 (X21:25, X19:25, X20:24, X20:26), C5:54 (X6:54, X4:54, X5:53, X5:55), C15:42 (X15:43, X16:42, X14:42, X15:41), C59:62 (X60:62, X59:63, X59:61, X58:62), C50:17 (X50:18, X49:17, X50:16, X51:17), C13:32 (X12:32, X13:31, X13:33, X14:32), C9:70 (X8:70, X9:69, X10:70, X9:71), C65:66 (X64:66, X65:65, X65:67, X66:66), C64:7 (X64:6, X64:8, X63:7, X65:7), C15:12 (X14:12, X15:11, X16:12, X15:13), C9:32 (X9:31, X10:32, X8:32, X9:33), C48:73 (X47:73, X48:74, X49:73, X48:72), C0:5 (X1:5, X0:6, X0:4), C73:46 (X72:46, X73:45, X74:46, X73:47), C6:69 (X6:68, X7:69, X6:70, X5:69), C6:67 (X7:67, X5:67, X6:68, X6:66), C4:65 (X3:65, X4:64, X5:65, X4:66), C37:72 (X38:72, X37:73, X37:71, X36:72), C2:9 (X2:10, X1:9, X2:8, X3:9), C68:9 (X68:8, X67:9, X68:10, X69:9), C43:8 (X44:8, X43:9, X42:8, X43:7), C10:55 (X11:55, X9:55, X10:54, X10:56), C48:31 (X49:31, X48:32, X47:31, X48:30), C25:38 (X24:38, X25:39, X25:37, X26:38), C70:43 (X69:43, X70:44, X71:43, X70:42), C57:50 (X58:50, X56:50, X57:51, X57:49), C7:0 (X7:1, X8:0, X6:0), C74:49 (X74:50, X73:49, X74:48), C74:61 (X73:61, X74:62, X74:60), C11:38 (X10:38, X11:37, X12:38, X11:39), C56:37 (X56:36, X56:38, X55:37, X57:37), C34:37 (X35:37, X34:36, X33:37, X34:38), C69:52 (X70:52, X69:53, X69:51, X68:52), C55:6 (X54:6, X55:7, X56:6, X55:5), C41:28 (X41:29, X41:27, X42:28, X40:28), C18:47 (X18:46, X19:47, X18:48, X17:47), C48:39 (X48:40, X47:39, X48:38, X49:39), C19:66 (X20:66, X19:65, X19:67, X18:66), C11:40 (X11:41, X11:39, X10:40, X12:40), C34:51 (X34:50, X34:52, X33:51, X35:51), C58:19 (X59:19, X58:18, X58:20, X57:19), C49:0 (X50:0, X49:1, X48:0), C58:3 (X58:4, X59:3, X57:3, X58:2), C55:32 (X55:31, X56:32, X55:33, X54:32), C66:69 (X67:69, X65:69, X66:68, X66:70), C21:38 (X21:39, X20:38, X22:38, X21:37), C72:23 (X71:23, X73:23, X72:22, X72:24), C21:26 (X21:25, X22:26, X21:27, X20:26), C25:24 (X25:25, X25:23, X26:24, X24:24), C20:3 (X19:3, X21:3, X20:2, X20:4), C40:43 (X39:43, X41:43, X40:44, X40:42), C74:31 (X74:32, X74:30, X73:31), C64:65 (X64:66, X64:64, X63:65, X65:65), C72:3 (X71:3, X73:3, X72:2, X72:4), C4:25 (X3:25, X5:25, X4:24, X4:26), C37:64 (X38:64, X37:63, X36:64, X37:65), C28:3 (X27:3, X28:4, X28:2, X29:3), C9:24 (X9:25, X9:23, X10:24, X8:24), C47:48 (X47:47, X46:48, X48:48, X47:49), C12:31 (X11:31, X12:32, X13:31, X12:30), C7:52 (X7:53, X8:52, X7:51, X6:52), C67:66 (X68:66, X67:67, X67:65, X66:66), C3:12 (X4:12, X3:13, X3:11, X2:12), C6:39 (X7:39, X5:39, X6:40, X6:38), C47:42 (X48:42, X47:41, X47:43, X46:42), C2:69 (X3:69, X2:68, X1:69, X2:70), C73:18 (X73:19, X74:18, X72:18, X73:17), C16:25 (X16:26, X17:25, X15:25, X16:24), C62:59 (X62:58, X63:59, X61:59, X62:60), C66:45 (X66:46, X65:45, X67:45, X66:44), C23:6 (X23:5, X24:6, X22:6, X23:7), C4:33 (X3:33, X4:34, X4:32, X5:33), C27:8 (X28:8, X26:8, X27:9, X27:7), C45:2 (X44:2, X45:3, X46:2, X45:1), C45:48 (X44:48, X45:47, X45:49, X46:48), C38:71 (X38:72, X37:71, X39:71, X38:70), C54:23 (X55:23, X54:24, X54:22, X53:23), C64:73 (X64:72, X64:74, X65:73, X63:73), C36:11 (X37:11, X36:12, X36:10, X35:11), C24:73 (X23:73, X25:73, X24:72, X24:74), C72:49 (X73:49, X72:48, X71:49, X72:50), C22:25 (X21:25, X23:25, X22:26, X22:24), C7:74 (X6:74, X7:73, X8:74), C19:8 (X19:7, X18:8, X20:8, X19:9), C57:38 (X57:37, X56:38, X58:38, X57:39), C55:56 (X54:56, X55:57, X56:56, X55:55), C30:1 (X30:2, X30:0, X31:1, X29:1), C26:1 (X25:1, X27:1, X26:0, X26:2), C56:57 (X57:57, X56:56, X56:58, X55:57), C9:50 (X8:50, X9:49, X10:50, X9:51), C70:15 (X69:15, X70:16, X70:14, X71:15), C51:58 (X51:57, X51:59, X52:58, X50:58), C72:29 (X71:29, X72:28, X73:29, X72:30), C32:53 (X32:52, X32:54, X33:53, X31:53), C53:62 (X53:61, X54:62, X52:62, X53:63), C7:10 (X7:9, X7:11, X8:10, X6:10), C50:71 (X50:70, X51:71, X49:71, X50:72), C2:49 (X2:50, X2:48, X3:49, X1:49), C74:7 (X73:7, X74:8, X74:6), C35:40 (X35:39, X35:41, X34:40, X36:40), C49:62 (X49:61, X49:63, X48:62, X50:62), C26:35 (X26:36, X27:35, X25:35, X26:34), C66:1 (X67:1, X65:1, X66:0, X66:2), C3:44 (X3:43, X2:44, X4:44, X3:45), C42:23 (X41:23, X43:23, X42:22, X42:24), C10:23 (X10:22, X10:24, X11:23, X9:23), C30:15 (X30:14, X30:16, X31:15, X29:15), C27:58 (X26:58, X27:57, X28:58, X27:59), C33:60 (X33:59, X32:60, X34:60, X33:61), C4:43 (X3:43, X5:43, X4:44, X4:42), C28:5 (X28:4, X27:5, X28:6, X29:5), C45:10 (X45:11, X45:9, X46:10, X44:10), C5:0 (X5:1, X4:0, X6:0), C60:29 (X60:30, X61:29, X59:29, X60:28), C49:20 (X48:20, X49:19, X49:21, X50:20), C20:37 (X21:37, X20:36, X20:38, X19:37), C45:74 (X45:73, X44:74, X46:74), C50:1 (X50:2, X50:0, X51:1, X49:1), C65:30 (X66:30, X65:29, X64:30, X65:31), C34:31 (X34:32, X33:31, X35:31, X34:30), C4:3 (X4:4, X4:2, X5:3, X3:3), C65:14 (X65:13, X65:15, X64:14, X66:14), C52:41 (X52:42, X51:41, X52:40, X53:41), C46:27 (X45:27, X46:26, X47:27, X46:28), C36:37 (X36:38, X36:36, X37:37, X35:37), C66:33 (X66:32, X65:33, X66:34, X67:33), C37:18 (X38:18, X36:18, X37:17, X37:19), C40:63 (X39:63, X41:63, X40:64, X40:62), C4:35 (X4:36, X4:34, X3:35, X5:35), C36:47 (X36:46, X36:48, X37:47, X35:47), C63:52 (X64:52, X63:53, X62:52, X63:51), C51:74 (X51:73, X50:74, X52:74), C69:72 (X69:73, X69:71, X68:72, X70:72), C41:72 (X42:72, X41:73, X41:71, X40:72), C23:14 (X24:14, X22:14, X23:13, X23:15), C12:57 (X12:56, X11:57, X12:58, X13:57), C40:25 (X41:25, X40:24, X40:26, X39:25), C36:17 (X36:18, X37:17, X36:16, X35:17), C51:50 (X51:49, X52:50, X51:51, X50:50), C70:33 (X70:34, X69:33, X70:32, X71:33), C29:54 (X28:54, X29:55, X29:53, X30:54), C45:44 (X45:45, X45:43, X46:44, X44:44), C3:72 (X2:72, X3:71, X4:72, X3:73), C57:24 (X57:23, X56:24, X57:25, X58:24), C44:73 (X44:74, X45:73, X43:73, X44:72), C6:71 (X6:72, X7:71, X5:71, X6:70), C72:39 (X72:40, X71:39, X73:39, X72:38), C67:68 (X68:68, X67:67, X66:68, X67:69), C67:60 (X66:60, X67:61, X68:60, X67:59), C31:24 (X31:23, X30:24, X32:24, X31:25), C52:3 (X51:3, X52:4, X52:2, X53:3), C42:67 (X43:67, X41:67, X42:68, X42:66), C36:25 (X36:26, X37:25, X35:25, X36:24), C9:72 (X9:73, X10:72, X8:72, X9:71), C13:66 (X12:66, X13:65, X13:67, X14:66), C8:53 (X9:53, X8:52, X8:54, X7:53), C21:70 (X22:70, X21:69, X21:71, X20:70), C61:66 (X61:65, X61:67, X60:66, X62:66), C72:55 (X71:55, X72:54, X73:55, X72:56), C22:61 (X23:61, X22:62, X21:61, X22:60), C68:1 (X68:0, X68:2, X69:1, X67:1), C25:60 (X25:61, X26:60, X24:60, X25:59), C26:43 (X27:43, X26:42, X26:44, X25:43), C69:66 (X70:66, X68:66, X69:67, X69:65), C58:73 (X58:72, X59:73, X58:74, X57:73), C34:17 (X33:17, X34:16, X35:17, X34:18), C55:60 (X54:60, X55:61, X56:60, X55:59), C44:7 (X44:6, X45:7, X43:7, X44:8), C25:58 (X25:57, X24:58, X25:59, X26:58), C28:39 (X29:39, X28:38, X27:39, X28:40), C28:23 (X28:24, X29:23, X27:23, X28:22), C28:19 (X28:20, X27:19, X28:18, X29:19), C74:55 (X74:56, X73:55, X74:54), C41:34 (X41:35, X42:34, X41:33, X40:34), C46:41 (X45:41, X47:41, X46:40, X46:42), C62:33 (X62:32, X63:33, X61:33, X62:34), C1:34 (X2:34, X1:33, X1:35, X0:34), C46:69 (X47:69, X45:69, X46:70, X46:68), C3:48 (X4:48, X3:47, X3:49, X2:48), C49:8 (X50:8, X49:7, X48:8, X49:9), C29:48 (X30:48, X29:47, X28:48, X29:49), C71:0 (X71:1, X72:0, X70:0), C6:11 (X7:11, X6:12, X5:11, X6:10), C63:58 (X63:57, X62:58, X63:59, X64:58), C28:69 (X28:68, X27:69, X28:70, X29:69), C41:54 (X42:54, X40:54, X41:55, X41:53), C35:4 (X35:5, X34:4, X36:4, X35:3), C64:19 (X63:19, X64:18, X65:19, X64:20), C60:13 (X59:13, X60:12, X60:14, X61:13), C65:20 (X66:20, X64:20, X65:19, X65:21), C17:52 (X17:51, X16:52, X17:53, X18:52), C35:28 (X34:28, X35:29, X35:27, X36:28), C50:25 (X51:25, X50:24, X50:26, X49:25), C10:73 (X10:72, X11:73, X10:74, X9:73), C6:1 (X6:2, X5:1, X7:1, X6:0), C63:48 (X63:47, X63:49, X62:48, X64:48), C48:41 (X48:42, X48:40, X49:41, X47:41), C33:36 (X32:36, X33:35, X33:37, X34:36), C70:73 (X70:72, X69:73, X70:74, X71:73), C23:40 (X23:41, X23:39, X24:40, X22:40), C5:50 (X6:50, X5:51, X5:49, X4:50), C55:68 (X55:67, X55:69, X56:68, X54:68), C32:23 (X33:23, X32:24, X32:22, X31:23), C0:33 (X1:33, X0:32, X0:34), C14:39 (X14:40, X13:39, X15:39, X14:38), C45:32 (X45:33, X44:32, X46:32, X45:31), C3:18 (X3:19, X4:18, X3:17, X2:18), C53:48 (X53:49, X54:48, X52:48, X53:47), C21:54 (X22:54, X20:54, X21:55, X21:53), C73:44 (X73:45, X72:44, X74:44, X73:43), C56:41 (X55:41, X56:42, X56:40, X57:41), C38:21 (X39:21, X38:22, X38:20, X37:21), C11:28 (X10:28, X11:29, X12:28, X11:27), C29:16 (X28:16, X29:15, X29:17, X30:16), C33:62 (X33:61, X34:62, X33:63, X32:62), C6:53 (X7:53, X5:53, X6:54, X6:52), C34:59 (X33:59, X35:59, X34:60, X34:58), C8:61 (X8:62, X7:61, X9:61, X8:60), C38:65 (X38:64, X39:65, X38:66, X37:65), C31:28 (X31:27, X32:28, X31:29, X30:28), C41:14 (X42:14, X41:13, X41:15, X40:14), C8:3 (X7:3, X9:3, X8:2, X8:4), C60:57 (X59:57, X60:58, X61:57, X60:56), C2:41 (X2:42, X2:40, X3:41, X1:41), C66:15 (X67:15, X65:15, X66:16, X66:14), C67:58 (X67:59, X66:58, X67:57, X68:58), C32:33 (X32:32, X31:33, X32:34, X33:33), C0:59 (X1:59, X0:60, X0:58), C16:73 (X15:73, X16:74, X16:72, X17:73), C55:66 (X55:65, X56:66, X54:66, X55:67), C24:53 (X23:53, X24:52, X25:53, X24:54), C63:4 (X64:4, X63:5, X63:3, X62:4), C11:44 (X12:44, X10:44, X11:43, X11:45), C11:68 (X10:68, X11:67, X12:68, X11:69), C71:44 (X71:43, X70:44, X71:45, X72:44), C60:45 (X59:45, X61:45, X60:46, X60:44), C53:10 (X52:10, X54:10, X53:11, X53:9), C3:4 (X3:5, X4:4, X2:4, X3:3), C2:25 (X1:25, X2:26, X3:25, X2:24), C49:50 (X50:50, X48:50, X49:49, X49:51), C41:6 (X41:7, X41:5, X42:6, X40:6), C41:38 (X41:37, X42:38, X41:39, X40:38), C28:27 (X28:26, X28:28, X27:27, X29:27), C33:16 (X34:16, X33:17, X33:15, X32:16), C67:12 (X66:12, X68:12, X67:11, X67:13), C31:62 (X30:62, X31:61, X32:62, X31:63), C39:70 (X39:71, X38:70, X39:69, X40:70), C63:14 (X63:15, X63:13, X64:14, X62:14), C32:47 (X33:47, X31:47, X32:48, X32:46), C21:20 (X20:20, X21:21, X21:19, X22:20), C52:55 (X53:55, X52:56, X51:55, X52:54), C26:15 (X26:14, X27:15, X26:16, X25:15), C54:35 (X54:36, X55:35, X53:35, X54:34), C61:0 (X62:0, X61:1, X60:0), C11:20 (X10:20, X11:19, X11:21, X12:20), C51:10 (X50:10, X51:9, X51:11, X52:10), C16:3 (X16:4, X15:3, X17:3, X16:2), C46:9 (X45:9, X46:10, X46:8, X47:9), C71:28 (X72:28, X71:29, X71:27, X70:28), C0:1 (X0:2, X1:1, X0:0), C56:69 (X56:68, X55:69, X57:69, X56:70), C5:8 (X5:7, X6:8, X5:9, X4:8), C32:37 (X33:37, X32:38, X31:37, X32:36), C66:47 (X65:47, X66:48, X67:47, X66:46), C74:41 (X74:40, X74:42, X73:41), C27:28 (X27:29, X26:28, X28:28, X27:27), C7:32 (X8:32, X7:31, X6:32, X7:33), C43:22 (X43:23, X44:22, X42:22, X43:21), C61:8 (X61:9, X61:7, X60:8, X62:8), C57:54 (X56:54, X57:53, X58:54, X57:55), C39:18 (X38:18, X39:17, X39:19, X40:18), C0:25 (X1:25, X0:26, X0:24), C56:39 (X56:38, X56:40, X55:39, X57:39), C72:19 (X71:19, X73:19, X72:20, X72:18), C51:28 (X51:27, X52:28, X51:29, X50:28), C49:48 (X48:48, X49:47, X50:48, X49:49), C62:51 (X62:50, X61:51, X62:52, X63:51), C2:27 (X1:27, X2:28, X2:26, X3:27), C35:48 (X36:48, X35:47, X34:48, X35:49), C54:55 (X54:54, X54:56, X55:55, X53:55), C21:66 (X21:65, X20:66, X21:67, X22:66), C15:14 (X14:14, X16:14, X15:13, X15:15), C1:24 (X2:24, X1:23, X0:24, X1:25), C6:73 (X6:72, X6:74, X7:73, X5:73), C69:28 (X68:28, X69:29, X69:27, X70:28), C13:38 (X14:38, X13:37, X12:38, X13:39), C63:28 (X62:28, X63:29, X63:27, X64:28), C73:14 (X73:15, X73:13, X74:14, X72:14), C8:47 (X9:47, X8:46, X8:48, X7:47), C38:23 (X38:22, X38:24, X37:23, X39:23), C52:59 (X52:60, X53:59, X52:58, X51:59), C44:23 (X44:24, X45:23, X44:22, X43:23), C2:71 (X1:71, X2:70, X2:72, X3:71), C44:49 (X45:49, X43:49, X44:48, X44:50), C4:21 (X4:22, X3:21, X4:20, X5:21), C59:40 (X58:40, X60:40, X59:39, X59:41), C70:31 (X69:31, X70:30, X70:32, X71:31), C34:71 (X34:72, X33:71, X34:70, X35:71), C23:58 (X24:58, X22:58, X23:59, X23:57), C22:57 (X22:58, X21:57, X23:57, X22:56), C51:44 (X51:43, X52:44, X51:45, X50:44), C8:27 (X7:27, X8:28, X8:26, X9:27), C8:23 (X7:23, X8:24, X9:23, X8:22), C6:63 (X7:63, X5:63, X6:62, X6:64), C60:55 (X60:54, X61:55, X59:55, X60:56), C67:62 (X67:61, X67:63, X68:62, X66:62), C43:44 (X42:44, X44:44, X43:43, X43:45), C35:0 (X36:0, X34:0, X35:1), C51:6 (X51:7, X51:5, X50:6, X52:6), C58:69 (X59:69, X58:68, X57:69, X58:70), C46:65 (X47:65, X45:65, X46:66, X46:64), C20:23 (X21:23, X20:22, X19:23, X20:24), C15:62 (X15:63, X15:61, X14:62, X16:62), C48:55 (X48:54, X48:56, X47:55, X49:55), C58:29 (X59:29, X58:28, X58:30, X57:29), C31:14 (X31:15, X32:14, X30:14, X31:13), C22:37 (X23:37, X22:36, X21:37, X22:38), C24:71 (X24:72, X23:71, X25:71, X24:70), C19:64 (X19:63, X19:65, X18:64, X20:64), C13:60 (X12:60, X13:61, X13:59, X14:60), C56:29 (X56:28, X57:29, X56:30, X55:29), C39:48 (X39:49, X38:48, X39:47, X40:48), C74:13 (X74:14, X74:12, X73:13), C53:18 (X53:19, X53:17, X52:18, X54:18), C0:71 (X0:72, X0:70, X1:71), C31:10 (X31:11, X31:9, X30:10, X32:10), C49:52 (X49:53, X50:52, X48:52, X49:51), C41:40 (X40:40, X41:41, X42:40, X41:39), C17:42 (X18:42, X16:42, X17:43, X17:41), C60:31 (X59:31, X61:31, X60:30, X60:32), C31:40 (X32:40, X31:41, X31:39, X30:40), C68:55 (X69:55, X67:55, X68:56, X68:54), C30:33 (X29:33, X31:33, X30:34, X30:32), C29:52 (X28:52, X29:53, X29:51, X30:52), C73:72 (X72:72, X73:71, X73:73, X74:72), C53:32 (X53:31, X54:32, X52:32, X53:33), C30:55 (X31:55, X29:55, X30:56, X30:54), C16:39 (X15:39, X16:38, X16:40, X17:39), C47:24 (X46:24, X48:24, X47:23, X47:25), C67:40 (X66:40, X67:39, X68:40, X67:41), C50:57 (X49:57, X51:57, X50:56, X50:58), C48:3 (X49:3, X48:2, X47:3, X48:4), C1:26 (X2:26, X0:26, X1:27, X1:25), C55:54 (X56:54, X54:54, X55:53, X55:55), C14:49 (X15:49, X14:48, X14:50, X13:49), C38:73 (X37:73, X38:74, X38:72, X39:73), C56:15 (X55:15, X56:16, X57:15, X56:14), C29:36 (X29:37, X30:36, X29:35, X28:36), C10:71 (X10:72, X9:71, X10:70, X11:71), C6:51 (X6:50, X5:51, X7:51, X6:52), C18:61 (X19:61, X17:61, X18:62, X18:60), C16:37 (X17:37, X16:38, X15:37, X16:36), C28:45 (X28:46, X29:45, X28:44, X27:45), C10:9 (X11:9, X9:9, X10:10, X10:8), C51:30 (X51:29, X52:30, X50:30, X51:31), C61:32 (X61:31, X62:32, X60:32, X61:33), C41:64 (X40:64, X41:63, X42:64, X41:65), C8:33 (X9:33, X8:32, X7:33, X8:34), C66:67 (X67:67, X66:68, X66:66, X65:67), C35:10 (X35:11, X34:10, X36:10, X35:9), C37:28 (X36:28, X37:27, X37:29, X38:28), C41:66 (X41:67, X40:66, X41:65, X42:66), C15:34 (X16:34, X15:33, X14:34, X15:35), C59:56 (X59:55, X59:57, X60:56, X58:56), C39:14 (X39:15, X39:13, X40:14, X38:14), C34:29 (X35:29, X34:30, X33:29, X34:28), C2:23 (X1:23, X2:24, X3:23, X2:22), C24:5 (X24:4, X25:5, X23:5, X24:6), C22:33 (X22:34, X23:33, X22:32, X21:33), C1:30 (X1:29, X1:31, X0:30, X2:30), C22:19 (X23:19, X21:19, X22:20, X22:18), C69:44 (X69:45, X68:44, X69:43, X70:44), C69:12 (X69:11, X70:12, X69:13, X68:12), C32:39 (X31:39, X33:39, X32:38, X32:40), C19:24 (X18:24, X20:24, X19:23, X19:25), C59:10 (X60:10, X59:11, X59:9, X58:10), C71:46 (X71:47, X72:46, X70:46, X71:45), C9:16 (X9:15, X10:16, X9:17, X8:16), C7:66 (X8:66, X7:65, X6:66, X7:67), C46:59 (X46:60, X46:58, X47:59, X45:59), C69:20 (X70:20, X68:20, X69:21, X69:19), C6:15 (X7:15, X6:14, X5:15, X6:16), C66:25 (X67:25, X66:24, X65:25, X66:26), C4:61 (X5:61, X3:61, X4:62, X4:60), C0:23 (X0:22, X1:23, X0:24), C65:46 (X65:47, X66:46, X65:45, X64:46), C53:2 (X53:3, X52:2, X53:1, X54:2), C5:16 (X4:16, X5:15, X5:17, X6:16), C20:19 (X20:20, X20:18, X19:19, X21:19), C54:9 (X54:10, X55:9, X53:9, X54:8), C35:38 (X34:38, X36:38, X35:37, X35:39), C45:12 (X45:13, X46:12, X45:11, X44:12), C48:9 (X48:10, X47:9, X49:9, X48:8), C56:35 (X56:36, X56:34, X57:35, X55:35), C11:66 (X12:66, X11:67, X11:65, X10:66), C62:45 (X62:44, X63:45, X61:45, X62:46), C52:71 (X52:70, X53:71, X52:72, X51:71), C58:41 (X57:41, X58:40, X58:42, X59:41), C18:21 (X17:21, X18:22, X18:20, X19:21), C17:56 (X18:56, X16:56, X17:57, X17:55), C10:41 (X9:41, X10:42, X11:41, X10:40), C5:42 (X5:41, X4:42, X6:42, X5:43), C8:9 (X9:9, X8:8, X7:9, X8:10), C42:25 (X42:24, X43:25, X41:25, X42:26), C59:66 (X59:67, X59:65, X58:66, X60:66), C50:41 (X50:42, X50:40, X49:41, X51:41), C25:26 (X26:26, X25:27, X25:25, X24:26), C8:35 (X8:36, X9:35, X7:35, X8:34), C14:31 (X14:32, X15:31, X14:30, X13:31), C29:58 (X28:58, X30:58, X29:59, X29:57), C35:22 (X34:22, X35:23, X35:21, X36:22), C27:42 (X26:42, X28:42, X27:43, X27:41), C22:15 (X22:14, X21:15, X23:15, X22:16), C21:28 (X21:27, X20:28, X22:28, X21:29), C19:54 (X19:55, X19:53, X18:54, X20:54), C16:27 (X17:27, X16:26, X16:28, X15:27), C27:70 (X28:70, X26:70, X27:71, X27:69), C60:69 (X60:70, X60:68, X59:69, X61:69), C25:72 (X24:72, X25:71, X26:72, X25:73), C40:73 (X41:73, X40:74, X39:73, X40:72), C49:2 (X49:3, X49:1, X50:2, X48:2), C0:69 (X1:69, X0:68, X0:70), C27:48 (X27:47, X28:48, X26:48, X27:49), C44:21 (X43:21, X45:21, X44:22, X44:20), C24:43 (X24:42, X24:44, X25:43, X23:43), C4:1 (X4:2, X3:1, X5:1, X4:0), C6:31 (X7:31, X5:31, X6:32, X6:30), C22:35 (X22:34, X22:36, X23:35, X21:35), C13:24 (X13:25, X12:24, X14:24, X13:23), C52:11 (X51:11, X52:12, X53:11, X52:10), C34:3 (X33:3, X34:2, X35:3, X34:4), C63:38 (X62:38, X64:38, X63:39, X63:37), C21:14 (X21:15, X21:13, X20:14, X22:14), C32:41 (X32:40, X33:41, X32:42, X31:41), C64:37 (X64:38, X63:37, X64:36, X65:37), C55:46 (X54:46, X56:46, X55:47, X55:45), C74:1 (X74:0, X73:1, X74:2), C28:9 (X27:9, X28:8, X28:10, X29:9), C56:53 (X56:52, X56:54, X57:53, X55:53), C14:45 (X15:45, X14:44, X14:46, X13:45), C5:30 (X5:31, X5:29, X6:30, X4:30), C2:53 (X3:53, X2:54, X1:53, X2:52), C69:48 (X68:48, X70:48, X69:47, X69:49), C25:22 (X26:22, X25:21, X25:23, X24:22), C13:8 (X13:9, X13:7, X14:8, X12:8), C42:53 (X42:54, X42:52, X41:53, X43:53), C14:43 (X15:43, X14:44, X14:42, X13:43), C33:18 (X32:18, X34:18, X33:19, X33:17), C25:30 (X25:29, X24:30, X26:30, X25:31), C68:29 (X69:29, X68:30, X68:28, X67:29), C54:51 (X53:51, X55:51, X54:52, X54:50), C3:8 (X3:7, X3:9, X2:8, X4:8), C51:34 (X50:34, X51:33, X52:34, X51:35), C26:61 (X25:61, X26:60, X26:62, X27:61), C74:69 (X74:70, X74:68, X73:69), C12:45 (X12:44, X13:45, X12:46, X11:45), C49:6 (X48:6, X50:6, X49:7, X49:5), C67:8 (X67:7, X68:8, X66:8, X67:9), C29:50 (X28:50, X30:50, X29:51, X29:49), C47:46 (X47:47, X48:46, X47:45, X46:46), C38:17 (X39:17, X38:16, X37:17, X38:18), C43:16 (X43:15, X43:17, X42:16, X44:16), C46:43 (X46:42, X46:44, X45:43, X47:43), C72:53 (X72:54, X71:53, X73:53, X72:52), C32:51 (X32:52, X33:51, X31:51, X32:50), C31:34 (X32:34, X31:35, X31:33, X30:34), C64:33 (X63:33, X64:34, X64:32, X65:33), C22:49 (X23:49, X22:50, X22:48, X21:49), C26:23 (X26:22, X25:23, X27:23, X26:24), C64:29 (X64:30, X65:29, X64:28, X63:29), C43:52 (X42:52, X43:53, X44:52, X43:51), C56:55 (X56:56, X56:54, X57:55, X55:55), C12:37 (X11:37, X13:37, X12:36, X12:38), C60:21 (X60:20, X59:21, X60:22, X61:21), C25:68 (X24:68, X25:69, X26:68, X25:67), C39:0 (X39:1, X40:0, X38:0), C21:52 (X21:53, X22:52, X21:51, X20:52), C59:64 (X60:64, X58:64, X59:63, X59:65), C27:34 (X27:33, X27:35, X26:34, X28:34), C45:54 (X45:55, X45:53, X46:54, X44:54), C62:25 (X63:25, X62:26, X62:24, X61:25), C68:25 (X67:25, X69:25, X68:26, X68:24), C15:40 (X14:40, X15:41, X16:40, X15:39), C22:13 (X22:14, X22:12, X23:13, X21:13), C52:67 (X52:66, X53:67, X52:68, X51:67), C31:16 (X30:16, X32:16, X31:15, X31:17), C58:13 (X58:12, X57:13, X59:13, X58:14), C50:53 (X49:53, X50:52, X51:53, X50:54), C15:52 (X16:52, X15:53, X15:51, X14:52), C41:74 (X41:73, X40:74, X42:74), C71:74 (X70:74, X71:73, X72:74), C60:15 (X60:14, X59:15, X60:16, X61:15), C73:0 (X73:1, X74:0, X72:0), C32:69 (X32:68, X31:69, X32:70, X33:69), C28:53 (X29:53, X28:52, X27:53, X28:54), C49:58 (X49:57, X50:58, X49:59, X48:58), C46:15 (X46:16, X45:15, X47:15, X46:14), C9:10 (X10:10, X9:9, X8:10, X9:11), C11:0 (X12:0, X11:1, X10:0), C14:67 (X15:67, X14:68, X14:66, X13:67), C5:14 (X5:15, X6:14, X4:14, X5:13), C56:63 (X55:63, X56:62, X57:63, X56:64), C36:55 (X36:56, X35:55, X36:54, X37:55), C37:62 (X37:61, X36:62, X37:63, X38:62), C28:55 (X28:54, X29:55, X28:56, X27:55), C15:6 (X14:6, X15:5, X15:7, X16:6), C25:34 (X25:35, X24:34, X25:33, X26:34), C44:51 (X44:52, X44:50, X45:51, X43:51), C0:53 (X0:54, X0:52, X1:53), C45:60 (X45:61, X46:60, X45:59, X44:60), C45:30 (X45:29, X44:30, X46:30, X45:31), C36:73 (X36:74, X35:73, X37:73, X36:72), C27:56 (X26:56, X27:57, X27:55, X28:56), C70:35 (X70:36, X70:34, X69:35, X71:35), C31:44 (X30:44, X31:43, X32:44, X31:45), C8:29 (X7:29, X9:29, X8:30, X8:28), C19:12 (X20:12, X19:11, X19:13, X18:12), C43:46 (X44:46, X43:47, X42:46, X43:45), C16:57 (X16:58, X17:57, X15:57, X16:56), C11:22 (X10:22, X12:22, X11:23, X11:21), C4:13 (X3:13, X5:13, X4:14, X4:12), C50:7 (X50:8, X50:6, X51:7, X49:7), C48:63 (X48:64, X47:63, X48:62, X49:63), C70:45 (X70:44, X71:45, X69:45, X70:46), C38:29 (X38:28, X37:29, X39:29, X38:30), C18:59 (X17:59, X18:58, X19:59, X18:60), C53:14 (X54:14, X52:14, X53:13, X53:15), C56:51 (X55:51, X56:50, X56:52, X57:51), C47:38 (X48:38, X47:39, X46:38, X47:37), C67:4 (X67:5, X66:4, X68:4, X67:3), C37:2 (X37:1, X36:2, X38:2, X37:3), C44:35 (X44:34, X44:36, X43:35, X45:35), C66:55 (X66:56, X67:55, X66:54, X65:55), C41:32 (X40:32, X41:31, X42:32, X41:33), C58:5 (X58:4, X59:5, X58:6, X57:5), C54:39 (X55:39, X54:38, X53:39, X54:40), C1:32 (X2:32, X0:32, X1:31, X1:33), C66:7 (X66:8, X67:7, X66:6, X65:7), C19:44 (X18:44, X19:45, X19:43, X20:44), C18:57 (X19:57, X17:57, X18:58, X18:56), C43:70 (X42:70, X43:69, X43:71, X44:70), C39:52 (X38:52, X39:51, X40:52, X39:53), C4:39 (X4:40, X5:39, X3:39, X4:38), C52:23 (X51:23, X52:22, X52:24, X53:23), C26:45 (X27:45, X25:45, X26:46, X26:44), C32:71 (X33:71, X32:72, X32:70, X31:71), C31:4 (X31:5, X30:4, X32:4, X31:3), C62:11 (X62:12, X63:11, X62:10, X61:11), C8:43 (X9:43, X8:44, X8:42, X7:43), C46:3 (X45:3, X47:3, X46:4, X46:2), C28:21 (X28:20, X28:22, X27:21, X29:21), C18:43 (X18:42, X19:43, X17:43, X18:44), C14:69 (X15:69, X13:69, X14:68, X14:70), C37:60 (X38:60, X37:59, X37:61, X36:60), C43:4 (X44:4, X43:3, X42:4, X43:5), C38:63 (X37:63, X39:63, X38:64, X38:62), C3:74 (X4:74, X2:74, X3:73), C1:10 (X0:10, X1:11, X1:9, X2:10), C7:16 (X6:16, X7:17, X8:16, X7:15), C64:21 (X65:21, X64:22, X64:20, X63:21), C12:17 (X12:18, X13:17, X12:16, X11:17), C10:51 (X11:51, X10:52, X9:51, X10:50), C24:1 (X23:1, X25:1, X24:0, X24:2), C40:71 (X40:70, X41:71, X40:72, X39:71), C70:29 (X70:28, X70:30, X71:29, X69:29), C62:15 (X61:15, X62:14, X62:16, X63:15), C59:74 (X59:73, X60:74, X58:74), C69:68 (X70:68, X69:67, X68:68, X69:69), C33:46 (X33:45, X32:46, X33:47, X34:46), C9:64 (X9:63, X10:64, X8:64, X9:65), C32:61 (X33:61, X31:61, X32:60, X32:62), C17:38 (X18:38, X17:37, X16:38, X17:39), C52:13 (X53:13, X52:14, X51:13, X52:12), C16:53 (X16:54, X17:53, X15:53, X16:52), C55:24 (X54:24, X55:23, X56:24, X55:25), C43:34 (X42:34, X43:33, X43:35, X44:34), C30:7 (X30:8, X30:6, X29:7, X31:7), C40:37 (X41:37, X39:37, X40:36, X40:38), C61:22 (X62:22, X61:23, X61:21, X60:22), C35:26 (X36:26, X34:26, X35:27, X35:25), C57:40 (X57:41, X56:40, X58:40, X57:39), C22:27 (X21:27, X22:26, X23:27, X22:28), C43:24 (X43:25, X42:24, X44:24, X43:23), C5:4 (X4:4, X6:4, X5:3, X5:5), C67:48 (X67:47, X68:48, X67:49, X66:48), C3:62 (X3:61, X2:62, X3:63, X4:62), C66:63 (X65:63, X66:62, X67:63, X66:64), C64:13 (X64:12, X63:13, X65:13, X64:14), C44:67 (X43:67, X45:67, X44:68, X44:66), C71:22 (X72:22, X71:21, X71:23, X70:22), C65:22 (X66:22, X65:23, X64:22, X65:21), C18:31 (X18:32, X17:31, X19:31, X18:30), C51:24 (X51:25, X51:23, X52:24, X50:24), C59:16 (X59:15, X58:16, X60:16, X59:17), C37:48 (X36:48, X37:47, X37:49, X38:48), C40:29 (X41:29, X40:30, X40:28, X39:29), C50:59 (X49:59, X50:60, X50:58, X51:59), C48:29 (X49:29, X48:30, X47:29, X48:28), C2:11 (X2:10, X2:12, X1:11, X3:11), C55:18 (X55:17, X55:19, X54:18, X56:18), C57:60 (X58:60, X57:59, X56:60, X57:61), C63:62 (X62:62, X64:62, X63:61, X63:63), C40:59 (X39:59, X41:59, X40:60, X40:58), C36:27 (X36:28, X37:27, X36:26, X35:27), C15:16 (X15:15, X15:17, X16:16, X14:16), C65:74 (X66:74, X64:74, X65:73), C25:12 (X24:12, X25:11, X26:12, X25:13), C66:23 (X65:23, X66:24, X66:22, X67:23), C54:5 (X53:5, X55:5, X54:6, X54:4), C11:32 (X10:32, X11:31, X12:32, X11:33), C34:61 (X35:61, X34:60, X33:61, X34:62), C64:9 (X64:10, X65:9, X64:8, X63:9), C40:11 (X40:12, X40:10, X39:11, X41:11), C52:25 (X52:24, X53:25, X51:25, X52:26), C74:39 (X73:39, X74:38, X74:40), C22:51 (X21:51, X22:52, X23:51, X22:50), C3:36 (X3:35, X2:36, X4:36, X3:37), C14:51 (X14:50, X13:51, X15:51, X14:52), C68:37 (X68:38, X67:37, X68:36, X69:37), C7:44 (X7:45, X7:43, X8:44, X6:44), C35:24 (X35:25, X34:24, X35:23, X36:24), C11:30 (X10:30, X11:31, X11:29, X12:30), C54:3 (X54:4, X53:3, X54:2, X55:3), C48:67 (X49:67, X47:67, X48:68, X48:66), C66:57 (X66:58, X65:57, X67:57, X66:56), C44:13 (X43:13, X44:12, X45:13, X44:14), C18:7 (X19:7, X18:6, X18:8, X17:7), C54:25 (X53:25, X54:24, X54:26, X55:25), C74:5 (X73:5, X74:6, X74:4), C51:42 (X51:41, X52:42, X51:43, X50:42), C60:59 (X61:59, X59:59, X60:60, X60:58), C60:47 (X60:48, X59:47, X60:46, X61:47), C34:5 (X34:4, X34:6, X33:5, X35:5), C71:58 (X71:57, X72:58, X71:59, X70:58), C27:74 (X26:74, X28:74, X27:73), C44:1 (X45:1, X43:1, X44:2, X44:0), C36:3 (X36:2, X37:3, X35:3, X36:4), C36:61 (X36:62, X35:61, X36:60, X37:61), C0:35 (X1:35, X0:34, X0:36), C10:61 (X10:62, X11:61, X9:61, X10:60), C55:0 (X56:0, X55:1, X54:0), C21:18 (X21:17, X21:19, X22:18, X20:18), C7:24 (X8:24, X6:24, X7:23, X7:25), C54:31 (X54:30, X54:32, X55:31, X53:31), C69:14 (X68:14, X69:13, X70:14, X69:15), C10:35 (X10:36, X9:35, X11:35, X10:34), C29:74 (X29:73, X30:74, X28:74), C9:42 (X9:43, X10:42, X8:42, X9:41), C66:31 (X66:32, X66:30, X65:31, X67:31), C51:38 (X51:39, X51:37, X50:38, X52:38), C2:59 (X1:59, X3:59, X2:58, X2:60), C57:10 (X56:10, X57:9, X57:11, X58:10), C69:34 (X69:33, X68:34, X70:34, X69:35), C65:8 (X66:8, X65:9, X65:7, X64:8), C54:45 (X55:45, X53:45, X54:46, X54:44), C52:35 (X53:35, X52:34, X52:36, X51:35), C43:48 (X44:48, X43:49, X43:47, X42:48), C59:44 (X58:44, X59:45, X60:44, X59:43), C73:68 (X74:68, X73:67, X72:68, X73:69), C9:6 (X10:6, X9:7, X8:6, X9:5), C70:71 (X70:72, X70:70, X69:71, X71:71), C20:29 (X20:28, X19:29, X20:30, X21:29), C38:27 (X37:27, X38:26, X39:27, X38:28), C67:70 (X68:70, X67:69, X66:70, X67:71), C9:52 (X10:52, X9:53, X8:52, X9:51), C57:72 (X57:73, X57:71, X56:72, X58:72), C27:0 (X26:0, X27:1, X28:0), C19:58 (X19:57, X18:58, X20:58, X19:59), C2:17 (X2:16, X3:17, X1:17, X2:18), C62:63 (X61:63, X62:64, X63:63, X62:62), C73:62 (X74:62, X73:63, X72:62, X73:61), C29:0 (X28:0, X30:0, X29:1), C19:16 (X19:15, X18:16, X19:17, X20:16), C40:47 (X39:47, X40:46, X41:47, X40:48), C12:15 (X12:16, X11:15, X13:15, X12:14), C73:50 (X72:50, X73:51, X74:50, X73:49), C3:42 (X3:43, X4:42, X2:42, X3:41), C53:44 (X52:44, X53:45, X53:43, X54:44), C32:13 (X33:13, X32:12, X31:13, X32:14), C69:22 (X70:22, X69:21, X68:22, X69:23), C7:62 (X7:63, X7:61, X8:62, X6:62), C32:17 (X31:17, X32:16, X33:17, X32:18), C28:29 (X28:28, X29:29, X27:29, X28:30), C51:68 (X51:69, X50:68, X52:68, X51:67), C59:6 (X60:6, X59:5, X58:6, X59:7), C24:27 (X23:27, X24:26, X24:28, X25:27), C59:52 (X59:53, X59:51, X60:52, X58:52), C27:6 (X27:5, X27:7, X26:6, X28:6), C25:46 (X25:47, X24:46, X25:45, X26:46), C23:46 (X22:46, X23:47, X24:46, X23:45), C33:26 (X33:25, X33:27, X34:26, X32:26), C7:54 (X6:54, X8:54, X7:53, X7:55), C53:64 (X54:64, X53:63, X53:65, X52:64), C26:5 (X26:6, X27:5, X25:5, X26:4), C21:56 (X20:56, X22:56, X21:55, X21:57), C68:19 (X68:20, X68:18, X69:19, X67:19), C23:50 (X23:51, X24:50, X22:50, X23:49), C73:42 (X74:42, X73:43, X72:42, X73:41), C59:24 (X60:24, X58:24, X59:23, X59:25), C8:37 (X7:37, X9:37, X8:38, X8:36), C26:9 (X26:8, X26:10, X25:9, X27:9), C69:58 (X70:58, X69:57, X69:59, X68:58), C40:61 (X39:61, X41:61, X40:60, X40:62), C4:57 (X4:58, X5:57, X3:57, X4:56), C71:40 (X71:39, X70:40, X71:41, X72:40), C26:27 (X26:28, X27:27, X25:27, X26:26), C2:21 (X3:21, X2:22, X2:20, X1:21), C6:65 (X7:65, X6:66, X6:64, X5:65), C16:51 (X15:51, X16:52, X16:50, X17:51), C18:55 (X18:54, X18:56, X17:55, X19:55), C32:45 (X31:45, X32:46, X32:44, X33:45), C25:52 (X25:53, X24:52, X25:51, X26:52), C38:67 (X37:67, X38:66, X38:68, X39:67), C47:0 (X47:1, X46:0, X48:0), C23:52 (X24:52, X23:53, X23:51, X22:52), C64:31 (X65:31, X63:31, X64:30, X64:32), C45:70 (X45:71, X46:70, X44:70, X45:69), C17:66 (X17:67, X16:66, X18:66, X17:65), C40:35 (X39:35, X40:36, X40:34, X41:35), C74:63 (X73:63, X74:64, X74:62), C11:18 (X10:18, X11:19, X12:18, X11:17), C14:7 (X14:6, X13:7, X14:8, X15:7), C20:31 (X20:32, X21:31, X19:31, X20:30), C41:18 (X41:19, X42:18, X41:17, X40:18), C30:27 (X30:26, X31:27, X30:28, X29:27), C63:50 (X62:50, X64:50, X63:51, X63:49), C2:33 (X1:33, X2:32, X2:34, X3:33), C14:1 (X13:1, X14:0, X14:2, X15:1), C73:74 (X74:74, X72:74, X73:73), C48:15 (X48:16, X49:15, X47:15, X48:14), C52:61 (X52:62, X53:61, X52:60, X51:61), C56:25 (X56:24, X55:25, X57:25, X56:26), C70:61 (X70:60, X70:62, X69:61, X71:61), C65:62 (X65:63, X64:62, X66:62, X65:61), C36:65 (X36:64, X37:65, X36:66, X35:65), C53:36 (X54:36, X53:37, X52:36, X53:35), C28:49 (X27:49, X28:50, X29:49, X28:48), C6:23 (X7:23, X6:24, X5:23, X6:22), C10:5 (X11:5, X10:6, X9:5, X10:4), C29:8 (X28:8, X29:9, X30:8, X29:7), C38:25 (X38:26, X39:25, X38:24, X37:25), C31:68 (X32:68, X31:69, X30:68, X31:67), C30:3 (X31:3, X30:2, X29:3, X30:4), C12:35 (X12:36, X12:34, X11:35, X13:35), C4:23 (X4:24, X3:23, X5:23, X4:22), C48:33 (X49:33, X48:34, X47:33, X48:32), C23:4 (X23:3, X24:4, X22:4, X23:5), C4:45 (X5:45, X4:44, X4:46, X3:45), C23:34 (X22:34, X23:33, X23:35, X24:34), C46:13 (X46:12, X46:14, X45:13, X47:13), C73:30 (X73:29, X72:30, X74:30, X73:31), C25:20 (X24:20, X26:20, X25:19, X25:21), C61:62 (X61:61, X62:62, X60:62, X61:63), C34:9 (X34:8, X33:9, X34:10, X35:9), C50:19 (X50:20, X50:18, X51:19, X49:19), C69:62 (X69:61, X68:62, X70:62, X69:63), C10:39 (X10:40, X10:38, X9:39, X11:39), C29:32 (X29:31, X30:32, X28:32, X29:33), C33:14 (X33:15, X34:14, X32:14, X33:13), C67:56 (X66:56, X67:55, X67:57, X68:56), C25:62 (X26:62, X25:61, X25:63, X24:62), C54:7 (X55:7, X54:8, X53:7, X54:6), C61:54 (X60:54, X61:53, X61:55, X62:54), C61:64 (X61:65, X61:63, X60:64, X62:64), C24:59 (X23:59, X24:58, X25:59, X24:60), C8:5 (X8:4, X7:5, X9:5, X8:6), C26:19 (X25:19, X26:20, X27:19, X26:18), C33:44 (X32:44, X33:43, X34:44, X33:45), C2:65 (X1:65, X2:64, X2:66, X3:65), C39:50 (X40:50, X39:49, X38:50, X39:51), C36:15 (X37:15, X36:14, X36:16, X35:15), C40:65 (X41:65, X39:65, X40:66, X40:64), C47:50 (X47:49, X47:51, X46:50, X48:50), C10:17 (X9:17, X10:18, X10:16, X11:17), C19:46 (X19:45, X18:46, X19:47, X20:46), C19:28 (X18:28, X19:29, X19:27, X20:28), C14:61 (X14:62, X14:60, X15:61, X13:61), C1:60 (X1:61, X2:60, X1:59, X0:60), C32:1 (X33:1, X32:2, X32:0, X31:1), C1:62 (X0:62, X1:61, X2:62, X1:63), C33:52 (X33:53, X32:52, X34:52, X33:51), C26:39 (X25:39, X26:40, X27:39, X26:38), C59:58 (X60:58, X59:57, X58:58, X59:59), C66:3 (X65:3, X66:2, X67:3, X66:4), C21:44 (X22:44, X21:45, X20:44, X21:43), C43:2 (X44:2, X42:2, X43:3, X43:1), C0:41 (X0:42, X0:40, X1:41), C65:32 (X65:33, X64:32, X65:31, X66:32), C13:74 (X12:74, X14:74, X13:73), C40:33 (X41:33, X40:34, X39:33, X40:32), C74:57 (X74:58, X73:57, X74:56), C73:64 (X74:64, X73:63, X72:64, X73:65), C22:3 (X22:2, X23:3, X22:4, X21:3), C38:3 (X38:4, X39:3, X38:2, X37:3), C11:16 (X11:17, X10:16, X11:15, X12:16), C12:1 (X12:2, X11:1, X13:1, X12:0), C20:7 (X20:8, X21:7, X19:7, X20:6), C30:59 (X29:59, X30:60, X30:58, X31:59), C3:50 (X3:49, X3:51, X2:50, X4:50), C60:23 (X60:24, X61:23, X59:23, X60:22), C52:73 (X51:73, X53:73, X52:74, X52:72), C21:58 (X20:58, X21:57, X22:58, X21:59), C5:48 (X6:48, X5:47, X5:49, X4:48), C24:39 (X25:39, X24:38, X24:40, X23:39), C9:48 (X8:48, X9:49, X9:47, X10:48), C45:24 (X45:23, X46:24, X44:24, X45:25), C63:18 (X63:17, X63:19, X62:18, X64:18), C29:30 (X28:30, X29:31, X30:30, X29:29), C68:17 (X67:17, X68:18, X68:16, X69:17), C45:6 (X45:5, X46:6, X45:7, X44:6), C64:49 (X63:49, X65:49, X64:48, X64:50), C38:9 (X37:9, X39:9, X38:10, X38:8), C61:6 (X60:6, X61:5, X62:6, X61:7), C0:17 (X0:16, X1:17, X0:18), C37:74 (X36:74, X37:73, X38:74), C3:56 (X3:57, X4:56, X2:56, X3:55), C17:40 (X18:40, X17:39, X17:41, X16:40), C57:36 (X56:36, X58:36, X57:37, X57:35), C54:65 (X54:66, X53:65, X55:65, X54:64), C39:26 (X39:25, X40:26, X39:27, X38:26), C71:24 (X71:25, X71:23, X70:24, X72:24), C23:44 (X23:43, X22:44, X23:45, X24:44), C42:63 (X42:64, X43:63, X41:63, X42:62), C16:1 (X17:1, X16:0, X16:2, X15:1), C11:24 (X11:23, X11:25, X12:24, X10:24), C24:31 (X25:31, X23:31, X24:30, X24:32), C49:34 (X50:34, X49:33, X48:34, X49:35), C17:10 (X17:11, X17:9, X16:10, X18:10), C28:51 (X28:52, X27:51, X29:51, X28:50), C67:0 (X67:1, X66:0, X68:0), C3:26 (X4:26, X3:25, X2:26, X3:27), C42:59 (X42:60, X41:59, X42:58, X43:59), C11:60 (X10:60, X12:60, X11:61, X11:59), C0:39 (X0:40, X0:38, X1:39), C34:25 (X34:24, X35:25, X34:26, X33:25), C34:19 (X34:20, X34:18, X33:19, X35:19), C62:55 (X62:54, X62:56, X61:55, X63:55), C39:58 (X39:57, X38:58, X39:59, X40:58), C0:27 (X1:27, X0:28, X0:26), C2:15 (X2:14, X1:15, X2:16, X3:15), C49:24 (X49:25, X49:23, X48:24, X50:24), C6:47 (X6:46, X6:48, X7:47, X5:47), C31:42 (X31:43, X32:42, X31:41, X30:42), C56:43 (X55:43, X57:43, X56:44, X56:42), C63:20 (X63:21, X64:20, X63:19, X62:20), C73:20 (X72:20, X74:20, X73:19, X73:21), C12:11 (X13:11, X12:12, X12:10, X11:11), C24:63 (X24:64, X25:63, X23:63, X24:62), C58:27 (X58:26, X57:27, X59:27, X58:28), C1:58 (X0:58, X1:59, X1:57, X2:58), C36:5 (X36:4, X35:5, X36:6, X37:5), C25:66 (X25:67, X26:66, X25:65, X24:66), C1:20 (X0:20, X1:19, X1:21, X2:20), C25:54 (X26:54, X25:55, X25:53, X24:54), C7:20 (X6:20, X7:21, X8:20, X7:19), C2:63 (X1:63, X2:64, X2:62, X3:63), C23:26 (X23:27, X23:25, X22:26, X24:26), C55:52 (X55:53, X55:51, X56:52, X54:52), C8:25 (X9:25, X8:24, X8:26, X7:25), C43:20 (X43:19, X44:20, X42:20, X43:21), C49:22 (X50:22, X48:22, X49:21, X49:23), C26:13 (X26:12, X26:14, X25:13, X27:13), C56:11 (X56:10, X55:11, X57:11, X56:12), C56:61 (X57:61, X55:61, X56:60, X56:62), C65:48 (X64:48, X65:47, X65:49, X66:48), C30:31 (X31:31, X30:32, X29:31, X30:30), C19:56 (X20:56, X18:56, X19:55, X19:57), C38:45 (X38:46, X37:45, X38:44, X39:45), C70:27 (X69:27, X70:28, X70:26, X71:27), C5:44 (X5:43, X5:45, X6:44, X4:44), C70:41 (X70:40, X70:42, X71:41, X69:41), C39:44 (X39:45, X40:44, X38:44, X39:43), C25:64 (X25:65, X26:64, X24:64, X25:63), C41:44 (X42:44, X40:44, X41:45, X41:43), C9:60 (X9:61, X8:60, X9:59, X10:60), C25:70 (X25:69, X24:70, X25:71, X26:70), C19:10 (X20:10, X19:9, X18:10, X19:11), C72:33 (X71:33, X73:33, X72:32, X72:34), C3:6 (X4:6, X3:5, X2:6, X3:7), C61:18 (X62:18, X61:19, X60:18, X61:17), C18:19 (X18:18, X17:19, X19:19, X18:20), C64:55 (X64:54, X65:55, X63:55, X64:56), C33:8 (X33:9, X34:8, X32:8, X33:7), C50:43 (X50:44, X49:43, X50:42, X51:43), C37:24 (X38:24, X37:25, X37:23, X36:24), C2:51 (X2:50, X2:52, X1:51, X3:51), C52:9 (X51:9, X53:9, X52:10, X52:8), C39:40 (X39:41, X39:39, X38:40, X40:40), C70:23 (X70:24, X69:23, X70:22, X71:23), C47:26 (X47:25, X46:26, X48:26, X47:27), C36:67 (X36:68, X35:67, X37:67, X36:66), C60:7 (X60:8, X60:6, X59:7, X61:7), C64:51 (X64:50, X64:52, X63:51, X65:51), C3:64 (X2:64, X3:63, X4:64, X3:65), C36:43 (X36:42, X37:43, X36:44, X35:43), C11:6 (X11:7, X11:5, X12:6, X10:6), C65:52 (X65:51, X66:52, X64:52, X65:53), C46:29 (X45:29, X46:30, X46:28, X47:29), C53:16 (X53:17, X54:16, X52:16, X53:15), C25:56 (X25:55, X24:56, X25:57, X26:56), C13:28 (X13:29, X14:28, X13:27, X12:28), C17:4 (X17:5, X18:4, X17:3, X16:4), C58:15 (X57:15, X58:16, X58:14, X59:15), C59:2 (X59:1, X60:2, X59:3, X58:2), C32:9 (X32:10, X31:9, X33:9, X32:8), C73:24 (X73:23, X72:24, X73:25, X74:24), C1:46 (X2:46, X0:46, X1:45, X1:47), C38:49 (X38:50, X38:48, X39:49, X37:49), C15:32 (X15:33, X16:32, X15:31, X14:32), C0:11 (X0:10, X0:12, X1:11), C10:49 (X10:50, X9:49, X11:49, X10:48), C28:37 (X28:36, X28:38, X27:37, X29:37), C21:0 (X21:1, X22:0, X20:0), C57:0 (X56:0, X58:0, X57:1), C37:32 (X37:31, X36:32, X38:32, X37:33), C56:49 (X56:48, X56:50, X55:49, X57:49), C10:1 (X10:0, X10:2, X9:1, X11:1), C47:70 (X47:69, X47:71, X48:70, X46:70), C29:4 (X29:3, X30:4, X28:4, X29:5), C15:20 (X14:20, X15:21, X16:20, X15:19), C51:40 (X50:40, X51:41, X52:40, X51:39), C65:10 (X66:10, X65:9, X65:11, X64:10), C35:54 (X35:53, X35:55, X34:54, X36:54), C54:49 (X54:50, X55:49, X53:49, X54:48), C30:37 (X30:38, X31:37, X30:36, X29:37), C74:73 (X73:73, X74:72, X74:74), C69:6 (X70:6, X69:7, X69:5, X68:6), C28:31 (X28:30, X28:32, X27:31, X29:31), C74:67 (X74:68, X74:66, X73:67), C13:14 (X12:14, X13:13, X14:14, X13:15), C33:24 (X33:23, X32:24, X33:25, X34:24), C17:24 (X17:23, X18:24, X16:24, X17:25), C1:18 (X2:18, X1:19, X0:18, X1:17), C63:36 (X63:37, X62:36, X63:35, X64:36), C59:68 (X59:67, X59:69, X58:68, X60:68), C60:9 (X60:10, X59:9, X60:8, X61:9), C59:46 (X58:46, X59:45, X60:46, X59:47), C44:17 (X44:18, X44:16, X43:17, X45:17), C65:6 (X65:5, X66:6, X65:7, X64:6), C27:68 (X28:68, X26:68, X27:67, X27:69), C61:70 (X62:70, X61:69, X61:71, X60:70), C23:22 (X22:22, X24:22, X23:21, X23:23), C27:54 (X28:54, X26:54, X27:53, X27:55), C62:9 (X61:9, X62:10, X63:9, X62:8), C64:5 (X64:4, X63:5, X64:6, X65:5), C19:0 (X19:1, X20:0, X18:0), C74:25 (X74:24, X73:25, X74:26), C30:67 (X30:68, X29:67, X31:67, X30:66), C19:34 (X18:34, X19:35, X19:33, X20:34), C57:18 (X57:19, X56:18, X58:18, X57:17), C15:58 (X14:58, X15:59, X15:57, X16:58), C36:45 (X36:44, X35:45, X36:46, X37:45), C57:48 (X57:47, X56:48, X57:49, X58:48), C26:57 (X26:58, X26:56, X25:57, X27:57), C4:69 (X4:70, X5:69, X4:68, X3:69), C25:36 (X25:35, X24:36, X26:36, X25:37), C69:18 (X69:19, X69:17, X70:18, X68:18), C1:36 (X0:36, X1:35, X1:37, X2:36), C35:52 (X34:52, X35:51, X36:52, X35:53), C16:9 (X16:10, X15:9, X16:8, X17:9), C35:64 (X34:64, X35:63, X35:65, X36:64), C64:67 (X64:66, X65:67, X64:68, X63:67), C28:73 (X28:72, X27:73, X28:74, X29:73), C69:36 (X69:35, X68:36, X70:36, X69:37), C1:4 (X0:4, X1:3, X1:5, X2:4), C49:64 (X49:65, X48:64, X49:63, X50:64), C71:8 (X71:9, X71:7, X70:8, X72:8), C59:20 (X60:20, X59:19, X59:21, X58:20), C55:50 (X55:49, X56:50, X54:50, X55:51), C29:28 (X29:27, X28:28, X29:29, X30:28), C42:9 (X43:9, X41:9, X42:10, X42:8), C51:12 (X50:12, X51:11, X52:12, X51:13), C44:27 (X44:26, X45:27, X44:28, X43:27), C71:70 (X71:71, X70:70, X71:69, X72:70), C55:58 (X55:57, X54:58, X55:59, X56:58), C18:13 (X19:13, X18:12, X18:14, X17:13), C23:62 (X22:62, X23:63, X23:61, X24:62), C54:33 (X55:33, X53:33, X54:34, X54:32), C44:55 (X43:55, X44:54, X45:55, X44:56), C58:7 (X59:7, X57:7, X58:8, X58:6), C57:12 (X57:11, X56:12, X57:13, X58:12), C24:67 (X24:66, X23:67, X25:67, X24:68), C61:74 (X61:73, X62:74, X60:74), C67:36 (X67:35, X66:36, X67:37, X68:36), C46:11 (X46:10, X46:12, X47:11, X45:11), C47:28 (X47:29, X46:28, X48:28, X47:27), C63:54 (X63:53, X63:55, X64:54, X62:54), C62:29 (X62:30, X63:29, X62:28, X61:29), C57:32 (X57:31, X58:32, X57:33, X56:32), C43:6 (X43:7, X44:6, X43:5, X42:6), C40:45 (X39:45, X41:45, X40:44, X40:46), C64:15 (X63:15, X65:15, X64:14, X64:16), C35:72 (X34:72, X35:71, X35:73, X36:72), C33:58 (X34:58, X33:57, X32:58, X33:59), C70:69 (X70:68, X69:69, X71:69, X70:70), C74:33 (X73:33, X74:34, X74:32), C31:30 (X31:31, X32:30, X31:29, X30:30), C6:13 (X5:13, X6:12, X7:13, X6:14), C4:49 (X3:49, X5:49, X4:48, X4:50), C38:1 (X38:0, X38:2, X39:1, X37:1), C58:11 (X59:11, X58:12, X57:11, X58:10), C17:46 (X17:45, X17:47, X16:46, X18:46), C63:46 (X62:46, X64:46, X63:45, X63:47), C57:56 (X58:56, X57:57, X56:56, X57:55), C20:35 (X20:34, X19:35, X20:36, X21:35), C27:16 (X27:17, X28:16, X27:15, X26:16), C30:13 (X30:12, X30:14, X29:13, X31:13), C9:54 (X8:54, X9:53, X10:54, X9:55), C67:18 (X67:17, X68:18, X67:19, X66:18), C51:0 (X50:0, X52:0, X51:1), C69:42 (X69:41, X68:42, X69:43, X70:42), C48:23 (X47:23, X49:23, X48:24, X48:22), C68:31 (X67:31, X68:30, X68:32, X69:31), C12:27 (X11:27, X12:28, X12:26, X13:27), C24:13 (X24:14, X25:13, X24:12, X23:13), C3:10 (X3:9, X3:11, X2:10, X4:10), C1:0 (X2:0, X1:1, X0:0), C23:30 (X22:30, X23:29, X23:31, X24:30), C40:53 (X41:53, X40:54, X40:52, X39:53), C34:15 (X34:16, X35:15, X33:15, X34:14), C41:26 (X40:26, X41:27, X41:25, X42:26), C13:48 (X14:48, X12:48, X13:47, X13:49), C59:38 (X60:38, X59:39, X59:37, X58:38), C18:37 (X18:38, X18:36, X17:37, X19:37), C42:55 (X42:56, X43:55, X42:54, X41:55), C68:63 (X68:64, X69:63, X67:63, X68:62), C2:3 (X2:2, X3:3, X2:4, X1:3), C25:50 (X26:50, X24:50, X25:49, X25:51), C72:13 (X72:12, X71:13, X72:14, X73:13), C4:63 (X3:63, X4:62, X4:64, X5:63), C68:15 (X69:15, X68:16, X68:14, X67:15), C42:17 (X41:17, X42:16, X42:18, X43:17), C44:19 (X43:19, X44:18, X45:19, X44:20), C48:5 (X49:5, X48:4, X48:6, X47:5), C48:35 (X48:36, X49:35, X48:34, X47:35), C59:30 (X58:30, X60:30, X59:31, X59:29), C38:51 (X38:52, X38:50, X39:51, X37:51), C8:1 (X9:1, X8:0, X8:2, X7:1), C49:72 (X49:71, X49:73, X48:72, X50:72), C53:6 (X53:7, X53:5, X52:6, X54:6), C40:27 (X39:27, X41:27, X40:26, X40:28), C17:28 (X17:29, X17:27, X18:28, X16:28), C55:26 (X56:26, X55:25, X54:26, X55:27), C45:62 (X46:62, X45:63, X45:61, X44:62), C35:18 (X35:19, X35:17, X34:18, X36:18), C59:34 (X60:34, X58:34, X59:35, X59:33), C68:23 (X68:22, X68:24, X69:23, X67:23), C74:47 (X73:47, X74:46, X74:48), C70:25 (X69:25, X70:24, X71:25, X70:26), C26:73 (X26:72, X26:74, X25:73, X27:73), C63:0 (X64:0, X62:0, X63:1), C40:23 (X39:23, X40:22, X40:24, X41:23), C55:30 (X55:29, X56:30, X54:30, X55:31), C7:2 (X7:3, X8:2, X7:1, X6:2), C2:61 (X1:61, X3:61, X2:60, X2:62), C1:70 (X1:71, X2:70, X0:70, X1:69), C2:13 (X3:13, X2:14, X2:12, X1:13), C18:27 (X18:26, X18:28, X19:27, X17:27), C0:9 (X0:10, X0:8, X1:9), C49:38 (X49:37, X48:38, X50:38, X49:39), C37:0 (X36:0, X37:1, X38:0), C15:64 (X14:64, X15:63, X15:65, X16:64), C20:15 (X20:16, X20:14, X21:15, X19:15), C42:69 (X42:70, X41:69, X42:68, X43:69), C42:47 (X41:47, X42:46, X42:48, X43:47), C47:72 (X47:73, X46:72, X48:72, X47:71), C51:62 (X50:62, X52:62, X51:63, X51:61), C44:33 (X43:33, X45:33, X44:34, X44:32), C21:62 (X21:61, X21:63, X22:62, X20:62), C31:46 (X31:45, X32:46, X31:47, X30:46).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid3d_5.hg','% Generated by MS: 62 relations, 63 variables C0:1:4 (X0:1:3, X1:1:4, X0:0:4, X0:2:4), C2:1:2 (X2:1:1, X2:1:3, X3:1:2, X1:1:2, X2:0:2, X2:2:2), C1:0:4 (X1:0:3, X0:0:4, X1:1:4, X2:0:4), C3:0:4 (X4:0:4, X2:0:4, X3:1:4, X3:0:3), C0:3:2 (X0:4:2, X1:3:2, X0:2:2, X0:3:1, X0:3:3), C1:0:2 (X1:0:1, X0:0:2, X1:0:3, X2:0:2, X1:1:2), C0:0:1 (X0:0:0, X0:0:2, X1:0:1, X0:1:1), C3:4:4 (X4:4:4, X2:4:4, X3:4:3, X3:3:4), C1:4:2 (X0:4:2, X1:4:3, X1:4:1, X1:3:2, X2:4:2), C3:0:0 (X4:0:0, X2:0:0, X3:1:0, X3:0:1), C3:0:2 (X3:0:3, X2:0:2, X3:1:2, X4:0:2, X3:0:1), C2:2:1 (X1:2:1, X2:2:2, X3:2:1, X2:3:1, X2:1:1, X2:2:0), C3:3:3 (X3:3:4, X3:2:3, X3:3:2, X2:3:3, X4:3:3, X3:4:3), C4:1:0 (X4:2:0, X3:1:0, X4:0:0, X4:1:1), C1:2:0 (X1:2:1, X2:2:0, X1:3:0, X1:1:0, X0:2:0), C0:1:2 (X0:2:2, X0:1:3, X0:1:1, X1:1:2, X0:0:2), C2:4:3 (X2:3:3, X2:4:4, X3:4:3, X1:4:3, X2:4:2), C2:1:4 (X2:2:4, X1:1:4, X2:1:3, X3:1:4, X2:0:4), C1:2:2 (X1:1:2, X1:2:3, X1:3:2, X1:2:1, X2:2:2, X0:2:2), C4:3:0 (X3:3:0, X4:3:1, X4:4:0, X4:2:0), C0:3:4 (X0:4:4, X0:3:3, X0:2:4, X1:3:4), C4:1:4 (X4:1:3, X4:2:4, X3:1:4, X4:0:4), C2:2:3 (X3:2:3, X2:2:4, X2:3:3, X2:2:2, X2:1:3, X1:2:3), C3:4:0 (X2:4:0, X3:3:0, X3:4:1, X4:4:0), C2:3:2 (X2:2:2, X2:3:1, X2:3:3, X1:3:2, X3:3:2, X2:4:2), C2:3:4 (X2:2:4, X1:3:4, X2:3:3, X2:4:4, X3:3:4), C1:3:1 (X1:2:1, X1:3:2, X0:3:1, X1:4:1, X2:3:1, X1:3:0), C3:3:1 (X3:3:2, X3:3:0, X3:2:1, X2:3:1, X4:3:1, X3:4:1), C4:2:3 (X4:2:2, X4:1:3, X4:3:3, X4:2:4, X3:2:3), C4:4:1 (X4:3:1, X4:4:0, X3:4:1, X4:4:2), C1:1:1 (X0:1:1, X1:2:1, X1:0:1, X1:1:2, X2:1:1, X1:1:0), C0:3:0 (X0:3:1, X1:3:0, X0:2:0, X0:4:0), C3:2:2 (X3:2:3, X3:3:2, X3:1:2, X4:2:2, X3:2:1, X2:2:2), C1:2:4 (X2:2:4, X1:3:4, X0:2:4, X1:2:3, X1:1:4), C1:0:0 (X1:0:1, X0:0:0, X1:1:0, X2:0:0), C1:3:3 (X2:3:3, X1:3:2, X0:3:3, X1:2:3, X1:3:4, X1:4:3), C0:2:3 (X0:2:2, X0:2:4, X0:3:3, X1:2:3, X0:1:3), C3:2:0 (X3:2:1, X2:2:0, X4:2:0, X3:3:0, X3:1:0), C2:3:0 (X1:3:0, X3:3:0, X2:3:1, X2:4:0, X2:2:0), C4:1:2 (X4:0:2, X4:2:2, X4:1:1, X4:1:3, X3:1:2), C0:4:3 (X0:4:4, X0:3:3, X1:4:3, X0:4:2), C0:0:3 (X0:0:4, X1:0:3, X0:0:2, X0:1:3), C3:1:3 (X2:1:3, X3:1:2, X4:1:3, X3:2:3, X3:0:3, X3:1:4), C2:1:0 (X2:0:0, X1:1:0, X2:1:1, X3:1:0, X2:2:0), C3:2:4 (X3:2:3, X4:2:4, X3:1:4, X3:3:4, X2:2:4), C1:4:4 (X1:3:4, X2:4:4, X0:4:4, X1:4:3), C0:4:1 (X0:4:0, X0:3:1, X0:4:2, X1:4:1), C4:3:2 (X4:4:2, X4:2:2, X4:3:1, X4:3:3, X3:3:2), C4:2:1 (X4:2:0, X3:2:1, X4:3:1, X4:1:1, X4:2:2), C4:3:4 (X4:2:4, X4:3:3, X3:3:4, X4:4:4), C0:2:1 (X0:3:1, X0:2:2, X0:2:0, X0:1:1, X1:2:1), C0:1:0 (X0:2:0, X0:0:0, X1:1:0, X0:1:1), C2:0:1 (X2:0:0, X3:0:1, X2:1:1, X2:0:2, X1:0:1), C1:4:0 (X0:4:0, X1:3:0, X2:4:0, X1:4:1), C4:0:3 (X4:1:3, X4:0:2, X3:0:3, X4:0:4), C2:0:3 (X2:1:3, X2:0:4, X1:0:3, X3:0:3, X2:0:2), C3:4:2 (X3:4:1, X3:3:2, X4:4:2, X2:4:2, X3:4:3), C4:4:3 (X4:4:4, X4:3:3, X3:4:3, X4:4:2), C2:4:1 (X2:3:1, X1:4:1, X2:4:0, X2:4:2, X3:4:1), C4:0:1 (X4:0:0, X4:0:2, X4:1:1, X3:0:1), C1:1:3 (X1:1:4, X1:0:3, X1:2:3, X1:1:2, X0:1:3, X2:1:3), C3:1:1 (X2:1:1, X3:1:0, X3:1:2, X3:2:1, X4:1:1, X3:0:1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid4d_3.hg','% Generated by MS: 40 relations, 41 variables C0:0:2:1 (X1:0:2:1, X0:0:1:1, X0:0:2:2, X0:1:2:1, X0:0:2:0), C0:0:1:0 (X0:0:0:0, X0:0:2:0, X0:1:1:0, X1:0:1:0, X0:0:1:1), C2:2:0:1 (X2:1:0:1, X2:2:1:1, X2:2:0:0, X1:2:0:1, X2:2:0:2), C0:1:0:2 (X0:1:1:2, X0:2:0:2, X0:0:0:2, X1:1:0:2, X0:1:0:1), C2:1:0:2 (X2:2:0:2, X1:1:0:2, X2:0:0:2, X2:1:1:2, X2:1:0:1), C1:2:2:0 (X1:2:2:1, X2:2:2:0, X0:2:2:0, X1:2:1:0, X1:1:2:0), C1:0:1:1 (X1:0:0:1, X1:0:1:0, X1:0:1:2, X2:0:1:1, X1:1:1:1, X0:0:1:1, X1:0:2:1), C0:2:0:1 (X1:2:0:1, X0:1:0:1, X0:2:0:2, X0:2:0:0, X0:2:1:1), C1:0:2:0 (X2:0:2:0, X1:0:2:1, X1:0:1:0, X0:0:2:0, X1:1:2:0), C1:0:0:2 (X2:0:0:2, X1:1:0:2, X1:0:0:1, X0:0:0:2, X1:0:1:2), C1:2:1:1 (X0:2:1:1, X2:2:1:1, X1:2:2:1, X1:2:1:0, X1:1:1:1, X1:2:1:2, X1:2:0:1), C2:1:2:0 (X2:1:1:0, X1:1:2:0, X2:2:2:0, X2:1:2:1, X2:0:2:0), C0:2:1:0 (X0:2:1:1, X1:2:1:0, X0:1:1:0, X0:2:2:0, X0:2:0:0), C0:1:2:2 (X1:1:2:2, X0:1:2:1, X0:2:2:2, X0:0:2:2, X0:1:1:2), C1:0:0:0 (X1:1:0:0, X1:0:1:0, X2:0:0:0, X1:0:0:1, X0:0:0:0), C2:1:1:1 (X2:1:1:2, X2:0:1:1, X2:1:0:1, X1:1:1:1, X2:1:1:0, X2:2:1:1, X2:1:2:1), C2:1:2:2 (X2:0:2:2, X2:1:1:2, X2:2:2:2, X1:1:2:2, X2:1:2:1), C0:0:1:2 (X0:0:0:2, X0:1:1:2, X0:0:1:1, X1:0:1:2, X0:0:2:2), C0:1:0:0 (X1:1:0:0, X0:2:0:0, X0:0:0:0, X0:1:0:1, X0:1:1:0), C2:0:0:1 (X1:0:0:1, X2:0:1:1, X2:1:0:1, X2:0:0:0, X2:0:0:2), C0:1:2:0 (X1:1:2:0, X0:1:2:1, X0:0:2:0, X0:1:1:0, X0:2:2:0), C1:1:1:0 (X1:2:1:0, X0:1:1:0, X1:1:1:1, X1:0:1:0, X1:1:2:0, X1:1:0:0, X2:1:1:0), C0:2:2:1 (X0:2:1:1, X0:2:2:2, X0:2:2:0, X1:2:2:1, X0:1:2:1), C1:1:1:2 (X1:0:1:2, X1:2:1:2, X1:1:0:2, X1:1:2:2, X1:1:1:1, X0:1:1:2, X2:1:1:2), C2:2:1:0 (X2:2:1:1, X1:2:1:0, X2:2:0:0, X2:2:2:0, X2:1:1:0), C2:0:2:1 (X2:0:2:0, X2:0:1:1, X2:1:2:1, X2:0:2:2, X1:0:2:1), C1:0:2:2 (X1:0:1:2, X1:1:2:2, X1:0:2:1, X0:0:2:2, X2:0:2:2), C0:2:1:2 (X0:2:1:1, X0:1:1:2, X1:2:1:2, X0:2:2:2, X0:2:0:2), C1:2:0:2 (X1:2:1:2, X2:2:0:2, X1:2:0:1, X0:2:0:2, X1:1:0:2), C2:0:1:0 (X2:0:2:0, X2:0:1:1, X2:1:1:0, X2:0:0:0, X1:0:1:0), C0:0:0:1 (X0:0:0:0, X0:0:0:2, X0:0:1:1, X1:0:0:1, X0:1:0:1), C2:2:1:2 (X2:1:1:2, X2:2:2:2, X2:2:1:1, X2:2:0:2, X1:2:1:2), C2:1:0:0 (X2:2:0:0, X1:1:0:0, X2:1:0:1, X2:1:1:0, X2:0:0:0), C1:1:2:1 (X1:0:2:1, X2:1:2:1, X0:1:2:1, X1:2:2:1, X1:1:1:1, X1:1:2:0, X1:1:2:2), C0:1:1:1 (X0:1:1:2, X0:1:1:0, X1:1:1:1, X0:2:1:1, X0:1:0:1, X0:1:2:1, X0:0:1:1), C1:2:0:0 (X2:2:0:0, X1:1:0:0, X1:2:0:1, X0:2:0:0, X1:2:1:0), C1:2:2:2 (X1:2:1:2, X1:1:2:2, X2:2:2:2, X0:2:2:2, X1:2:2:1), C1:1:0:1 (X1:1:1:1, X1:1:0:2, X2:1:0:1, X1:1:0:0, X1:0:0:1, X0:1:0:1, X1:2:0:1), C2:0:1:2 (X2:0:0:2, X2:1:1:2, X2:0:1:1, X2:0:2:2, X1:0:1:2), C2:2:2:1 (X2:2:1:1, X2:1:2:1, X2:2:2:2, X1:2:2:1, X2:2:2:0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('grid5.hg','% Generated by NM, proposed by VG: 40 relations, 25 variables e4(5,6), e6(7,8), e8(10,11), e10(12,13), e15(18,19), e18(22,23), e20(0,5), e22(10,15), e23(15,20), e16(20,21), e14(17,18), e24(1,6), e26(11,16), e27(16,21), e12(15,16), e19(23,24), e13(16,17), e7(8,9), e11(13,14), e21(5,10), e9(11,12), e5(6,7), e0(0,1), e30(12,17), e31(17,22), e25(6,11), e29(7,12), e1(1,2), e32(3,8), e34(13,18), e35(18,23), e33(8,13), e36(4,9), e3(3,4), e37(9,14), e38(14,19), e2(2,3), e28(2,7), e39(19,24), e17(21,22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('hg_adlerexample.txt','E1 (V1, V2, V9), E2 (V2, V3, V10), E3 (V3, V4), E4 (V4, V5, V9), E5 (V5, V6, V10), E6 (V6, V7, V9), E7 (V7, V8, V10), E8 (V8, V1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('hole9.hg','% Extracted by MS from file hole9.cnf: 415 relations, 90 variables C259 (X78, X42), C134 (X84, X66), C144 (X4, X85), C133 (X75, X66), C27 (X55, X28), C56 (X29, X11), C309 (X52, X88), C102 (X12, X39), C65 (X47, X20), C7 (X64, X1), C121 (X48, X39), C216 (X59, X50), C272 (X7, X25), C195 (X68, X14), C226 (X15, X6), C63 (X29, X20), C257 (X60, X42), C186 (X59, X5), C131 (X57, X75), C29 (X73, X28), C350 (X89, X44), C89 (X83, X65), C197 (X86, X14), C103 (X48, X12), C183 (X5, X32), C232 (X69, X6), C49 (X38, X2), C132 (X57, X84), C157 (X67, X22), C30 (X82, X28), C180 (X85, X76), C208 (X32, X68), C54 (X83, X2), C304 (X79, X43), C85 (X56, X65), C38 (X46, X73), C117 (X57, X30), C382 (X72, X27), C237 (X42, X15), C258 (X69, X42), C10 (X10, X19), C279 (X88, X7), C327 (X44, X17), C192 (X14, X41), C299 (X34, X79), C392 (X63, X45), C296 (X34, X52), C238 (X51, X15), C59 (X56, X11), C347 (X44, X62), C331 (X17, X80), C358 (X71, X80), C357 (X62, X89), C207 (X32, X59), C5 (X46, X1), C263 (X51, X78), C72 (X56, X29), C256 (X51, X42), C31 (X37, X46), C42 (X82, X55), C6 (X1, X55), C194 (X14, X59), C286 (X16, X79), C24 (X19, X82), C265 (X60, X69), C408 (X26, X20, X24, X22, X21, X27, X25, X19, X23), C111 (X21, X57), C386 (X36, X54), C21 (X55, X19), C43 (X73, X64), C362 (X9, X27), C181 (X14, X5), C229 (X6, X42), C137 (X4, X22), C74 (X29, X74), C395 (X90, X45), C150 (X67, X13), C344 (X35, X80), C69 (X83, X20), C201 (X23, X59), C92 (X21, X3), C306 (X61, X52), C339 (X26, X89), C173 (X49, X76), C369 (X90, X9), C190 (X14, X23), C22 (X64, X19), C320 (X53, X8), C374 (X18, X63), C266 (X78, X60), C199 (X41, X23), C233 (X78, X6), C164 (X76, X31), C204 (X23, X86), C414 (X80, X74, X76, X78, X81, X77, X79, X75, X73), C46 (X11, X2), C19 (X19, X37), C356 (X80, X62), C125 (X84, X39), C159 (X85, X22), C246 (X60, X24), C373 (X18, X54), C34 (X37, X73), C140 (X49, X4), C302 (X43, X61), C170 (X40, X85), C312 (X88, X61), C95 (X3, X48), C317 (X26, X8), C14 (X10, X55), C325 (X26, X17), C311 (X61, X79), C3 (X28, X1), C81 (X56, X47), C380 (X27, X54), C297 (X61, X34), C411 (X53, X49, X46, X50, X48, X47, X51, X52, X54), C106 (X75, X12), C365 (X9, X54), C300 (X88, X34), C167 (X58, X40), C193 (X50, X14), C289 (X43, X25), C115 (X39, X30), C280 (X25, X16), C67 (X65, X20), C269 (X69, X87), C305 (X43, X88), C87 (X83, X56), C107 (X12, X84), C324 (X8, X89), C298 (X34, X70), C378 (X27, X36), C36 (X55, X46), C340 (X44, X35), C41 (X73, X55), C379 (X45, X27), C354 (X53, X89), C371 (X36, X18), C76 (X38, X47), C174 (X49, X85), C48 (X29, X2), C273 (X34, X7), C32 (X55, X37), C292 (X25, X70), C161 (X31, X49), C342 (X62, X35), C225 (X86, X77), C234 (X87, X6), C351 (X53, X62), C328 (X53, X17), C108 (X30, X21), C398 (X54, X81), C401 (X63, X81), C178 (X67, X76), C410 (X38, X41, X40, X43, X39, X37, X44, X42, X45), C291 (X61, X25), C153 (X31, X22), C196 (X77, X14), C82 (X47, X65), C58 (X11, X47), C352 (X53, X71), C200 (X23, X50), C84 (X47, X83), C168 (X67, X40), C397 (X54, X72), C202 (X68, X23), C402 (X63, X90), C363 (X36, X9), C249 (X87, X24), C98 (X75, X3), C366 (X9, X63), C239 (X15, X60), C330 (X17, X71), C68 (X74, X20), C211 (X41, X50), C284 (X61, X16), C141 (X4, X58), C222 (X86, X59), C389 (X36, X81), C262 (X69, X51), C390 (X90, X36), C261 (X60, X51), C171 (X58, X49), C116 (X30, X48), C83 (X47, X74), C285 (X70, X16), C70 (X38, X29), C338 (X80, X26), C268 (X69, X78), C57 (X38, X11), C227 (X6, X24), C383 (X81, X27), C175 (X58, X67), C66 (X20, X56), C372 (X18, X45), C45 (X73, X82), C243 (X24, X33), C18 (X19, X28), C295 (X43, X34), C250 (X42, X33), C336 (X26, X62), C96 (X3, X57), C278 (X7, X79), C151 (X13, X76), C191 (X14, X32), C145 (X22, X13), C138 (X31, X4), C114 (X21, X84), C283 (X52, X16), C361 (X18, X9), C252 (X33, X60), C270 (X78, X87), C189 (X5, X86), C367 (X9, X72), C198 (X32, X23), C403 (X81, X72), C244 (X42, X24), C321 (X62, X8), C123 (X66, X39), C209 (X77, X32), C78 (X65, X38), C391 (X45, X54), C290 (X25, X52), C149 (X58, X13), C271 (X7, X16), C139 (X40, X4), C152 (X13, X85), C187 (X68, X5), C94 (X39, X3), C381 (X27, X63), C158 (X76, X22), C169 (X76, X40), C154 (X40, X22), C407 (X15, X14, X17, X10, X16, X18, X12, X11, X13), C231 (X60, X6), C26 (X28, X46), C13 (X46, X10), C315 (X79, X88), C220 (X59, X68), C37 (X46, X64), C393 (X72, X45), C218 (X50, X77), C224 (X86, X68), C165 (X85, X31), C4 (X1, X37), C130 (X66, X57), C212 (X41, X59), C101 (X30, X12), C91 (X12, X3), C126 (X57, X48), C28 (X64, X28), C396 (X63, X54), C385 (X45, X36), C100 (X21, X12), C99 (X84, X3), C147 (X13, X40), C39 (X82, X46), C319 (X44, X8), C8 (X73, X1), C235 (X24, X15), C394 (X81, X45), C223 (X68, X77), C370 (X18, X27), C245 (X51, X24), C156 (X58, X22), C318 (X35, X8), C228 (X33, X6), C236 (X33, X15), C160 (X31, X40), C346 (X44, X53), C413 (X72, X64, X67, X71, X66, X69, X65, X70, X68), C288 (X25, X34), C375 (X18, X72), C61 (X11, X74), C277 (X70, X7), C213 (X68, X41), C334 (X44, X26), C329 (X62, X17), C62 (X11, X83), C337 (X71, X26), C162 (X31, X58), C184 (X5, X41), C264 (X87, X51), C409 (X34, X35, X32, X30, X29, X36, X33, X31, X28), C287 (X88, X16), C20 (X46, X19), C71 (X47, X29), C97 (X66, X3), C326 (X35, X17), C293 (X25, X79), C412 (X57, X63, X55, X59, X60, X61, X62, X56, X58), C182 (X23, X5), C188 (X5, X77), C119 (X30, X75), C1 (X10, X1), C377 (X18, X90), C90 (X74, X83), C104 (X57, X12), C142 (X4, X67), C247 (X24, X69), C105 (X66, X12), C281 (X16, X34), C155 (X49, X22), C60 (X11, X65), C313 (X70, X79), C25 (X28, X37), C404 (X90, X72), C128 (X75, X48), C307 (X70, X52), C17 (X82, X10), C274 (X43, X7), C52 (X65, X2), C251 (X33, X51), C124 (X75, X39), C360 (X80, X89), C163 (X67, X31), C177 (X85, X58), C241 (X78, X15), C206 (X32, X50), C40 (X55, X64), C400 (X72, X63), C322 (X8, X71), C47 (X2, X20), C294 (X25, X88), C88 (X74, X65), C308 (X79, X52), C118 (X66, X30), C77 (X38, X56), C267 (X87, X60), C240 (X69, X15), C219 (X86, X50), C143 (X76, X4), C16 (X73, X10), C405 (X90, X81), C93 (X3, X30), C203 (X77, X23), C127 (X48, X66), C221 (X77, X59), C348 (X71, X44), C387 (X63, X36), C122 (X39, X57), C217 (X68, X50), C364 (X45, X9), C368 (X9, X81), C75 (X29, X83), C109 (X21, X39), C349 (X44, X80), C113 (X21, X75), C388 (X36, X72), C44 (X64, X82), C254 (X78, X33), C332 (X89, X17), C179 (X67, X85), C282 (X16, X43), C406 (X4, X3, X2, X1, X5, X6, X8, X7, X9), C343 (X35, X71), C301 (X52, X43), C112 (X66, X21), C135 (X84, X75), C248 (X24, X78), C166 (X40, X49), C260 (X87, X42), C55 (X20, X11), C23 (X19, X73), C176 (X76, X58), C146 (X13, X31), C255 (X87, X33), C205 (X32, X41), C51 (X2, X56), C79 (X74, X38), C80 (X38, X83), C53 (X74, X2), C33 (X64, X37), C314 (X88, X70), C110 (X21, X48), C253 (X33, X69), C148 (X13, X49), C15 (X64, X10), C335 (X26, X53), C64 (X20, X38), C341 (X53, X35), C242 (X15, X87), C136 (X4, X13), C276 (X61, X7), C323 (X8, X80), C384 (X27, X90), C11 (X28, X10), C210 (X32, X86), C316 (X8, X17), C172 (X49, X67), C50 (X2, X47), C376 (X18, X81), C12 (X37, X10), C310 (X61, X70), C345 (X35, X89), C359 (X89, X71), C129 (X84, X48), C353 (X53, X80), C185 (X5, X50), C35 (X37, X82), C73 (X29, X65), C399 (X90, X54), C230 (X51, X6), C303 (X43, X70), C120 (X30, X84), C2 (X19, X1), C215 (X86, X41), C275 (X7, X52), C214 (X41, X77), C355 (X62, X71), C9 (X82, X1), C415 (X89, X86, X83, X87, X85, X84, X90, X88, X82), C333 (X26, X35), C86 (X74, X56).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-10a.hg','rt(X3,X46), t(X8,X9,X10,X12,X47,X14,X13,X16,X15,X5,X6,X7), cn(X41,X42,X36,X38,X49,X37,X39), chn(X30,X32,X31,X45,X33,X35,X29), ci(X19,X21,X45,X23,X47,X46,X17), ct(X1,X48), mc(X47,X24,X27,X49,X48).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-11a.hg','ct(X43,X1), ml(X36,X46,X37,X48), lt(X20,X46), t(X8,X10,X12,X11,X14,X13,X3,X4,X5,X48,X6,X7), k(X42,X31,X29), mk(X42,X33,X48), cn(X23,X22,X25,X24,X27,X28,X39), mc(X43,X15,X48,X18,X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-12a.hg','ct(X41,X1), mi(X50,X40,X31,X45,X33,X36,X47,X35,X38), mi_idx(X50,X40,X45,X36,X38), it2(X45,X16), mc(X50,X41,X20,X49,X17), cn(X30,X25,X24,X27,X49,X26,X29), t(X8,X50,X10,X12,X11,X14,X13,X3,X4,X5,X6,X7), it1(X23,X47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-13a.hg','it(X21,X44,X47,X37), cn(X30,X32,X43,X31,X34,X35,X29), miidx(X53,X44,X1,X3,X5), kt(X49,X27), mi(X40,X53,X42,X44,X1,X47,X3,X38,X5), ct(X46,X6), it2(X21,X47), mc(X43,X53,X22,X25,X46), t(X9,X19,X10,X53,X12,X11,X13,X16,X49,X15,X18,X17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-14a.hg','kt(X43,X17), mi_idx(X31,X44,X36,X27,X29), mk(X33,X44,X39), k(X19,X43,X21,X39,X17), mi(X40,X31,X44,X22,X36,X24,X27,X26,X29), it2(X36,X14), it1(X40,X16), t(X8,X9,X43,X10,X12,X11,X44,X2,X3,X4,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-15a.hg','at(X8,X9,X65,X10,X12,X14,X13,X3,X4,X5,X6,X7), t(X19,X65,X20,X23,X22,X25,X24,X16,X15,X26,X18,X17), cn(X40,X34,X36,X35,X37,X59,X39), k(X41,X62,X43), mk(X50,X62,X65), ct(X64,X1), it1(X63,X33), mi(X63,X65,X44,X46,X48), mc(X30,X65,X64,X27,X59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-16a.hg','mk(X63,X64,X44), cn(X30,X31,X56,X25,X27,X26,X28), n(X50,X51,X65,X54,X53,X47,X46,X49,X48), mc(X63,X20,X23,X56,X22), an(X41,X40,X65,X36,X35,X38,X37,X39), k(X32,X64,X34), t(X8,X9,X63,X10,X12,X11,X1,X2,X3,X4,X5,X6), ci(X63,X65,X14,X13,X16,X15,X17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-17a.hg','cn(X30,X31,X25,X27,X49,X26,X28), k(X52,X32,X34), n(X41,X40,X54,X43,X42,X45,X46,X38,X39), ci(X54,X55,X14,X13,X16,X15,X17), mk(X52,X55,X36), t(X8,X9,X10,X12,X11,X55,X1,X2,X3,X4,X5,X6), mc(X20,X23,X22,X55,X49).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-18a.hg','it2(X50,X21), it1(X23,X48), n(X41,X42,X34,X44,X36,X35,X38,X37,X39), t(X8,X9,X51,X10,X12,X11,X1,X2,X3,X4,X5,X6), mi_idx(X50,X51,X31,X33,X29), mi(X50,X51,X31,X33,X24,X26,X48,X29,X28), ci(X51,X44,X14,X13,X16,X15,X17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-19a.hg','mc(X76,X67,X22,X25,X24), t(X8,X10,X76,X12,X11,X14,X13,X3,X4,X5,X6,X7), an(X50,X74,X52,X51,X54,X53,X49,X48), rt(X1,X66), chn(X30,X31,X33,X69,X27,X29,X28), it(X42,X77), ci(X19,X74,X76,X66,X69,X15,X17), cn(X40,X67,X34,X36,X35,X37,X39), mi(X76,X43,X45,X77,X47), n(X61,X60,X63,X74,X64,X56,X58,X57,X59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-1a.hg','mi_idx(X31,X22,X24,X27,X26), t(X8,X10,X31,X12,X11,X14,X13,X3,X4,X5,X6,X7), it(X21,X27), mc(X31,X16,X15,X18,X28), ct(X1,X28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-20a.hg','t(X19,X62,X10,X20,X56,X12,X11,X14,X13,X16,X18,X17), k(X54,X56,X35,X37,X39), mk(X41,X62,X54), cct1(X63,X7), ci(X60,X62,X21,X53,X23,X22,X25), cc(X52,X63,X62,X3,X5,X7), kt(X56,X35), chn(X30,X32,X31,X53,X34,X29,X28), cct2(X52,X5), n(X50,X60,X51,X43,X45,X44,X47,X46,X48).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-21a.hg','mc(X50,X53,X57,X15,X18), mi(X32,X34,X33,X36,X57), lt(X20,X46), k(X31,X56,X29), mk(X56,X57,X38), t(X8,X10,X12,X11,X14,X13,X57,X3,X4,X5,X6,X7), ml(X41,X42,X46,X57), ct(X53,X1), cn(X50,X23,X22,X25,X24,X27,X28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-22a.hg','t(X8,X10,X64,X12,X11,X14,X13,X4,X5,X59,X6,X7), mi_idx(X41,X43,X64,X45,X56), mc(X20,X64,X58,X49,X17), k(X55,X33,X24,X35,X59), kt(X24,X59), it1(X51,X23), mk(X64,X55,X47), it2(X56,X16), cn(X32,X31,X58,X27,X26,X29,X28), ct(X1,X49), mi(X41,X40,X51,X43,X64,X45,X56,X36,X38).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-23a.hg','cc(X61,X63,X1,X3,X7), mc(X61,X62,X54,X21,X24), kt(X48,X28), cct1(X63,X7), k(X57,X48,X37,X28,X39), cn(X30,X62,X32,X31,X33,X36,X35), ct(X54,X5), it1(X51,X27), mk(X61,X46,X57), t(X19,X61,X10,X20,X12,X11,X14,X13,X16,X48,X18,X17), mi(X61,X40,X51,X42,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-24a.hg','t(X8,X10,X86,X12,X11,X14,X13,X3,X4,X5,X6,X7), ci(X19,X84,X75,X86,X88,X15,X17), n(X70,X63,X62,X65,X64,X67,X88,X66,X69), mk(X60,X86,X77), mc(X82,X86,X22,X25,X24), rt(X75,X1), it(X76,X42), mi(X50,X76,X86,X46,X48), chn(X30,X84,X31,X33,X27,X29,X28), cn(X82,X40,X34,X36,X35,X37,X39), an(X52,X51,X54,X53,X56,X88,X55,X57), k(X43,X45,X77).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-25a.hg','k(X24,X59,X26), n(X41,X40,X43,X42,X45,X44,X47,X57,X48), t(X8,X9,X62,X10,X12,X11,X1,X2,X3,X4,X5,X6), it2(X52,X21), mi_idx(X52,X62,X32,X34,X36), it1(X60,X23), mk(X62,X38,X59), ci(X62,X14,X13,X57,X16,X15,X17), mi(X60,X52,X62,X32,X31,X34,X36,X27,X29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-26a.hg','it2(X69,X29), n(X70,X50,X52,X51,X54,X53,X55,X58,X57), cct1(X61,X7), t(X19,X71,X10,X75,X20,X12,X11,X14,X13,X16,X18,X17), ci(X70,X63,X21,X75,X23,X22,X25), mi_idx(X75,X42,X44,X69,X46), cc(X61,X73,X75,X3,X5,X7), cct2(X73,X5), mk(X74,X75,X48), chn(X30,X63,X32,X31,X34,X33,X36), k(X71,X74,X41,X37,X39), kt(X71,X37).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-27a.hg','ct(X60,X7), cn(X30,X32,X31,X33,X36,X35,X59), mk(X72,X52,X46), cc(X9,X72,X64,X68,X3,X5), cct2(X68,X5), t(X19,X72,X21,X20,X12,X11,X22,X14,X13,X16,X15,X18), k(X52,X37,X39), cct1(X9,X64), lt(X62,X28), mc(X72,X60,X23,X26,X59), ml(X50,X72,X62,X49), mi(X72,X41,X40,X42,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-28a.hg','k(X9,X72,X20,X68,X18), mc(X65,X78,X44,X47,X79), cct2(X67,X26), kt(X9,X68), mi(X63,X51,X21,X53,X64,X23,X25,X79,X49), it1(X8,X63), cct1(X30,X66), mk(X72,X55,X79), cn(X12,X78,X11,X14,X13,X16,X17), t(X41,X40,X43,X42,X34,X33,X36,X68,X35,X79,X37,X39), it2(X64,X6), cc(X30,X67,X66,X3,X79,X26), mi_idx(X21,X64,X23,X25,X79), ct(X65,X28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-29a.hg','pi(X113,X73,X75,X77,X88), rt(X89,X5), it3(X22,X88), mc(X70,X101,X112,X71,X68), t(X61,X112,X60,X63,X65,X64,X56,X67,X66,X58,X57,X59), cc(X112,X52,X104,X54,X108,X3), mi(X80,X112,X82,X97,X78), cn(X101,X23,X25,X24,X26,X29,X28), it(X31,X97,X22,X88), chn(X20,X107,X14,X16,X15,X18,X17), mk(X112,X84,X105), k(X32,X105,X34), cct2(X52,X108), an(X113,X41,X40,X36,X35,X38,X37,X39), n(X50,X113,X51,X43,X45,X44,X47,X46,X48), ci(X9,X112,X113,X89,X107,X11,X7), cct1(X104,X54).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-2a.hg','cn(X19,X21,X32,X20,X23,X24,X18), k(X31,X25,X27), mk(X31,X35,X29), mc(X32,X13,X35,X16,X15), t(X8,X9,X10,X12,X11,X1,X2,X3,X35,X4,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-30a.hg','cct1(X71,X7), t(X19,X9,X10,X20,X12,X11,X77,X14,X13,X16,X18,X17), it1(X74,X31), mk(X77,X58,X46), it2(X61,X29), k(X32,X34,X58), cct2(X72,X5), cc(X72,X71,X77,X3,X5,X7), n(X70,X50,X52,X51,X53,X56,X55,X49,X48), mi(X61,X74,X40,X42,X77,X44,X35,X37,X39), mi_idx(X61,X40,X42,X77,X44), ci(X70,X21,X23,X22,X77,X25,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-31a.hg','ci(X80,X65,X14,X13,X16,X15,X17), it1(X79,X28), mc(X80,X63,X22,X25,X24), mi(X80,X41,X43,X44,X69,X46,X79,X48,X39), t(X8,X9,X80,X10,X12,X11,X1,X2,X3,X4,X5,X6), cn(X30,X63,X32,X31,X34,X35,X29), k(X67,X36,X38), it2(X21,X69), mi_idx(X80,X44,X69,X46,X48), mk(X80,X50,X67), n(X60,X52,X54,X65,X53,X56,X55,X57,X59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-32a.hg','mk(X19,X41,X39), t2(X30,X21,X32,X31,X42,X23,X22,X25,X24,X26,X29,X28), lt(X1,X38), ml(X41,X42,X34,X38), t1(X8,X9,X41,X10,X11,X14,X13,X16,X15,X6,X17,X7), k(X3,X5,X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-33a.hg','ml(X70,X85,X86,X90), kt2(X19,X84), mc1(X81,X35,X38,X37,X90), cn1(X81,X10,X12,X11,X13,X16,X15), t2(X61,X60,X85,X84,X62,X65,X64,X67,X66,X58,X68,X59), mi_idx1(X75,X25,X27,X29,X90), t1(X50,X82,X52,X54,X53,X56,X55,X47,X46,X49,X48,X90), it2(X9,X88), it1(X75,X18), mc2(X91,X85,X40,X43,X42), cn2(X91,X1,X2,X3,X4,X6,X7), mi_idx2(X85,X30,X32,X34,X88), lt(X21,X86), kt1(X82,X23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-3a.hg','k(X13,X15,X26), mi(X20,X16,X27,X18,X17), mk(X22,X27,X26), t(X8,X9,X10,X12,X1,X11,X2,X3,X27,X4,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-4a.hg','mk(X30,X24,X26), k(X26,X15,X17), t(X8,X9,X30,X10,X12,X11,X1,X2,X3,X4,X5,X6), mi_idx(X30,X20,X22,X27,X18), it(X14,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-5a.hg','t(X8,X10,X31,X12,X11,X14,X13,X3,X4,X5,X6,X7), mc(X31,X16,X15,X18,X29), ct(X1,X29), it(X30,X21), mi(X30,X31,X22,X24,X26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-6a.hg','mk(X24,X38,X37), t(X8,X9,X10,X12,X11,X1,X2,X3,X4,X38,X5,X6), k(X20,X22,X37), n(X30,X31,X34,X33,X27,X26,X29,X28,X39), ci(X14,X13,X16,X38,X15,X17,X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-7a.hg','t(X8,X9,X60,X10,X12,X11,X1,X2,X3,X4,X5,X6), pi(X51,X22,X58,X24,X26), it(X51,X28), an(X30,X32,X31,X34,X33,X58,X35,X29), ml(X60,X52,X47,X49), ci(X60,X14,X58,X13,X16,X15,X17), lt(X52,X20), n(X41,X40,X42,X45,X44,X58,X38,X37,X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-8a.hg','n1(X8,X10,X56,X11,X3,X4,X5,X6,X7), ci(X52,X32,X34,X56,X36,X58,X35), rt(X52,X1), t(X19,X21,X20,X12,X23,X22,X14,X58,X13,X16,X15,X17), cn(X50,X45,X55,X44,X47,X46,X49), mc(X41,X42,X55,X58,X39), an1(X30,X56,X25,X24,X27,X26,X29,X28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('job-9a.hg','t(X8,X10,X64,X12,X11,X14,X13,X3,X4,X5,X6,X7), an(X41,X43,X42,X45,X44,X66,X47,X46), rt(X1,X58), cn(X40,X65,X34,X36,X35,X37,X39), mc(X65,X64,X22,X25,X24), ci(X19,X61,X64,X66,X58,X15,X17), chn(X61,X30,X31,X33,X27,X29,X28), n(X50,X52,X51,X54,X53,X56,X66,X57,X49).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-000-ext.xml.hg','E2(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E6(xL5JL2J,xL5JL3J,xL5JL4J), E7(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E12(xL3JL5J,xL4JL5J), E8(xL1JL3J,xL2JL3J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E3(xL3JL1J,xL3JL2J), E9(xL3JL1J,xL2JL1J), E4(xL3JL4J,xL3JL5J), E11(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E5(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E10(xL5JL3J,xL4JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-001-ext.xml.hg','E12(xL7JL6J,xL7JL7J), E13(xL3JL1J,xL2JL1J,xL1JL1J), E11(xL7JL1J,xL7JL2J,xL7JL3J), E21(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E19(xL2JL4J,xL3JL4J), E23(xL6JL2J,xL7JL2J), E1(xL1JL2J,xL1JL1J), E6(xL4JL5J,xL4JL6J), E14(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E10(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E15(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E22(xL5JL4J,xL6JL4J), E24(xL5JL7J,xL6JL7J,xL7JL7J), E18(xL1JL7J,xL2JL7J), E3(xL6JL6J,xL6JL7J), E2(xL4JL3J,xL4JL2J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E9(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E17(xL1JL6J,xL2JL6J), E20(xL6JL1J,xL7JL1J), E16(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E4(xL1JL7J,xL1JL6J,xL1JL5J), E5(xL2JL1J,xL2JL2J), E8(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-002-ext.xml.hg','E7(xL2JL3J,xL2JL1J,xL2JL2J), E17(xL6JL5J,xL6JL6J,xL6JL4J), E43(xL6JL4J,xL7JL4J), E35(xL2JL3J,xL3JL3J), E1(xL1JL2J,xL1JL1J), E20(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E34(xL1JL8J,xL2JL8J), E37(xL4JL4J,xL3JL4J), E39(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E19(xL5JL2J,xL5JL1J), E49(xL10JL8J,xL11JL8J), E27(xL8JL9J,xL8JL8J), E30(xL2JL9J,xL1JL9J), E41(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E14(xL9JL6J,xL9JL7J), E4(xL1JL9J,xL1JL8J), E31(xL1JL2J,xL2JL2J), E45(xL10JL9J,xL11JL9J), E40(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E52(xL11JL5J,xL10JL5J), E5(xL3JL6J,xL3JL7J), E29(xL2JL5J,xL1JL5J), E44(xL11JL2J,xL10JL2J), E3(xL1JL6J,xL1JL5J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E6(xL7JL8J,xL7JL9J), E11(xL4JL1J,xL4JL2J), E2(xL6JL1J,xL6JL2J), E22(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E25(xL9JL3J,xL9JL4J), E13(xL6JL9J,xL6JL8J), E42(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E47(xL9JL6J,xL8JL6J), E21(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E16(xL4JL7J,xL4JL8J,xL4JL9J), E46(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E33(xL1JL6J,xL2JL6J,xL3JL6J), E12(xL4JL4J,xL4JL5J), E28(xL2JL1J,xL1JL1J), E24(xL8JL5J,xL8JL6J), E9(xL3JL3J,xL3JL4J), E10(xL11JL4J,xL11JL5J), E38(xL6JL1J,xL4JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E51(xL10JL7J,xL9JL7J), E23(xL8JL3J,xL8JL1J,xL8JL2J), E26(xL11JL8J,xL11JL9J), E48(xL11JL1J,xL10JL1J), E32(xL6JL6J,xL5JL6J), E36(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E15(xL11JL1J,xL11JL2J), E50(xL11JL4J,xL10JL4J,xL9JL4J), E18(xL10JL8J,xL10JL9J,xL10JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-003-ext.xml.hg','E46(xL8JL9J,xL10JL9J,xL9JL9J), E21(xL9JL1J,xL9JL2J,xL9JL3J), E44(xL8JL3J,xL7JL3J,xL9JL3J), E18(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E1(xL1JL3J,xL1JL2J), E37(xL6JL4J,xL8JL4J,xL7JL4J), E15(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL2JL4J,xL3JL4J), E34(xL1JL8J,xL2JL8J,xL3JL8J), E48(xL11JL4J,xL10JL4J), E23(xL10JL2J,xL10JL1J), E41(xL6JL5J,xL5JL5J,xL7JL5J), E36(xL3JL1J,xL4JL1J,xL2JL1J), E5(xL6JL1J,xL6JL2J), E25(xL11JL1J,xL11JL2J), E47(xL11JL1J,xL9JL1J,xL10JL1J), E16(xL6JL5J,xL6JL6J,xL6JL4J), E24(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E45(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E17(xL6JL9J,xL6JL8J), E10(xL11JL4J,xL11JL5J), E40(xL6JL6J,xL4JL6J,xL5JL6J), E4(xL1JL9J,xL1JL8J), E35(xL2JL9J,xL1JL9J,xL3JL9J), E39(xL11JL2J,xL10JL2J,xL9JL2J), E26(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E22(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E7(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E20(xL8JL9J,xL8JL7J,xL8JL8J), E6(xL11JL7J,xL11JL8J), E13(xL4JL3J,xL4JL1J,xL4JL2J), E3(xL7JL8J,xL7JL7J), E28(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E31(xL6JL9J,xL5JL9J), E38(xL4JL7J,xL3JL7J,xL5JL7J), E14(xL5JL2J,xL5JL3J), E32(xL10JL6J,xL9JL6J), E27(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E33(xL1JL6J,xL2JL6J), E29(xL2JL5J,xL1JL5J), E2(xL1JL6J,xL1JL5J), E43(xL11JL5J,xL10JL5J), E8(xL2JL9J,xL2JL8J), E19(xL8JL3J,xL8JL4J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E42(xL6JL1J,xL7JL1J), E9(xL4JL7J,xL4JL6J), E12(xL3JL7J,xL3JL8J,xL3JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-004-ext.xml.hg','E23(xL9JL6J,xL9JL7J,xL9JL8J), E42(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E40(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E36(xL2JL13J,xL1JL13J), E39(xL8JL2J,xL9JL2J), E38(xL7JL9J,xL6JL9J), E1(xL1JL3J,xL1JL2J), E15(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E21(xL8JL7J,xL8JL8J,xL8JL6J), E37(xL3JL5J,xL4JL5J), E11(xL4JL4J,xL4JL5J,xL4JL6J), E14(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E26(xL1JL3J,xL2JL3J,xL3JL3J), E33(xL4JL1J,xL5JL1J), E43(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E44(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E17(xL6JL13J,xL6JL12J), E31(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E12(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E20(xL8JL3J,xL8JL1J,xL8JL2J), E5(xL2JL3J,xL2JL2J), E41(xL3JL9J,xL4JL9J), E45(xL5JL13J,xL6JL13J), E13(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E4(xL2JL7J,xL2JL8J,xL2JL6J), E32(xL2JL12J,xL1JL12J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E35(xL9JL1J,xL8JL1J), E27(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E25(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E19(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E48(xL9JL7J,xL8JL7J), E46(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E10(xL8JL12J,xL8JL11J), E6(xL2JL12J,xL2JL13J,xL2JL11J), E34(xL6JL5J,xL7JL5J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E22(xL9JL1J,xL9JL2J,xL9JL3J), E8(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E9(xL4JL1J,xL4JL2J), E28(xL1JL7J,xL2JL7J), E24(xL9JL12J,xL9JL11J), E29(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E30(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E18(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E16(xL6JL9J,xL6JL8J,xL6JL10J), E47(xL8JL11J,xL9JL11J,xL7JL11J), E7(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-005-ext.xml.hg','E40(xL6JL5J,xL5JL5J,xL4JL5J), E50(xL8JL10J,xL9JL10J), E11(xL4JL7J,xL4JL8J,xL4JL9J), E34(xL2JL6J,xL3JL6J), E5(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E43(xL4JL13J,xL5JL13J,xL6JL13J), E47(xL8JL9J,xL9JL9J), E38(xL4JL7J,xL3JL7J), E8(xL3JL10J,xL3JL11J,xL3JL12J), E45(xL5JL10J,xL6JL10J), E44(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E23(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E42(xL8JL4J,xL7JL4J,xL9JL4J), E2(xL1JL9J,xL1JL10J), E21(xL7JL2J,xL7JL3J,xL7JL4J), E18(xL9JL10J,xL9JL9J), E39(xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E35(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E33(xL8JL11J,xL7JL11J,xL6JL11J), E48(xL6JL3J,xL8JL3J,xL7JL3J), E7(xL3JL6J,xL3JL7J,xL3JL8J), E30(xL3JL10J,xL1JL10J,xL2JL10J), E31(xL4JL3J,xL2JL3J,xL3JL3J), E22(xL7JL11J,xL7JL12J), E46(xL7JL8J,xL8JL8J), E1(xL1JL5J,xL1JL4J), E17(xL5JL12J,xL5JL13J), E36(xL4JL11J,xL3JL11J,xL2JL11J), E37(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL7JL2J), E15(xL5JL4J,xL5JL5J,xL5JL6J), E24(xL9JL4J,xL9JL5J), E10(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E9(xL6JL5J,xL6JL6J,xL6JL7J), E41(xL6JL9J,xL4JL9J,xL5JL9J), E12(xL4JL13J,xL4JL12J,xL4JL11J), E27(xL5JL4J,xL4JL4J), E29(xL8JL5J,xL9JL5J), E4(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E19(xL6JL3J,xL6JL1J,xL6JL2J), E32(xL6JL1J,xL4JL1J,xL5JL1J), E49(xL6JL7J,xL7JL7J), E13(xL7JL8J,xL7JL6J,xL7JL7J), E20(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E25(xL1JL4J,xL2JL4J), E3(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J), E16(xL5JL10J,xL5JL8J,xL5JL9J), E6(xL3JL2J,xL3JL3J), E28(xL2JL5J,xL1JL5J), E14(xL5JL2J,xL5JL1J), E26(xL2JL9J,xL1JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-006-ext.xml.hg','E12(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E37(xL1JL10J,xL2JL10J), E1(xL1JL2J,xL1JL1J), E43(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E42(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E54(xL8JL3J,xL9JL3J), E25(xL8JL13J,xL8JL12J), E51(xL7JL5J,xL8JL5J,xL9JL5J), E46(xL5JL5J,xL4JL5J), E34(xL8JL4J,xL9JL4J), E20(xL9JL13J,xL9JL12J), E40(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E30(xL2JL5J,xL1JL5J), E26(xL9JL3J,xL9JL4J,xL9JL5J), E23(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E22(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E16(xL6JL3J,xL6JL1J,xL6JL2J), E53(xL8JL13J,xL9JL13J,xL7JL13J), E2(xL3JL12J,xL3JL13J), E21(xL7JL8J,xL7JL5J,xL7JL6J,xL7JL7J), E9(xL4JL13J,xL4JL12J,xL4JL11J), E39(xL8JL9J,xL9JL9J), E41(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E14(xL4JL3J,xL4JL4J,xL4JL5J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E35(xL1JL6J,xL2JL6J,xL3JL6J), E45(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E7(xL2JL1J,xL2JL2J), E24(xL8JL9J,xL8JL10J,xL8JL8J), E50(xL6JL7J,xL7JL7J), E28(xL7JL8J,xL9JL8J,xL8JL8J), E38(xL4JL13J,xL3JL13J), E52(xL8JL12J,xL9JL12J,xL7JL12J), E8(xL2JL5J,xL2JL6J,xL2JL4J), E11(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL8J,xL5JL9J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E49(xL6JL1J,xL7JL1J), E13(xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E19(xL7JL1J,xL7JL2J), E10(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E36(xL2JL9J,xL1JL9J,xL3JL9J), E29(xL1JL2J,xL3JL2J,xL2JL2J), E32(xL4JL7J,xL3JL7J), E33(xL6JL9J,xL5JL9J), E44(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J), E3(xL9JL8J,xL9JL9J), E31(xL1JL11J,xL2JL11J), E5(xL4JL7J,xL4JL8J), E48(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E18(xL6JL9J,xL6JL11J,xL6JL10J), E4(xL1JL6J,xL1JL5J), E6(xL1JL9J,xL1JL10J,xL1JL11J), E17(xL6JL6J,xL6JL7J), E47(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-007-ext.xml.hg','E37(xL1JL7J,xL2JL7J), E45(xL3JL5J,xL4JL5J), E17(xL5JL3J,xL5JL4J), E44(xL2JL13J,xL3JL13J), E16(xL4JL12J,xL4JL11J), E51(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E52(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E18(xL7JL1J,xL7JL2J), E54(xL8JL3J,xL9JL3J), E46(xL6JL5J,xL7JL5J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E8(xL5JL6J,xL5JL7J,xL5JL8J), E15(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E32(xL1JL11J,xL2JL11J), E7(xL4JL7J,xL4JL8J,xL4JL9J), E24(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E9(xL9JL12J,xL9JL11J,xL9JL10J), E42(xL3JL10J,xL1JL10J,xL2JL10J), E13(xL5JL11J,xL5JL10J), E23(xL6JL5J,xL6JL6J,xL6JL7J), E20(xL7JL4J,xL7JL5J,xL7JL6J), E53(xL7JL9J,xL6JL9J), E25(xL7JL12J,xL7JL13J), E27(xL8JL7J,xL8JL8J,xL8JL6J), E26(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E40(xL9JL7J,xL8JL7J), E12(xL3JL12J,xL3JL13J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E4(xL3JL10J,xL3JL8J,xL3JL9J), E38(xL3JL1J,xL2JL1J), E55(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E3(xL1JL10J,xL1JL12J,xL1JL11J), E34(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E21(xL7JL8J,xL7JL9J,xL7JL10J), E36(xL5JL11J,xL4JL11J,xL6JL11J), E39(xL3JL9J,xL4JL9J), E33(xL8JL13J,xL7JL13J), E22(xL9JL2J,xL9JL3J,xL9JL4J), E35(xL1JL6J,xL2JL6J,xL3JL6J), E56(xL8JL4J,xL7JL4J,xL9JL4J), E50(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E14(xL3JL4J,xL3JL5J,xL3JL6J), E10(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E43(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E47(xL5JL3J,xL6JL3J,xL4JL3J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E29(xL9JL6J,xL9JL7J,xL9JL8J), E57(xL7JL8J,xL9JL8J,xL8JL8J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E19(xL6JL3J,xL6JL1J,xL6JL2J), E28(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E31(xL1JL3J,xL2JL3J), E41(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E11(xL3JL1J,xL3JL2J), E58(xL8JL11J,xL9JL11J), E48(xL6JL1J,xL7JL1J,xL8JL1J), E49(xL4JL7J,xL5JL7J,xL6JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-008-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E13(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E35(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E15(xL5JL2J,xL5JL3J,xL5JL4J), E23(xL8JL13J,xL8JL12J,xL8JL11J), E8(xL7JL1J,xL7JL2J,xL7JL3J), E1(xL1JL2J,xL1JL1J), E7(xL2JL12J,xL2JL10J,xL2JL11J), E53(xL8JL12J,xL9JL12J,xL7JL12J), E24(xL9JL3J,xL9JL4J), E41(xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E12(xL3JL11J,xL3JL12J,xL3JL13J), E31(xL1JL6J,xL2JL6J), E28(xL9JL7J,xL8JL7J), E43(xL4JL13J,xL3JL13J), E51(xL8JL11J,xL7JL11J), E48(xL9JL8J,xL8JL8J), E9(xL8JL3J,xL8JL4J,xL8JL2J), E22(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL6J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E38(xL6JL1J,xL7JL1J), E40(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E47(xL5JL8J,xL6JL8J), E11(xL3JL8J,xL3JL9J), E30(xL9JL6J,xL7JL6J,xL8JL6J), E46(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E52(xL7JL9J,xL8JL9J,xL6JL9J), E14(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E36(xL2JL3J,xL3JL3J), E39(xL2JL5J,xL3JL5J,xL4JL5J), E5(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E20(xL7JL5J,xL7JL6J), E27(xL4JL6J,xL5JL6J), E34(xL1JL8J,xL2JL8J,xL3JL8J), E50(xL6JL5J,xL7JL5J), E4(xL2JL3J,xL2JL1J,xL2JL2J), E45(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E16(xL5JL6J,xL5JL7J,xL5JL8J), E37(xL3JL9J,xL4JL9J), E17(xL5JL11J,xL5JL12J,xL5JL10J), E19(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E44(xL4JL7J,xL5JL7J,xL6JL7J), E42(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E6(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E29(xL1JL2J,xL3JL2J,xL2JL2J), E54(xL8JL4J,xL9JL4J), E21(xL9JL13J,xL9JL12J), E26(xL2JL1J,xL1JL1J), E32(xL1JL10J,xL2JL10J), E33(xL1JL7J,xL2JL7J), E25(xL9JL6J,xL9JL7J,xL9JL8J), E18(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E10(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E49(xL8JL13J,xL9JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-009-ext.xml.hg','E19(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E16(xL3JL2J,xL3JL3J,xL3JL4J), E1(xL1JL2J,xL1JL1J), E28(xL9JL13J,xL9JL12J), E47(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E27(xL8JL13J,xL8JL12J,xL8JL11J), E4(xL6JL5J,xL6JL4J), E44(xL6JL5J,xL5JL5J,xL4JL5J), E53(xL6JL1J,xL7JL1J), E2(xL9JL8J,xL9JL9J), E7(xL8JL9J,xL8JL8J), E54(xL6JL4J,xL8JL4J,xL7JL4J), E45(xL6JL9J,xL4JL9J,xL5JL9J), E36(xL8JL13J,xL9JL13J), E52(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E6(xL4JL13J,xL4JL12J), E23(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E31(xL1JL2J,xL3JL2J,xL2JL2J), E48(xL4JL4J,xL3JL4J), E17(xL3JL6J,xL3JL7J,xL3JL8J), E34(xL6JL7J,xL7JL7J), E22(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E42(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E9(xL2JL5J,xL2JL6J), E18(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E35(xL8JL5J,xL9JL5J), E3(xL1JL6J,xL1JL5J), E26(xL7JL10J,xL7JL11J,xL7JL12J), E29(xL2JL1J,xL1JL1J), E15(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E55(xL8JL3J,xL7JL3J), E10(xL4JL10J,xL4JL9J), E51(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E8(xL2JL3J,xL2JL1J,xL2JL2J), E25(xL7JL8J,xL7JL6J,xL7JL7J), E13(xL5JL8J,xL5JL9J), E41(xL4JL13J,xL3JL13J), E40(xL4JL7J,xL3JL7J), E50(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E38(xL2JL9J,xL1JL9J), E32(xL1JL8J,xL2JL8J,xL3JL8J), E11(xL5JL2J,xL5JL3J), E56(xL8JL12J,xL9JL12J,xL7JL12J), E30(xL8JL9J,xL9JL9J), E14(xL9JL6J,xL9JL5J), E5(xL1JL9J,xL1JL8J), E43(xL3JL10J,xL4JL10J,xL2JL10J), E21(xL6JL1J,xL6JL2J), E39(xL3JL11J,xL2JL11J), E24(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E49(xL7JL10J,xL6JL10J), E33(xL2JL5J,xL1JL5J), E12(xL5JL5J,xL5JL6J), E46(xL9JL6J,xL7JL6J,xL8JL6J), E20(xL5JL11J,xL5JL12J), E37(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-010-ext.xml.hg','E7(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL8J,xL2JL10J,xL2JL11J), E51(xL6JL5J,xL5JL5J), E17(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E39(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E35(xL2JL9J,xL1JL9J), E1(xL1JL2J,xL1JL1J), E18(xL5JL12J,xL5JL13J), E13(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E26(xL9JL1J,xL9JL2J), E54(xL9JL1J,xL8JL1J), E46(xL6JL1J,xL4JL1J,xL5JL1J), E48(xL4JL9J,xL5JL9J), E29(xL2JL13J,xL1JL13J), E45(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E5(xL1JL13J,xL1JL12J), E6(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E15(xL4JL13J,xL4JL12J,xL4JL11J), E56(xL8JL5J,xL9JL5J), E2(xL1JL9J,xL1JL10J), E37(xL3JL10J,xL1JL10J,xL2JL10J), E41(xL5JL12J,xL4JL12J,xL6JL12J), E34(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E8(xL3JL3J,xL3JL4J), E44(xL8JL4J,xL7JL4J,xL9JL4J), E55(xL8JL2J,xL9JL2J), E42(xL6JL3J,xL8JL3J,xL7JL3J), E23(xL7JL8J,xL7JL6J,xL7JL7J), E16(xL6JL3J,xL6JL1J,xL6JL2J), E49(xL8JL12J,xL9JL12J), E21(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E19(xL9JL13J,xL9JL12J), E27(xL9JL10J,xL9JL9J), E40(xL4JL11J,xL3JL11J,xL2JL11J), E10(xL9JL4J,xL9JL5J), E47(xL5JL2J,xL6JL2J,xL4JL2J), E12(xL3JL10J,xL3JL11J), E25(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E38(xL4JL3J,xL2JL3J,xL3JL3J), E33(xL7JL8J,xL8JL8J), E43(xL8JL11J,xL7JL11J,xL6JL11J), E11(xL3JL6J,xL3JL7J,xL3JL8J), E14(xL4JL7J,xL4JL8J,xL4JL9J), E22(xL7JL3J,xL7JL4J), E53(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E28(xL2JL1J,xL1JL1J), E31(xL2JL5J,xL1JL5J), E32(xL2JL12J,xL1JL12J), E58(xL8JL13J,xL9JL13J), E50(xL4JL13J,xL5JL13J,xL6JL13J), E30(xL1JL2J,xL2JL2J), E52(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E57(xL8JL9J,xL9JL9J), E36(xL2JL6J,xL3JL6J), E3(xL1JL5J,xL1JL4J), E20(xL6JL5J,xL6JL6J,xL6JL7J), E9(xL7JL10J,xL7JL11J), E4(xL5JL2J,xL5JL1J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-011-ext.xml.hg','E31(xL8JL7J,xL6JL7J,xL7JL7J), E50(xL8JL3J,xL9JL3J), E26(xL9JL3J,xL9JL4J), E43(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E23(xL9JL8J,xL9JL9J), E1(xL1JL2J,xL1JL1J), E44(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E49(xL8JL13J,xL9JL13J,xL7JL13J), E6(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E16(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E8(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E51(xL9JL8J,xL8JL8J), E25(xL8JL13J,xL8JL12J), E46(xL6JL6J,xL5JL6J,xL7JL6J), E39(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E4(xL2JL1J,xL2JL2J), E5(xL9JL13J,xL9JL12J), E41(xL4JL8J,xL3JL8J,xL5JL8J), E18(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL8J,xL5JL9J), E42(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E15(xL4JL13J,xL4JL12J,xL4JL11J), E52(xL8JL9J,xL9JL9J), E29(xL8JL12J,xL9JL12J,xL7JL12J), E12(xL3JL12J,xL3JL13J), E37(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E33(xL1JL6J,xL2JL6J), E47(xL6JL1J,xL7JL1J,xL8JL1J), E3(xL1JL6J,xL1JL5J), E48(xL8JL4J,xL7JL4J,xL9JL4J), E32(xL2JL5J,xL1JL5J), E24(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL2JL7J,xL4JL7J,xL3JL7J), E2(xL1JL10J,xL1JL11J), E11(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E13(xL4JL3J,xL4JL4J), E35(xL1JL11J,xL2JL11J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E34(xL3JL10J,xL1JL10J,xL2JL10J), E22(xL7JL1J,xL7JL2J), E14(xL4JL7J,xL4JL8J,xL4JL9J), E9(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E17(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E21(xL6JL11J,xL6JL10J), E45(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E19(xL6JL3J,xL6JL1J,xL6JL2J), E7(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E28(xL2JL13J,xL4JL13J,xL3JL13J), E40(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J), E30(xL1JL2J,xL3JL2J,xL2JL2J), E36(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E20(xL6JL5J,xL6JL6J,xL6JL7J), E10(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-012-ext.xml.hg','E37(xL1JL7J,xL2JL7J), E46(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E56(xL7JL1J,xL8JL1J), E2(xL3JL1J,xL3JL2J), E36(xL1JL6J,xL2JL6J,xL3JL6J), E20(xL5JL3J,xL5JL4J), E25(xL6JL5J,xL6JL6J,xL6JL7J), E15(xL5JL6J,xL5JL7J,xL5JL8J), E29(xL9JL12J,xL9JL11J), E47(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E13(xL7JL4J,xL7JL5J,xL7JL6J), E45(xL9JL7J,xL8JL7J), E4(xL4JL12J,xL4JL11J), E8(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E57(xL8JL11J,xL9JL11J), E33(xL3JL5J,xL4JL5J), E48(xL5JL3J,xL6JL3J,xL4JL3J), E21(xL9JL2J,xL9JL3J), E26(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E14(xL3JL10J,xL3JL8J,xL3JL9J), E17(xL4JL7J,xL4JL8J,xL4JL9J), E54(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E55(xL6JL5J,xL7JL5J), E10(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E11(xL2JL7J,xL2JL8J,xL2JL6J), E23(xL6JL3J,xL6JL2J), E6(xL1JL7J,xL1JL6J,xL1JL8J), E58(xL8JL13J,xL7JL13J), E22(xL5JL11J,xL5JL10J), E18(xL7JL8J,xL7JL9J,xL7JL10J), E39(xL1JL11J,xL2JL11J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E1(xL1JL3J,xL1JL2J), E9(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E44(xL8JL3J,xL9JL3J), E19(xL9JL6J,xL9JL7J,xL9JL8J), E27(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E43(xL7JL9J,xL6JL9J), E52(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E16(xL8JL7J,xL8JL8J,xL8JL6J), E41(xL3JL1J,xL2JL1J), E7(xL1JL12J,xL1JL11J), E32(xL3JL10J,xL2JL10J), E12(xL3JL4J,xL3JL5J,xL3JL6J), E35(xL8JL4J,xL7JL4J), E24(xL7JL1J,xL7JL2J), E28(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E31(xL1JL3J,xL2JL3J), E3(xL3JL12J,xL3JL13J), E34(xL3JL9J,xL4JL9J), E5(xL7JL12J,xL7JL13J), E53(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E40(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E51(xL5JL11J,xL4JL11J,xL6JL11J), E38(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E42(xL2JL13J,xL3JL13J), E49(xL4JL7J,xL5JL7J,xL6JL7J), E50(xL7JL8J,xL9JL8J,xL8JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-013-ext.xml.hg','E35(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E45(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E47(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E10(xL4JL1J,xL4JL2J), E19(xL6JL13J,xL6JL12J), E29(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E42(xL8JL13J,xL9JL13J), E30(xL1JL3J,xL2JL3J,xL3JL3J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E43(xL4JL7J,xL5JL7J,xL6JL7J), E46(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E8(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E27(xL2JL13J,xL1JL13J), E36(xL2JL12J,xL1JL12J,xL3JL12J), E22(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E52(xL8JL10J,xL7JL10J), E14(xL4JL11J,xL4JL10J,xL4JL9J), E54(xL8JL11J,xL9JL11J,xL7JL11J), E20(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E37(xL2JL4J,xL3JL4J), E11(xL4JL7J,xL4JL5J,xL4JL6J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E32(xL1JL7J,xL2JL7J), E9(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J), E7(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E39(xL3JL5J,xL4JL5J), E17(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E40(xL3JL9J,xL4JL9J), E34(xL1JL8J,xL2JL8J,xL3JL8J), E33(xL4JL1J,xL5JL1J), E16(xL5JL6J,xL5JL7J,xL5JL8J), E2(xL9JL1J,xL9JL2J,xL9JL3J), E25(xL9JL13J,xL9JL12J,xL9JL11J), E50(xL7JL9J,xL6JL9J), E23(xL8JL7J,xL8JL8J,xL8JL6J), E31(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E4(xL1JL13J,xL1JL12J,xL1JL11J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E18(xL6JL5J,xL6JL3J,xL6JL4J), E28(xL6JL5J,xL7JL5J), E53(xL9JL7J,xL8JL7J), E13(xL9JL6J,xL9JL7J,xL9JL8J), E26(xL2JL1J,xL1JL1J), E24(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E49(xL5JL13J,xL6JL13J), E21(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E38(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E44(xL9JL6J,xL7JL6J,xL8JL6J), E51(xL7JL2J,xL8JL2J,xL9JL2J), E12(xL6JL9J,xL6JL7J,xL6JL8J), E41(xL9JL1J,xL8JL1J), E48(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-014-ext.xml.hg','E48(xL7JL8J,xL8JL8J), E44(xL6JL1J,xL7JL1J), E36(xL8JL11J,xL7JL11J), E15(xL4JL13J,xL4JL12J), E29(xL2JL6J,xL3JL6J), E42(xL6JL5J,xL5JL5J,xL4JL5J), E37(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E2(xL4JL1J,xL4JL2J), E11(xL6JL1J,xL6JL2J), E52(xL8JL12J,xL6JL12J,xL7JL12J), E49(xL8JL9J,xL9JL9J), E16(xL6JL9J,xL6JL10J), E4(xL1JL9J,xL1JL10J), E23(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E22(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E47(xL8JL3J,xL7JL3J), E38(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E12(xL6JL13J,xL6JL12J), E32(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E21(xL7JL8J,xL7JL6J,xL7JL7J), E24(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E1(xL1JL5J,xL1JL4J), E33(xL3JL2J,xL4JL2J,xL2JL2J), E10(xL4JL4J,xL4JL5J), E50(xL6JL2J,xL7JL2J,xL8JL2J), E34(xL2JL3J,xL3JL3J), E30(xL3JL1J,xL4JL1J), E31(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E14(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E41(xL4JL13J,xL3JL13J), E19(xL5JL8J,xL5JL9J), E40(xL4JL7J,xL3JL7J), E45(xL6JL7J,xL7JL7J), E17(xL9JL10J,xL9JL9J), E51(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E25(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E43(xL6JL9J,xL4JL9J,xL5JL9J), E7(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E18(xL5JL5J,xL5JL6J), E26(xL2JL5J,xL1JL5J), E3(xL9JL4J,xL9JL5J), E35(xL3JL11J,xL2JL11J), E20(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E27(xL8JL5J,xL9JL5J), E28(xL2JL9J,xL1JL9J), E39(xL2JL12J,xL4JL12J,xL3JL12J), E6(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E8(xL3JL6J,xL3JL7J,xL3JL8J), E13(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E9(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E46(xL6JL13J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-015-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E15(xL4JL12J,xL4JL11J,xL4JL10J), E21(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E16(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E11(xL4JL3J,xL4JL2J), E26(xL9JL13J,xL9JL12J), E18(xL6JL3J,xL6JL4J,xL6JL2J), E1(xL1JL2J,xL1JL1J), E37(xL9JL8J,xL8JL8J), E40(xL7JL1J,xL8JL1J), E48(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E6(xL2JL1J,xL2JL2J), E8(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E38(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E28(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E31(xL8JL10J,xL9JL10J,xL7JL10J), E4(xL3JL12J,xL3JL13J), E42(xL8JL7J,xL6JL7J,xL7JL7J), E50(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E54(xL8JL9J,xL9JL9J), E43(xL2JL9J,xL3JL9J), E34(xL2JL13J,xL3JL13J), E45(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J), E10(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E19(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E30(xL1JL4J,xL2JL4J,xL3JL4J), E13(xL9JL3J,xL9JL4J), E25(xL9JL8J,xL9JL10J,xL9JL9J), E51(xL6JL9J,xL5JL9J), E41(xL2JL7J,xL4JL7J,xL3JL7J), E49(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E39(xL1JL11J,xL2JL11J), E46(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E29(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E17(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E32(xL8JL13J,xL9JL13J,xL7JL13J), E35(xL1JL6J,xL2JL6J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E53(xL8JL3J,xL9JL3J), E22(xL6JL12J,xL6JL11J), E52(xL6JL2J,xL7JL2J,xL8JL2J), E14(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E36(xL7JL5J,xL8JL5J), E47(xL5JL5J,xL4JL5J), E9(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E20(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E2(xL1JL6J,xL1JL5J,xL1JL4J), E44(xL2JL12J,xL4JL12J,xL3JL12J), E5(xL7JL1J,xL7JL2J), E33(xL2JL5J,xL1JL5J), E12(xL8JL13J,xL8JL12J), E23(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-016-ext.xml.hg','E20(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E22(xL5JL2J,xL5JL1J), E51(xL5JL13J,xL6JL13J), E14(xL2JL9J,xL2JL7J,xL2JL8J), E1(xL1JL2J,xL1JL1J), E44(xL2JL13J,xL3JL13J), E42(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E57(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E3(xL6JL7J,xL6JL8J), E58(xL7JL1J,xL8JL1J), E25(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E43(xL1JL8J,xL2JL8J), E37(xL3JL6J,xL4JL6J,xL5JL6J), E21(xL4JL11J,xL4JL10J,xL4JL9J), E13(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E35(xL8JL10J,xL9JL10J), E26(xL7JL8J,xL7JL9J,xL7JL7J), E15(xL2JL12J,xL2JL13J,xL2JL11J), E34(xL9JL6J,xL8JL6J), E49(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E16(xL3JL5J,xL3JL6J,xL3JL7J), E24(xL6JL5J,xL6JL3J,xL6JL4J), E41(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E4(xL1JL5J,xL1JL4J), E47(xL4JL3J,xL2JL3J,xL3JL3J), E7(xL4JL7J,xL4JL6J), E54(xL7JL9J,xL8JL9J,xL9JL9J), E33(xL1JL4J,xL2JL4J), E56(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E19(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E45(xL8JL13J,xL9JL13J), E30(xL9JL13J,xL9JL12J), E53(xL7JL8J,xL5JL8J,xL6JL8J), E10(xL1JL7J,xL1JL8J), E29(xL9JL10J,xL9JL9J), E52(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E17(xL5JL4J,xL5JL5J,xL5JL6J), E9(xL9JL2J,xL9JL3J), E38(xL8JL11J,xL7JL11J,xL6JL11J), E5(xL1JL12J,xL1JL11J), E39(xL7JL2J,xL8JL2J,xL9JL2J), E23(xL5JL10J,xL5JL8J,xL5JL9J), E48(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E31(xL2JL1J,xL1JL1J), E32(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E12(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E36(xL2JL5J,xL1JL5J,xL3JL5J), E11(xL9JL6J,xL9JL7J), E2(xL5JL12J,xL5JL13J), E55(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E6(xL3JL2J,xL3JL3J), E50(xL4JL1J,xL5JL1J), E18(xL8JL7J,xL8JL5J,xL8JL6J), E46(xL2JL12J,xL1JL12J,xL3JL12J), E27(xL8JL3J,xL8JL1J,xL8JL2J), E28(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E8(xL7JL11J,xL7JL12J), E40(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-017-ext.xml.hg','E52(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E4(xL1JL10J,xL1JL12J,xL1JL11J), E47(xL8JL10J,xL9JL10J,xL7JL10J), E45(xL3JL9J,xL4JL9J), E34(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E41(xL2JL13J,xL4JL13J,xL3JL13J), E44(xL7JL9J,xL6JL9J), E33(xL1JL8J,xL2JL8J,xL3JL8J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E43(xL3JL5J,xL4JL5J), E39(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E18(xL5JL6J,xL5JL7J,xL5JL8J), E56(xL8JL3J,xL9JL3J), E32(xL1JL4J,xL2JL4J,xL3JL4J), E54(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E8(xL3JL1J,xL3JL2J), E15(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E27(xL8JL7J,xL8JL8J,xL8JL6J), E48(xL4JL7J,xL5JL7J,xL6JL7J), E11(xL4JL7J,xL4JL5J,xL4JL6J), E28(xL9JL6J,xL9JL7J,xL9JL8J), E49(xL5JL11J,xL4JL11J,xL6JL11J), E20(xL5JL11J,xL5JL10J), E55(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E7(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E38(xL6JL5J,xL7JL5J), E14(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E36(xL1JL7J,xL2JL7J), E29(xL9JL12J,xL9JL11J,xL9JL10J), E16(xL5JL3J,xL5JL4J), E37(xL1JL11J,xL2JL11J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E19(xL6JL13J,xL6JL12J,xL6JL11J), E2(xL3JL4J,xL3JL5J,xL3JL6J), E22(xL7JL1J,xL7JL2J), E24(xL9JL2J,xL9JL3J,xL9JL4J), E51(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E46(xL5JL3J,xL6JL3J,xL4JL3J), E9(xL3JL10J,xL3JL8J,xL3JL9J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E42(xL9JL6J,xL7JL6J,xL8JL6J), E31(xL1JL3J,xL2JL3J), E35(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E10(xL4JL3J,xL4JL1J,xL4JL2J), E12(xL7JL8J,xL7JL9J,xL7JL10J), E50(xL8JL13J,xL6JL13J,xL7JL13J), E40(xL3JL1J,xL4JL1J,xL2JL1J), E21(xL6JL9J,xL6JL7J,xL6JL8J), E58(xL8JL11J,xL9JL11J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E25(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E13(xL3JL12J,xL3JL13J), E53(xL6JL1J,xL7JL1J,xL8JL1J), E23(xL7JL4J,xL7JL5J,xL7JL6J), E17(xL7JL12J,xL7JL13J), E26(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E57(xL9JL7J,xL8JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-018-ext.xml.hg','E16(xL5JL8J,xL5JL9J), E47(xL5JL12J,xL4JL12J,xL6JL12J), E11(xL4JL3J,xL4JL2J), E48(xL6JL1J,xL5JL1J), E15(xL5JL5J,xL5JL6J), E36(xL4JL13J,xL5JL13J), E54(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E44(xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E35(xL2JL12J,xL1JL12J), E26(xL9JL13J,xL9JL12J,xL9JL11J), E21(xL6JL12J,xL6JL11J), E49(xL8JL10J,xL7JL10J), E32(xL2JL4J,xL3JL4J), E31(xL1JL6J,xL2JL6J), E42(xL3JL10J,xL4JL10J,xL2JL10J), E10(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E20(xL6JL9J,xL6JL7J,xL6JL8J), E37(xL7JL6J,xL8JL6J), E25(xL9JL1J,xL9JL2J,xL9JL3J), E5(xL2JL7J,xL2JL8J,xL2JL6J), E27(xL2JL1J,xL1JL1J), E4(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E45(xL5JL2J,xL6JL2J,xL4JL2J), E40(xL2JL8J,xL3JL8J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E28(xL8JL12J,xL9JL12J), E39(xL2JL13J,xL1JL13J), E2(xL1JL7J,xL1JL6J), E34(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E41(xL8JL2J,xL9JL2J), E14(xL8JL7J,xL8JL8J,xL8JL6J), E17(xL5JL12J,xL5JL13J), E50(xL8JL13J,xL9JL13J), E7(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E19(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E43(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E56(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E13(xL4JL7J,xL4JL5J,xL4JL6J), E30(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E18(xL9JL7J,xL9JL8J), E52(xL9JL8J,xL8JL8J), E9(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E12(xL5JL2J,xL5JL1J), E23(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E55(xL6JL4J,xL8JL4J,xL7JL4J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E8(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E6(xL3JL3J,xL3JL4J,xL3JL5J), E46(xL4JL6J,xL5JL6J), E53(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E38(xL9JL1J,xL8JL1J), E24(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E33(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E29(xL1JL2J,xL2JL2J), E22(xL7JL9J,xL7JL10J,xL7JL11J), E51(xL5JL8J,xL6JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-019-ext.xml.hg','E15(xL9JL1J,xL9JL2J,xL9JL3J), E35(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E36(xL1JL8J,xL2JL8J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E27(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E23(xL5JL12J,xL5JL13J), E58(xL7JL9J,xL8JL9J,xL9JL9J), E6(xL2JL7J,xL2JL8J), E46(xL6JL1J,xL5JL1J), E49(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E53(xL8JL2J,xL9JL2J), E12(xL4JL3J,xL4JL4J,xL4JL2J), E38(xL8JL10J,xL9JL10J), E19(xL5JL2J,xL5JL1J), E9(xL3JL10J,xL3JL11J,xL3JL9J), E31(xL9JL1J,xL8JL1J), E29(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E8(xL3JL1J,xL3JL2J,xL3JL3J), E17(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E55(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E3(xL1JL7J,xL1JL8J), E28(xL9JL6J,xL9JL7J), E2(xL3JL5J,xL3JL6J,xL3JL7J), E54(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E40(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E42(xL2JL13J,xL1JL13J), E7(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E32(xL2JL5J,xL1JL5J,xL3JL5J), E50(xL3JL9J,xL4JL9J,xL5JL9J), E41(xL2JL12J,xL1JL12J), E43(xL9JL6J,xL8JL6J), E10(xL5JL10J,xL5JL8J,xL5JL9J), E20(xL5JL4J,xL5JL5J,xL5JL6J), E26(xL8JL7J,xL8JL6J), E37(xL8JL4J,xL7JL4J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E21(xL6JL12J,xL6JL11J,xL6JL10J), E48(xL3JL10J,xL2JL10J), E4(xL1JL13J,xL1JL12J,xL1JL11J), E51(xL5JL4J,xL4JL4J), E52(xL8JL13J,xL7JL13J), E24(xL6JL3J,xL6JL1J,xL6JL2J), E39(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E16(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E22(xL9JL11J,xL9JL10J,xL9JL9J), E30(xL1JL4J,xL2JL4J), E25(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E56(xL6JL5J,xL5JL5J,xL7JL5J), E45(xL4JL13J,xL5JL13J), E18(xL4JL13J,xL4JL12J,xL4JL11J), E33(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E13(xL7JL3J,xL7JL4J,xL7JL5J), E11(xL7JL8J,xL7JL9J,xL7JL7J), E34(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E14(xL7JL11J,xL7JL12J,xL7JL13J), E47(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E57(xL5JL10J,xL6JL10J), E44(xL3JL1J,xL2JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-020-ext.xml.hg','E34(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E38(xL2JL13J,xL1JL13J), E2(xL9JL11J,xL9JL10J,xL9JL9J), E21(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E11(xL4JL7J,xL4JL8J,xL4JL9J), E13(xL7JL8J,xL7JL9J,xL7JL7J), E37(xL2JL12J,xL1JL12J), E47(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E6(xL9JL4J,xL9JL5J), E8(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E40(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E20(xL6JL13J,xL6JL12J), E23(xL5JL6J,xL5JL7J,xL5JL8J), E48(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E17(xL9JL1J,xL9JL2J), E32(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E7(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E33(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E16(xL6JL3J,xL6JL2J), E26(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E49(xL6JL6J,xL5JL6J), E45(xL3JL1J,xL4JL1J,xL5JL1J), E19(xL4JL12J,xL4JL11J), E22(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E35(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E31(xL7JL8J,xL8JL8J), E28(xL1JL3J,xL2JL3J,xL3JL3J), E27(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E10(xL3JL5J,xL3JL6J,xL3JL7J), E39(xL5JL10J,xL6JL10J), E25(xL7JL3J,xL7JL4J,xL7JL5J), E46(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E54(xL8JL2J,xL9JL2J), E15(xL4JL1J,xL4JL2J), E24(xL6JL5J,xL6JL6J,xL6JL7J), E4(xL1JL13J,xL1JL12J), E36(xL3JL10J,xL1JL10J,xL2JL10J), E44(xL8JL10J,xL9JL10J), E50(xL5JL13J,xL6JL13J,xL7JL13J), E30(xL5JL4J,xL4JL4J), E5(xL6JL9J,xL6JL10J), E51(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E3(xL1JL9J,xL1JL10J), E9(xL3JL1J,xL3JL2J,xL3JL3J), E43(xL9JL1J,xL8JL1J), E41(xL2JL6J,xL3JL6J), E42(xL4JL8J,xL5JL8J), E12(xL3JL10J,xL3JL11J,xL3JL9J), E29(xL1JL4J,xL2JL4J), E53(xL8JL11J,xL9JL11J,xL7JL11J), E18(xL4JL4J,xL4JL5J), E14(xL7JL11J,xL7JL12J,xL7JL13J), E52(xL8JL4J,xL7JL4J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-021-ext.xml.hg','E15(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E44(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E21(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E40(xL5JL11J,xL4JL11J,xL6JL11J), E55(xL7JL8J,xL9JL8J,xL8JL8J), E3(xL7JL12J,xL7JL13J), E8(xL2JL7J,xL2JL8J,xL2JL6J), E41(xL1JL11J,xL2JL11J), E13(xL9JL12J,xL9JL11J), E9(xL2JL12J,xL2JL10J,xL2JL11J), E14(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E56(xL8JL3J,xL9JL3J), E29(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E10(xL3JL1J,xL3JL2J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E16(xL3JL12J,xL3JL13J), E23(xL6JL3J,xL6JL1J,xL6JL2J), E52(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E46(xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E28(xL9JL2J,xL9JL3J,xL9JL4J), E34(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E12(xL7JL1J,xL7JL2J), E4(xL1JL7J,xL1JL6J,xL1JL8J), E54(xL8JL4J,xL7JL4J,xL9JL4J), E45(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E50(xL8JL11J,xL9JL11J), E19(xL4JL13J,xL4JL12J,xL4JL11J), E33(xL8JL13J,xL6JL13J,xL7JL13J), E35(xL1JL8J,xL2JL8J), E22(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E27(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E1(xL1JL3J,xL1JL2J), E17(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E20(xL9JL6J,xL9JL7J,xL9JL8J), E48(xL4JL8J,xL5JL8J), E30(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E36(xL4JL13J,xL3JL13J), E53(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E25(xL8JL3J,xL8JL4J,xL8JL2J), E7(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E24(xL6JL5J,xL6JL6J,xL6JL7J), E42(xL6JL6J,xL5JL6J), E39(xL3JL1J,xL4JL1J,xL2JL1J), E43(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E49(xL6JL1J,xL7JL1J), E51(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E38(xL3JL10J,xL1JL10J,xL2JL10J), E47(xL5JL3J,xL6JL3J,xL4JL3J), E32(xL1JL6J,xL2JL6J,xL3JL6J), E11(xL3JL10J,xL3JL9J), E31(xL1JL3J,xL2JL3J), E26(xL8JL7J,xL8JL8J,xL8JL6J), E18(xL4JL7J,xL4JL8J,xL4JL9J), E37(xL9JL6J,xL8JL6J), E5(xL1JL10J,xL1JL12J,xL1JL11J), E2(xL7JL4J,xL7JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-022-ext.xml.hg','E11(xL3JL1J,xL3JL2J,xL3JL3J), E37(xL2JL7J,xL4JL7J,xL3JL7J), E24(xL7JL11J,xL7JL12J,xL7JL13J), E26(xL8JL7J,xL8JL5J,xL8JL6J), E27(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E8(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E52(xL8JL10J,xL9JL10J), E1(xL1JL3J,xL1JL4J), E30(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E49(xL8JL7J,xL6JL7J,xL7JL7J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E31(xL5JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E36(xL2JL12J,xL1JL12J,xL3JL12J), E29(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E47(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E50(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E4(xL1JL9J,xL1JL8J), E40(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E12(xL3JL5J,xL3JL6J,xL3JL7J), E33(xL1JL8J,xL2JL8J), E41(xL2JL5J,xL3JL5J), E20(xL6JL7J,xL6JL8J), E45(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E14(xL7JL8J,xL7JL9J,xL7JL7J), E23(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E10(xL2JL12J,xL2JL13J,xL2JL11J), E53(xL7JL9J,xL8JL9J), E46(xL7JL8J,xL5JL8J,xL6JL8J), E43(xL3JL6J,xL4JL6J,xL5JL6J), E7(xL9JL2J,xL9JL3J), E17(xL5JL4J,xL5JL5J,xL5JL6J), E19(xL5JL12J,xL5JL13J), E5(xL1JL12J,xL1JL11J), E16(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E34(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E32(xL1JL4J,xL2JL4J), E38(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E3(xL9JL11J,xL9JL10J), E18(xL5JL10J,xL5JL8J,xL5JL9J), E44(xL7JL2J,xL8JL2J,xL9JL2J), E22(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E48(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E51(xL7JL1J,xL8JL1J), E54(xL9JL6J,xL8JL6J), E13(xL4JL11J,xL4JL10J,xL4JL9J), E9(xL2JL9J,xL2JL7J,xL2JL8J), E6(xL4JL7J,xL4JL6J), E39(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E42(xL2JL13J,xL3JL13J), E25(xL8JL3J,xL8JL1J,xL8JL2J), E2(xL5JL2J,xL5JL1J), E35(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E21(xL6JL5J,xL6JL3J,xL6JL4J), E28(xL9JL6J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-023-ext.xml.hg','E25(xL7JL1J,xL7JL2J), E8(xL8JL13J,xL8JL12J,xL8JL11J), E26(xL9JL13J,xL9JL12J), E27(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E18(xL4JL11J,xL4JL10J,xL4JL9J), E24(xL6JL13J,xL6JL12J), E35(xL1JL7J,xL2JL7J), E1(xL1JL2J,xL1JL1J), E23(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E16(xL3JL10J,xL3JL8J,xL3JL9J), E20(xL5JL6J,xL5JL7J,xL5JL8J), E17(xL3JL12J,xL3JL13J), E4(xL4JL1J,xL4JL2J), E43(xL2JL12J,xL1JL12J,xL3JL12J), E13(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL6J), E36(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E10(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E46(xL2JL5J,xL3JL5J,xL4JL5J), E42(xL8JL3J,xL9JL3J), E53(xL8JL13J,xL9JL13J), E7(xL7JL4J,xL7JL5J,xL7JL6J), E19(xL5JL2J,xL5JL3J,xL5JL1J), E33(xL1JL6J,xL2JL6J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E60(xL9JL8J,xL8JL8J), E41(xL6JL5J,xL7JL5J), E55(xL4JL7J,xL5JL7J,xL6JL7J), E47(xL7JL9J,xL8JL9J,xL6JL9J), E12(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E11(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E58(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E37(xL1JL11J,xL2JL11J), E50(xL5JL3J,xL6JL3J), E15(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E22(xL9JL2J,xL9JL3J,xL9JL4J), E49(xL2JL13J,xL3JL13J), E56(xL5JL11J,xL4JL11J), E54(xL4JL1J,xL5JL1J), E38(xL4JL4J,xL3JL4J), E2(xL9JL7J,xL9JL8J), E28(xL2JL1J,xL1JL1J), E44(xL2JL3J,xL3JL3J), E40(xL5JL13J,xL6JL13J), E52(xL8JL11J,xL7JL11J), E59(xL7JL6J,xL8JL6J), E57(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E32(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E39(xL4JL6J,xL5JL6J), E29(xL3JL9J,xL4JL9J), E51(xL7JL1J,xL8JL1J), E45(xL2JL8J,xL3JL8J), E6(xL5JL11J,xL5JL12J,xL5JL13J), E31(xL7JL10J,xL6JL10J), E14(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E34(xL9JL7J,xL8JL7J), E21(xL6JL5J,xL6JL3J,xL6JL4J), E30(xL5JL8J,xL6JL8J), E48(xL7JL2J,xL8JL2J,xL9JL2J), E5(xL1JL10J,xL1JL12J,xL1JL11J), E3(xL1JL7J,xL1JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-024-ext.xml.hg','E52(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E9(xL9JL7J,xL9JL8J), E16(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E47(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E36(xL1JL6J,xL2JL6J), E15(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E1(xL1JL2J,xL1JL1J), E31(xL9JL1J,xL9JL2J), E34(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E44(xL2JL13J,xL1JL13J,xL3JL13J), E30(xL8JL13J,xL8JL12J), E26(xL6JL9J,xL6JL8J), E8(xL9JL4J,xL9JL5J), E45(xL9JL7J,xL8JL7J,xL7JL7J), E27(xL6JL13J,xL6JL12J,xL6JL11J), E29(xL8JL4J,xL8JL5J), E37(xL2JL9J,xL1JL9J), E5(xL1JL13J,xL1JL12J), E14(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E6(xL2JL9J,xL2JL10J), E43(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E56(xL9JL1J,xL7JL1J,xL8JL1J), E11(xL2JL12J,xL2JL13J), E35(xL5JL11J,xL4JL11J,xL3JL11J,xL7JL11J,xL6JL11J), E41(xL1JL7J,xL2JL7J,xL3JL7J), E48(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E53(xL5JL13J,xL6JL13J), E4(xL1JL7J,xL1JL6J), E23(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E24(xL5JL2J,xL5JL3J,xL5JL1J), E40(xL8JL5J,xL9JL5J), E25(xL5JL11J,xL5JL12J,xL5JL13J), E18(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E28(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E3(xL5JL8J,xL5JL9J), E46(xL6JL5J,xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E20(xL3JL7J,xL3JL8J), E32(xL9JL13J,xL9JL12J), E57(xL7JL2J,xL8JL2J,xL9JL2J), E50(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E12(xL2JL1J,xL2JL2J), E13(xL4JL5J,xL4JL6J), E17(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E21(xL7JL6J,xL7JL7J), E22(xL4JL3J,xL4JL1J,xL4JL2J), E49(xL4JL1J,xL5JL1J), E10(xL1JL9J,xL1JL10J), E33(xL2JL1J,xL1JL1J), E51(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E42(xL2JL12J,xL1JL12J,xL3JL12J), E7(xL8JL1J,xL8JL2J), E19(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E58(xL9JL8J,xL8JL8J), E38(xL2JL4J,xL3JL4J), E39(xL8JL10J,xL7JL10J), E55(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E54(xL8JL13J,xL9JL13J), E2(xL5JL5J,xL5JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-025-ext.xml.hg','E26(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E43(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E24(xL7JL11J,xL7JL12J,xL7JL13J), E34(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E36(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E13(xL4JL4J,xL4JL5J), E19(xL6JL9J,xL6JL10J), E33(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E30(xL2JL6J,xL3JL6J), E52(xL9JL1J,xL8JL1J), E46(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E20(xL6JL13J,xL6JL12J), E50(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E32(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E49(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E53(xL9JL6J,xL8JL6J), E47(xL5JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E38(xL2JL12J,xL1JL12J,xL3JL12J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E37(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E54(xL8JL10J,xL9JL10J), E31(xL6JL6J,xL5JL6J), E27(xL9JL6J,xL9JL5J), E2(xL1JL9J,xL1JL8J), E48(xL5JL13J,xL6JL13J,xL7JL13J), E6(xL2JL9J,xL2JL8J), E18(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL7J), E11(xL8JL3J,xL8JL1J,xL8JL2J), E17(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E28(xL1JL3J,xL2JL3J,xL3JL3J), E35(xL1JL8J,xL2JL8J), E10(xL3JL5J,xL3JL6J,xL3JL7J), E23(xL7JL8J,xL7JL9J,xL7JL7J), E3(xL4JL1J,xL4JL2J), E16(xL5JL6J,xL5JL7J,xL5JL8J), E40(xL2JL13J,xL1JL13J), E4(xL1JL13J,xL1JL12J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E25(xL9JL11J,xL9JL10J,xL9JL9J), E21(xL9JL1J,xL9JL2J), E41(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E39(xL7JL2J,xL8JL2J,xL9JL2J), E51(xL8JL11J,xL9JL11J,xL7JL11J), E14(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E44(xL4JL8J,xL5JL8J), E9(xL3JL1J,xL3JL2J,xL3JL3J), E42(xL3JL1J,xL4JL1J,xL5JL1J), E45(xL7JL8J,xL8JL8J), E22(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E8(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL8JL5J,xL8JL6J), E29(xL1JL4J,xL2JL4J), E12(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-026-ext.xml.hg','E4(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E14(xL9JL3J,xL9JL4J,xL9JL5J), E9(xL4JL7J,xL4JL8J), E8(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E50(xL8JL10J,xL9JL10J), E3(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E34(xL2JL6J,xL3JL6J), E49(xL6JL13J,xL7JL13J), E48(xL8JL4J,xL9JL4J), E38(xL3JL1J,xL4JL1J), E42(xL8JL11J,xL7JL11J,xL6JL11J), E26(xL8JL12J,xL6JL12J,xL7JL12J), E46(xL6JL7J,xL7JL7J), E13(xL5JL10J,xL5JL8J,xL5JL9J), E28(xL4JL7J,xL3JL7J), E40(xL5JL10J,xL4JL10J,xL6JL10J), E16(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E35(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E7(xL3JL11J,xL3JL12J,xL3JL13J), E41(xL6JL2J,xL7JL2J,xL8JL2J), E29(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E10(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E12(xL5JL4J,xL5JL5J,xL5JL6J), E1(xL1JL5J,xL1JL4J), E2(xL1JL9J,xL1JL10J,xL1JL11J), E25(xL2JL9J,xL1JL9J,xL3JL9J), E6(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E18(xL7JL11J,xL7JL12J,xL7JL13J), E45(xL6JL1J,xL7JL1J), E17(xL7JL1J,xL7JL2J,xL7JL3J), E43(xL7JL5J,xL8JL5J,xL9JL5J), E24(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E36(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E22(xL9JL10J,xL9JL9J), E33(xL5JL4J,xL6JL4J,xL4JL4J), E30(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E23(xL1JL4J,xL2JL4J), E31(xL3JL2J,xL4JL2J,xL2JL2J), E39(xL4JL13J,xL3JL13J), E32(xL4JL3J,xL2JL3J,xL3JL3J), E11(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E27(xL1JL10J,xL2JL10J), E44(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E21(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E37(xL2JL12J,xL4JL12J,xL3JL12J), E19(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E15(xL6JL6J,xL6JL7J), E47(xL7JL8J,xL8JL8J), E5(xL3JL1J,xL3JL2J,xL3JL3J), E20(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-027-ext.xml.hg','E38(xL5JL11J,xL4JL11J), E26(xL6JL13J,xL6JL12J), E39(xL9JL8J,xL8JL8J), E50(xL5JL8J,xL6JL8J), E14(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E24(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E15(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E35(xL1JL8J,xL2JL8J,xL3JL8J), E54(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E52(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E30(xL1JL3J,xL2JL3J,xL3JL3J), E56(xL9JL6J,xL7JL6J,xL8JL6J), E41(xL3JL1J,xL4JL1J,xL2JL1J), E25(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E6(xL1JL9J,xL1JL8J), E29(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E19(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E18(xL4JL1J,xL4JL2J), E16(xL3JL12J,xL3JL13J), E45(xL6JL1J,xL7JL1J,xL8JL1J), E46(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E47(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E21(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E33(xL1JL6J,xL2JL6J), E28(xL9JL8J,xL9JL9J), E31(xL8JL11J,xL9JL11J,xL7JL11J), E32(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E53(xL8JL7J,xL6JL7J,xL7JL7J), E9(xL8JL13J,xL8JL12J,xL8JL11J), E8(xL2JL3J,xL2JL1J,xL2JL2J), E22(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E37(xL1JL11J,xL2JL11J), E43(xL2JL7J,xL4JL7J,xL3JL7J), E1(xL1JL3J,xL1JL2J), E17(xL7JL1J,xL7JL2J), E12(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL1JL12J,xL1JL11J), E42(xL8JL13J,xL6JL13J,xL7JL13J), E5(xL9JL12J,xL9JL11J), E48(xL4JL6J,xL5JL6J), E44(xL2JL13J,xL4JL13J,xL3JL13J), E20(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E34(xL8JL3J,xL9JL3J), E51(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E11(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E36(xL2JL9J,xL1JL9J,xL3JL9J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E13(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E4(xL9JL6J,xL9JL5J), E55(xL7JL5J,xL8JL5J,xL9JL5J), E40(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E23(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E2(xL1JL6J,xL1JL5J), E3(xL9JL2J,xL9JL3J), E27(xL8JL3J,xL8JL1J,xL8JL2J), E49(xL5JL3J,xL6JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-028-ext.xml.hg','E38(xL8JL3J,xL7JL3J,xL9JL3J), E35(xL8JL11J,xL7JL11J,xL6JL11J), E48(xL6JL1J,xL5JL1J), E17(xL5JL2J,xL5JL1J), E41(xL2JL13J,xL1JL13J), E1(xL1JL2J,xL1JL1J), E20(xL6JL1J,xL6JL2J), E45(xL4JL7J,xL3JL7J), E7(xL1JL13J,xL1JL12J,xL1JL11J), E22(xL6JL12J,xL6JL11J,xL6JL10J), E54(xL9JL1J,xL8JL1J), E42(xL4JL3J,xL2JL3J,xL3JL3J), E50(xL6JL4J,xL8JL4J,xL7JL4J), E52(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E10(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL8J,xL2JL10J,xL2JL11J), E51(xL6JL7J,xL7JL7J), E21(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J,xL6JL8J), E3(xL9JL6J,xL9JL5J), E11(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E25(xL9JL1J,xL9JL2J,xL9JL3J), E14(xL4JL3J,xL4JL4J,xL4JL2J), E44(xL3JL10J,xL4JL10J,xL2JL10J), E8(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E27(xL2JL1J,xL1JL1J), E49(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E46(xL4JL13J,xL5JL13J), E4(xL1JL5J,xL1JL4J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E23(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E31(xL1JL8J,xL2JL8J), E2(xL1JL9J,xL1JL8J), E32(xL8JL13J,xL9JL13J), E40(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E36(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E47(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E37(xL1JL11J,xL3JL11J,xL2JL11J), E5(xL5JL8J,xL5JL9J), E16(xL4JL13J,xL4JL12J), E6(xL9JL13J,xL9JL12J), E15(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E19(xL5JL12J,xL5JL13J), E18(xL5JL5J,xL5JL6J), E39(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E28(xL9JL6J,xL8JL6J), E29(xL8JL12J,xL9JL12J), E33(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E30(xL1JL2J,xL2JL2J), E53(xL7JL9J,xL8JL9J,xL9JL9J), E12(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E9(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E34(xL2JL5J,xL1JL5J,xL3JL5J), E43(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J,xL8JL6J), E26(xL9JL10J,xL9JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-029-ext.xml.hg','E5(xL5JL5J,xL5JL6J), E3(xL1JL13J,xL1JL12J), E13(xL3JL6J,xL3JL7J), E6(xL5JL12J,xL5JL13J), E14(xL5JL8J,xL5JL9J), E30(xL6JL1J,xL5JL1J), E50(xL9JL1J,xL8JL1J), E26(xL9JL13J,xL9JL12J,xL9JL11J), E17(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E29(xL4JL13J,xL5JL13J), E38(xL1JL8J,xL2JL8J), E8(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E34(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E44(xL7JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E12(xL7JL8J,xL7JL7J), E22(xL8JL3J,xL8JL1J,xL8JL2J), E27(xL2JL1J,xL1JL1J), E36(xL1JL7J,xL2JL7J,xL3JL7J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E21(xL7JL10J,xL7JL11J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E35(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E19(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E41(xL4JL11J,xL3JL11J,xL2JL11J), E33(xL3JL10J,xL4JL10J), E47(xL8JL10J,xL7JL10J,xL6JL10J), E10(xL2JL12J,xL2JL13J,xL2JL11J), E42(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E51(xL8JL12J,xL9JL12J), E48(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E25(xL9JL1J,xL9JL2J), E46(xL6JL4J,xL7JL4J), E28(xL2JL13J,xL1JL13J), E40(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E7(xL9JL6J,xL9JL7J), E39(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E20(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E32(xL1JL2J,xL2JL2J), E31(xL9JL6J,xL8JL6J), E49(xL9JL7J,xL8JL7J,xL7JL7J), E16(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E24(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E23(xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E11(xL3JL3J,xL3JL4J), E52(xL8JL13J,xL9JL13J), E18(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E37(xL4JL4J,xL2JL4J,xL3JL4J), E2(xL1JL7J,xL1JL8J), E45(xL6JL3J,xL8JL3J,xL7JL3J), E4(xL5JL2J,xL5JL1J), E43(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-030-ext.xml.hg','E51(xL7JL8J,xL9JL8J,xL8JL8J), E17(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E19(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E26(xL9JL6J,xL9JL5J), E25(xL9JL2J,xL9JL3J), E45(xL6JL6J,xL5JL6J), E47(xL8JL10J,xL9JL10J), E50(xL8JL3J,xL7JL3J,xL9JL3J), E36(xL3JL2J,xL2JL2J), E43(xL6JL1J,xL5JL1J,xL7JL1J), E42(xL4JL13J,xL5JL13J,xL3JL13J), E20(xL7JL8J,xL7JL9J,xL7JL7J), E35(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E31(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E46(xL9JL6J,xL8JL6J), E52(xL8JL12J,xL7JL12J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E13(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E33(xL1JL11J,xL3JL11J,xL2JL11J), E22(xL8JL3J,xL8JL2J), E44(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E49(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E27(xL9JL8J,xL9JL10J,xL9JL9J), E40(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E23(xL8JL5J,xL8JL6J), E10(xL4JL3J,xL4JL4J,xL4JL5J), E37(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E28(xL1JL4J,xL2JL4J), E34(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E2(xL1JL9J,xL1JL8J), E24(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E41(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E3(xL1JL12J,xL1JL11J), E6(xL2JL9J,xL2JL8J), E14(xL5JL6J,xL5JL7J,xL5JL8J), E15(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E16(xL6JL1J,xL6JL2J), E5(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E12(xL4JL13J,xL4JL12J), E9(xL3JL5J,xL3JL6J,xL3JL7J), E39(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E30(xL4JL8J,xL5JL8J), E32(xL1JL6J,xL2JL6J,xL3JL6J), E48(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E8(xL3JL2J,xL3JL3J), E38(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E18(xL6JL9J,xL6JL11J,xL6JL10J), E21(xL7JL11J,xL7JL12J), E29(xL1JL8J,xL2JL8J), E11(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E7(xL2JL12J,xL2JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-031-ext.xml.hg','E4(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E5(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E20(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E1(xL1JL5J,xL1JL4J), E9(xL3JL11J,xL3JL12J,xL3JL13J), E39(xL6JL1J,xL7JL1J), E25(xL2JL9J,xL1JL9J,xL3JL9J), E3(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E28(xL3JL2J,xL4JL2J,xL2JL2J), E42(xL6JL7J,xL7JL7J), E18(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E15(xL5JL3J,xL5JL4J), E27(xL6JL13J,xL7JL13J), E7(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E41(xL4JL13J,xL3JL13J), E48(xL8JL4J,xL9JL4J), E17(xL9JL10J,xL9JL9J), E24(xL2JL5J,xL1JL5J,xL3JL5J), E45(xL6JL6J,xL7JL6J,xL8JL6J), E23(xL1JL4J,xL2JL4J), E32(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL8JL3J,xL7JL3J), E38(xL4JL7J,xL3JL7J), E46(xL7JL5J,xL8JL5J,xL9JL5J), E31(xL8JL12J,xL6JL12J,xL7JL12J), E22(xL9JL4J,xL9JL5J), E35(xL5JL11J,xL4JL11J,xL8JL11J,xL3JL11J,xL7JL11J,xL6JL11J,xL2JL11J), E14(xL6JL6J,xL6JL7J,xL6JL8J), E19(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E13(xL4JL7J,xL4JL8J,xL4JL6J), E34(xL6JL2J,xL7JL2J,xL8JL2J), E36(xL2JL12J,xL4JL12J,xL3JL12J), E40(xL8JL10J,xL9JL10J), E2(xL1JL9J,xL1JL10J), E30(xL7JL8J,xL8JL8J,xL6JL8J), E37(xL3JL1J,xL4JL1J), E26(xL1JL10J,xL2JL10J), E8(xL3JL1J,xL3JL2J,xL3JL3J), E47(xL7JL9J,xL8JL9J,xL9JL9J), E10(xL7JL1J,xL7JL2J,xL7JL3J), E43(xL5JL4J,xL6JL4J,xL4JL4J), E21(xL7JL11J,xL7JL12J,xL7JL13J), E12(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E33(xL2JL8J,xL4JL8J,xL3JL8J), E29(xL2JL6J,xL3JL6J,xL4JL6J), E11(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E16(xL5JL11J,xL5JL10J), E44(xL5JL10J,xL4JL10J,xL6JL10J), E6(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-032-ext.xml.hg','E25(xL7JL1J,xL7JL2J), E16(xL3JL1J,xL3JL2J), E56(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E45(xL3JL9J,xL4JL9J), E34(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E10(xL6JL9J,xL6JL7J,xL6JL8J), E17(xL3JL4J,xL3JL5J,xL3JL6J), E22(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E52(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E38(xL3JL5J,xL4JL5J), E8(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E39(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E27(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E48(xL5JL3J,xL6JL3J,xL4JL3J), E6(xL7JL12J,xL7JL13J), E14(xL3JL10J,xL3JL8J,xL3JL9J), E15(xL7JL4J,xL7JL5J,xL7JL6J), E11(xL7JL8J,xL7JL9J,xL7JL10J), E18(xL4JL7J,xL4JL5J,xL4JL6J), E54(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E55(xL6JL5J,xL7JL5J), E46(xL7JL6J,xL8JL6J), E47(xL4JL13J,xL3JL13J), E28(xL9JL2J,xL9JL3J,xL9JL4J), E3(xL5JL6J,xL5JL7J,xL5JL8J), E51(xL8JL13J,xL6JL13J,xL7JL13J), E53(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E36(xL1JL7J,xL2JL7J), E29(xL9JL12J,xL9JL11J,xL9JL10J), E24(xL5JL11J,xL5JL10J), E9(xL2JL7J,xL2JL8J,xL2JL6J), E37(xL1JL11J,xL2JL11J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E19(xL6JL13J,xL6JL12J,xL6JL11J), E44(xL8JL3J,xL9JL3J), E43(xL7JL9J,xL6JL9J), E26(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E50(xL5JL11J,xL4JL11J,xL6JL11J), E21(xL9JL7J,xL9JL8J), E23(xL5JL3J,xL5JL4J), E20(xL3JL12J,xL3JL13J), E33(xL1JL4J,xL2JL4J,xL3JL4J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E31(xL1JL3J,xL2JL3J), E35(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E57(xL8JL10J,xL9JL10J,xL7JL10J), E40(xL3JL1J,xL4JL1J,xL2JL1J), E5(xL1JL7J,xL1JL6J), E32(xL9JL7J,xL8JL7J), E58(xL8JL11J,xL9JL11J), E12(xL8JL3J,xL8JL4J,xL8JL2J), E7(xL1JL10J,xL1JL12J,xL1JL11J), E49(xL4JL7J,xL5JL7J,xL6JL7J), E41(xL2JL8J,xL3JL8J), E4(xL8JL7J,xL8JL8J,xL8JL6J), E42(xL6JL1J,xL7JL1J), E13(xL2JL12J,xL2JL10J,xL2JL11J), E2(xL4JL3J,xL4JL1J,xL4JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-033-ext.xml.hg','E20(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E16(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E13(xL4JL7J,xL4JL8J,xL4JL9J), E1(xL1JL3J,xL1JL4J), E35(xL3JL10J,xL1JL10J,xL2JL10J), E36(xL1JL11J,xL2JL11J), E39(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E52(xL8JL12J,xL6JL12J,xL7JL12J), E5(xL9JL11J,xL9JL10J), E22(xL9JL3J,xL9JL4J), E7(xL2JL9J,xL2JL12J,xL2JL10J,xL2JL11J), E45(xL4JL8J,xL5JL8J), E23(xL7JL12J,xL7JL13J), E25(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E27(xL1JL3J,xL2JL3J), E43(xL4JL13J,xL3JL13J), E18(xL6JL5J,xL6JL6J,xL6JL7J), E8(xL3JL1J,xL3JL2J), E38(xL7JL9J,xL8JL9J), E34(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E10(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E12(xL7JL1J,xL7JL2J), E24(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E49(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E15(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E54(xL8JL4J,xL7JL4J,xL9JL4J), E4(xL1JL10J,xL1JL11J), E46(xL8JL3J,xL9JL3J), E50(xL6JL1J,xL7JL1J), E53(xL6JL13J,xL7JL13J), E44(xL5JL3J,xL6JL3J,xL4JL3J), E21(xL7JL4J,xL7JL5J), E42(xL3JL1J,xL4JL1J), E29(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E2(xL3JL10J,xL3JL9J), E31(xL3JL2J,xL4JL2J,xL2JL2J), E19(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E51(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E33(xL6JL2J,xL7JL2J,xL8JL2J), E40(xL2JL12J,xL4JL12J,xL3JL12J), E47(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E41(xL7JL8J,xL9JL8J,xL8JL8J), E30(xL1JL6J,xL2JL6J,xL3JL6J), E6(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E14(xL4JL13J,xL4JL12J,xL4JL11J), E9(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E32(xL5JL11J,xL4JL11J,xL6JL11J), E37(xL2JL5J,xL3JL5J), E48(xL6JL6J,xL5JL6J), E26(xL9JL7J,xL9JL8J), E3(xL1JL7J,xL1JL6J), E11(xL3JL12J,xL3JL13J), E17(xL6JL3J,xL6JL1J,xL6JL2J), E28(xL8JL11J,xL9JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-034-ext.xml.hg','E56(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E21(xL5JL12J,xL5JL13J), E25(xL7JL3J,xL7JL4J), E9(xL1JL13J,xL1JL12J,xL1JL11J), E43(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E40(xL2JL5J,xL1JL5J), E45(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E18(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J,xL4JL6J), E35(xL8JL7J,xL7JL7J), E26(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E16(xL3JL10J,xL3JL11J), E49(xL6JL1J,xL4JL1J,xL5JL1J), E57(xL8JL2J,xL9JL2J), E38(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E30(xL2JL13J,xL1JL13J), E27(xL9JL1J,xL9JL2J,xL9JL3J), E10(xL2JL3J,xL2JL1J,xL2JL2J), E19(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E31(xL8JL9J,xL9JL9J), E52(xL6JL9J,xL4JL9J,xL5JL9J), E50(xL5JL2J,xL6JL2J,xL4JL2J), E42(xL8JL5J,xL9JL5J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E14(xL3JL3J,xL3JL4J), E33(xL1JL2J,xL2JL2J), E29(xL2JL1J,xL1JL1J), E41(xL2JL9J,xL1JL9J), E15(xL3JL6J,xL3JL7J,xL3JL8J), E6(xL5JL2J,xL5JL1J), E39(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E20(xL5JL4J,xL5JL5J), E7(xL5JL10J,xL5JL9J), E46(xL2JL7J,xL3JL7J), E22(xL9JL8J,xL9JL9J), E24(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E13(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E8(xL9JL6J,xL9JL5J), E53(xL5JL12J,xL4JL12J,xL6JL12J), E2(xL2JL12J,xL2JL13J,xL2JL11J), E11(xL7JL8J,xL7JL6J,xL7JL7J), E34(xL2JL12J,xL1JL12J), E48(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E51(xL6JL5J,xL5JL5J,xL4JL5J), E36(xL9JL1J,xL8JL1J), E12(xL8JL13J,xL8JL12J,xL8JL11J), E44(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E28(xL9JL13J,xL9JL12J,xL9JL11J), E58(xL8JL13J,xL9JL13J), E5(xL1JL9J,xL1JL8J), E3(xL8JL3J,xL8JL1J,xL8JL2J), E23(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E54(xL4JL13J,xL5JL13J,xL6JL13J), E55(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E4(xL1JL6J,xL1JL5J), E17(xL7JL10J,xL7JL11J), E37(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E47(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E32(xL8JL12J,xL9JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-035-ext.xml.hg','E6(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E40(xL2JL13J,xL1JL13J,xL3JL13J), E4(xL8JL1J,xL8JL2J), E45(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E41(xL4JL7J,xL5JL7J,xL6JL7J), E34(xL1JL8J,xL2JL8J), E24(xL9JL1J,xL9JL2J), E15(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E25(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E52(xL9JL7J,xL8JL7J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E32(xL4JL1J,xL5JL1J), E8(xL2JL3J,xL2JL4J,xL2JL2J), E49(xL8JL10J,xL7JL10J), E46(xL7JL9J,xL6JL9J), E51(xL9JL6J,xL8JL6J), E26(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E30(xL1JL7J,xL2JL7J), E50(xL8JL11J,xL9JL11J,xL7JL11J), E35(xL3JL5J,xL4JL5J), E38(xL2JL12J,xL1JL12J,xL3JL12J), E22(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E20(xL6JL3J,xL6JL4J), E18(xL9JL12J,xL9JL11J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E47(xL7JL2J,xL8JL2J,xL9JL2J), E2(xL1JL13J,xL1JL12J), E16(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E28(xL1JL3J,xL2JL3J,xL3JL3J), E7(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E1(xL1JL3J,xL1JL2J), E3(xL4JL1J,xL4JL2J), E21(xL6JL13J,xL6JL12J), E10(xL2JL12J,xL2JL13J), E27(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E31(xL2JL4J,xL3JL4J), E11(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E39(xL5JL11J,xL4JL11J,xL3JL11J), E37(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E43(xL5JL3J,xL6JL3J,xL7JL3J), E48(xL7JL5J,xL8JL5J,xL9JL5J), E36(xL2JL9J,xL1JL9J,xL3JL9J), E42(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E12(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E19(xL5JL6J,xL5JL7J,xL5JL8J), E44(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E29(xL9JL1J,xL7JL1J,xL8JL1J), E23(xL8JL12J,xL8JL11J,xL8JL10J), E5(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E17(xL4JL11J,xL4JL10J), E33(xL5JL13J,xL6JL13J), E14(xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-036-ext.xml.hg','E4(xL1JL10J,xL1JL12J,xL1JL11J), E50(xL8JL3J,xL9JL3J), E25(xL9JL2J,xL9JL3J,xL9JL4J), E13(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E10(xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E2(xL1JL7J,xL1JL6J,xL1JL5J), E15(xL4JL13J,xL4JL12J), E31(xL3JL1J,xL2JL1J), E45(xL6JL6J,xL7JL6J), E8(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E41(xL6JL1J,xL7JL1J,xL8JL1J), E51(xL8JL4J,xL9JL4J), E28(xL5JL10J,xL7JL10J,xL6JL10J), E26(xL9JL7J,xL9JL8J,xL9JL9J), E32(xL4JL8J,xL3JL8J), E19(xL6JL5J,xL6JL6J), E46(xL8JL13J,xL7JL13J), E52(xL8JL9J,xL9JL9J), E30(xL2JL5J,xL1JL5J), E48(xL9JL7J,xL8JL7J,xL7JL7J), E16(xL7JL1J,xL7JL2J), E5(xL8JL13J,xL8JL12J,xL8JL11J), E34(xL1JL7J,xL2JL7J,xL3JL7J), E47(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E42(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E7(xL2JL7J,xL2JL5J,xL2JL6J), E17(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E35(xL2JL13J,xL4JL13J,xL3JL13J), E40(xL5JL4J,xL4JL4J,xL3JL4J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E37(xL1JL11J,xL2JL11J), E1(xL1JL3J,xL1JL2J), E38(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E39(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E36(xL1JL10J,xL2JL10J), E49(xL8JL12J,xL9JL12J,xL7JL12J), E3(xL8JL9J,xL8JL7J,xL8JL8J), E12(xL6JL1J,xL6JL2J), E21(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E20(xL9JL12J,xL9JL11J), E9(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E14(xL4JL8J,xL4JL9J), E27(xL1JL2J,xL3JL2J,xL2JL2J), E33(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E43(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E44(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E18(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL9J), E22(xL7JL8J,xL7JL5J,xL7JL6J,xL7JL7J), E29(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E11(xL3JL12J,xL3JL13J), E23(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-037-ext.xml.hg','E6(xL2JL12J,xL2JL13J), E10(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E3(xL1JL13J,xL1JL12J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E34(xL8JL4J,xL7JL4J), E48(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E46(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E43(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E33(xL3JL10J,xL2JL10J), E20(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E26(xL9JL11J,xL9JL10J,xL9JL9J), E39(xL2JL13J,xL1JL13J,xL3JL13J), E28(xL3JL1J,xL2JL1J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E9(xL9JL1J,xL9JL2J), E38(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E50(xL7JL9J,xL8JL9J,xL9JL9J), E8(xL6JL3J,xL6JL2J), E23(xL7JL12J,xL7JL13J), E27(xL1JL3J,xL2JL3J), E51(xL8JL13J,xL7JL13J), E11(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E19(xL6JL12J,xL6JL11J,xL6JL10J), E25(xL9JL6J,xL9JL7J,xL9JL5J), E47(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E40(xL3JL2J,xL4JL2J,xL2JL2J), E22(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E41(xL8JL12J,xL6JL12J,xL7JL12J), E36(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E17(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E52(xL8JL11J,xL9JL11J), E21(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E30(xL2JL5J,xL1JL5J,xL3JL5J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E29(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E49(xL9JL1J,xL7JL1J,xL8JL1J), E12(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E15(xL4JL3J,xL4JL4J,xL4JL2J), E45(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E31(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E37(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E16(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E42(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E14(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E7(xL3JL1J,xL3JL2J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E18(xL4JL12J,xL4JL11J), E32(xL1JL8J,xL2JL8J), E24(xL8JL1J,xL8JL2J), E35(xL9JL6J,xL8JL6J), E44(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-038-ext.xml.hg','E51(xL7JL8J,xL9JL8J,xL8JL8J), E35(xL2JL9J,xL1JL9J), E30(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E49(xL8JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E52(xL8JL5J,xL9JL5J), E37(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E45(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E18(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E19(xL4JL12J,xL4JL11J,xL4JL10J), E31(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E24(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E39(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E33(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E26(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E46(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E2(xL6JL3J,xL6JL4J,xL6JL2J), E47(xL2JL7J,xL4JL7J,xL3JL7J), E10(xL2JL3J,xL2JL1J,xL2JL2J), E36(xL8JL11J,xL9JL11J), E6(xL4JL7J,xL4JL8J), E28(xL9JL8J,xL9JL9J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E3(xL8JL13J,xL8JL12J,xL8JL11J), E25(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E34(xL1JL3J,xL2JL3J), E27(xL9JL6J,xL9JL5J), E44(xL8JL7J,xL6JL7J,xL7JL7J), E8(xL7JL12J,xL7JL13J), E15(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E38(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E42(xL1JL6J,xL2JL6J,xL3JL6J), E22(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E50(xL9JL1J,xL7JL1J,xL8JL1J), E16(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E21(xL9JL13J,xL9JL12J,xL9JL11J), E32(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E12(xL2JL12J,xL2JL13J,xL2JL11J), E43(xL2JL13J,xL1JL13J,xL3JL13J), E48(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E20(xL8JL3J,xL8JL1J,xL8JL2J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E29(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E9(xL1JL13J,xL1JL12J), E40(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J), E5(xL1JL9J,xL1JL8J), E41(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E17(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E23(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E4(xL1JL6J,xL1JL5J), E13(xL3JL1J,xL3JL2J), E14(xL9JL1J,xL9JL2J), E7(xL6JL6J,xL6JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-039-ext.xml.hg','E34(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E53(xL7JL8J,xL9JL8J,xL8JL8J), E46(xL6JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E19(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E36(xL1JL11J,xL2JL11J), E20(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E27(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E40(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E23(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E25(xL8JL13J,xL8JL12J,xL8JL11J), E38(xL3JL10J,xL4JL10J), E26(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E49(xL6JL4J,xL7JL4J), E17(xL7JL4J,xL7JL5J,xL7JL6J), E15(xL5JL11J,xL5JL12J,xL5JL13J), E35(xL2JL9J,xL1JL9J,xL3JL9J), E28(xL1JL2J,xL3JL2J,xL2JL2J), E4(xL4JL7J,xL4JL8J), E24(xL8JL3J,xL8JL1J,xL8JL2J), E12(xL3JL12J,xL3JL13J), E29(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E10(xL3JL10J,xL3JL8J,xL3JL9J), E33(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E21(xL6JL6J,xL6JL7J), E32(xL1JL7J,xL2JL7J), E48(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E9(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E3(xL1JL12J,xL1JL11J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E42(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E39(xL8JL3J,xL9JL3J), E47(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E1(xL1JL3J,xL1JL2J), E14(xL4JL3J,xL4JL4J,xL4JL5J), E11(xL5JL2J,xL5JL3J,xL5JL1J), E51(xL9JL7J,xL8JL7J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J), E18(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E31(xL8JL12J,xL9JL12J,xL7JL12J), E54(xL8JL13J,xL7JL13J), E22(xL7JL1J,xL7JL2J), E5(xL9JL12J,xL9JL11J), E43(xL4JL4J,xL3JL4J), E44(xL4JL7J,xL5JL7J,xL6JL7J), E52(xL7JL5J,xL8JL5J,xL9JL5J), E50(xL7JL10J,xL6JL10J), E45(xL5JL11J,xL4JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E30(xL1JL6J,xL2JL6J,xL3JL6J), E16(xL6JL9J,xL6JL11J,xL6JL10J), E37(xL3JL1J,xL2JL1J), E13(xL9JL2J,xL9JL3J), E8(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E41(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-040-ext.xml.hg','E24(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E32(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E53(xL7JL8J,xL8JL8J), E41(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E16(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E34(xL1JL8J,xL2JL8J), E29(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E2(xL6JL6J,xL6JL7J), E27(xL8JL13J,xL8JL12J,xL8JL11J), E4(xL1JL12J,xL1JL11J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E38(xL2JL9J,xL1JL9J,xL3JL9J), E46(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E50(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E9(xL5JL4J,xL5JL5J,xL5JL6J), E47(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E15(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E40(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E42(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E12(xL7JL8J,xL7JL9J,xL7JL7J), E23(xL9JL12J,xL9JL11J), E14(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E33(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E49(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E20(xL5JL12J,xL5JL13J), E26(xL8JL3J,xL8JL1J,xL8JL2J), E45(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E48(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E19(xL5JL10J,xL5JL8J,xL5JL9J), E36(xL4JL8J,xL5JL8J), E18(xL5JL2J,xL5JL1J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E1(xL1JL3J,xL1JL2J), E30(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E22(xL9JL2J,xL9JL3J), E10(xL3JL1J,xL3JL2J,xL3JL3J), E37(xL6JL6J,xL5JL6J), E28(xL9JL6J,xL9JL7J,xL9JL5J), E25(xL7JL11J,xL7JL12J,xL7JL13J), E52(xL7JL5J,xL8JL5J,xL9JL5J), E35(xL2JL13J,xL3JL13J), E43(xL2JL6J,xL3JL6J), E31(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E44(xL7JL1J,xL8JL1J), E54(xL9JL6J,xL8JL6J), E5(xL4JL7J,xL4JL8J), E17(xL4JL11J,xL4JL10J), E51(xL7JL2J,xL8JL2J,xL9JL2J), E11(xL3JL5J,xL3JL6J,xL3JL7J), E21(xL6JL3J,xL6JL4J), E39(xL2JL12J,xL1JL12J,xL3JL12J), E8(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-041-ext.xml.hg','E23(xL7JL1J,xL7JL2J,xL7JL3J), E36(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E45(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E42(xL5JL10J,xL4JL10J), E28(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E37(xL1JL10J,xL2JL10J), E39(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E48(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E26(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E16(xL9JL12J,xL9JL11J,xL9JL10J), E51(xL9JL8J,xL8JL8J), E54(xL8JL10J,xL9JL10J,xL7JL10J), E5(xL1JL10J,xL1JL11J), E8(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E43(xL7JL5J,xL8JL5J), E32(xL8JL4J,xL9JL4J), E3(xL6JL12J,xL6JL11J), E15(xL3JL7J,xL3JL8J,xL3JL9J), E25(xL7JL12J,xL7JL13J), E17(xL3JL11J,xL3JL12J,xL3JL13J), E12(xL3JL1J,xL3JL2J), E13(xL9JL3J,xL9JL4J), E22(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E2(xL1JL7J,xL1JL6J), E10(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E29(xL1JL3J,xL2JL3J), E49(xL5JL4J,xL6JL4J), E19(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E41(xL2JL9J,xL3JL9J), E4(xL7JL9J,xL7JL10J), E14(xL3JL4J,xL3JL5J), E20(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E50(xL6JL1J,xL7JL1J), E21(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E24(xL7JL5J,xL7JL6J,xL7JL7J), E27(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E52(xL6JL2J,xL7JL2J,xL8JL2J), E9(xL2JL9J,xL2JL12J,xL2JL10J,xL2JL11J), E31(xL8JL13J,xL7JL13J), E6(xL9JL7J,xL9JL8J), E33(xL1JL4J,xL2JL4J,xL3JL4J), E35(xL8JL11J,xL9JL11J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E18(xL4JL3J,xL4JL2J), E47(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E11(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E38(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E30(xL3JL1J,xL2JL1J), E44(xL2JL12J,xL4JL12J,xL3JL12J), E34(xL1JL6J,xL2JL6J), E46(xL4JL13J,xL3JL13J), E53(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E40(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-042-ext.xml.hg','E24(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E41(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E52(xL8JL7J,xL6JL7J,xL7JL7J), E1(xL1JL2J,xL1JL1J), E7(xL9JL13J,xL9JL12J), E28(xL8JL7J,xL8JL5J,xL8JL6J), E12(xL2JL9J,xL2JL7J,xL2JL8J), E50(xL7JL8J,xL5JL8J,xL6JL8J), E48(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E11(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E13(xL2JL12J,xL2JL13J,xL2JL11J), E40(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E15(xL4JL7J,xL4JL6J), E30(xL9JL10J,xL9JL9J), E26(xL7JL11J,xL7JL12J), E49(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E47(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E4(xL1JL5J,xL1JL4J), E35(xL1JL4J,xL2JL4J), E38(xL8JL12J,xL9JL12J,xL7JL12J), E39(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E54(xL7JL9J,xL8JL9J,xL9JL9J), E42(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E5(xL3JL2J,xL3JL3J), E9(xL6JL1J,xL6JL2J), E14(xL3JL5J,xL3JL6J,xL3JL7J), E2(xL1JL9J,xL1JL8J), E37(xL1JL11J,xL3JL11J,xL2JL11J), E43(xL2JL7J,xL4JL7J,xL3JL7J), E6(xL9JL6J,xL9JL5J), E18(xL6JL11J,xL6JL10J), E3(xL4JL3J,xL4JL4J), E53(xL8JL3J,xL7JL3J,xL9JL3J), E44(xL2JL13J,xL4JL13J,xL3JL13J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E56(xL8JL13J,xL9JL13J), E21(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E33(xL9JL6J,xL8JL6J), E34(xL1JL2J,xL3JL2J,xL2JL2J), E25(xL7JL8J,xL7JL9J,xL7JL7J), E23(xL6JL7J,xL6JL8J), E45(xL3JL6J,xL4JL6J,xL5JL6J), E16(xL4JL10J,xL4JL9J), E31(xL2JL1J,xL1JL1J), E8(xL1JL12J,xL1JL11J), E36(xL2JL5J,xL1JL5J,xL3JL5J), E17(xL4JL13J,xL4JL12J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL8J,xL5JL9J), E32(xL1JL8J,xL2JL8J), E46(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E10(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E22(xL6JL5J,xL6JL4J), E27(xL8JL3J,xL8JL1J,xL8JL2J), E51(xL6JL1J,xL7JL1J,xL8JL1J), E29(xL9JL2J,xL9JL3J), E55(xL8JL10J,xL9JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-043-ext.xml.hg','E12(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E34(xL11JL2J,xL10JL2J,xL9JL2J), E56(xL10JL6J,xL11JL6J), E16(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E13(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E31(xL2JL5J,xL1JL5J,xL3JL5J), E1(xL1JL2J,xL1JL1J), E15(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E42(xL2JL7J,xL4JL7J,xL3JL7J), E33(xL5JL10J,xL7JL10J,xL6JL10J), E7(xL1JL10J,xL1JL11J), E2(xL4JL3J,xL4JL4J), E46(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E50(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E44(xL10JL5J,xL8JL5J,xL9JL5J), E55(xL11JL1J,xL10JL1J), E3(xL6JL1J,xL6JL2J), E40(xL11JL11J,xL10JL11J), E23(xL10JL6J,xL10JL7J,xL10JL5J), E17(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E36(xL6JL5J,xL5JL5J), E21(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E29(xL6JL7J,xL7JL7J), E9(xL2JL7J,xL2JL5J,xL2JL6J), E51(xL8JL4J,xL7JL4J,xL9JL4J), E5(xL1JL6J,xL1JL5J), E48(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E47(xL4JL8J,xL3JL8J,xL5JL8J), E14(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E10(xL6JL5J,xL6JL6J,xL6JL7J), E39(xL1JL11J,xL2JL11J), E8(xL2JL3J,xL2JL1J,xL2JL2J), E52(xL7JL8J,xL9JL8J,xL8JL8J), E35(xL1JL6J,xL2JL6J), E22(xL10JL2J,xL10JL3J,xL10JL1J), E45(xL10JL7J,xL11JL7J,xL9JL7J), E20(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E25(xL11JL1J,xL11JL2J), E6(xL6JL11J,xL6JL10J), E49(xL6JL1J,xL7JL1J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E38(xL3JL10J,xL1JL10J,xL2JL10J), E28(xL2JL1J,xL1JL1J), E24(xL10JL9J,xL10JL11J,xL10JL10J), E41(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E26(xL11JL6J,xL11JL7J), E37(xL5JL11J,xL6JL11J), E27(xL11JL11J,xL11JL10J), E54(xL9JL10J,xL11JL10J,xL10JL10J), E11(xL2JL9J,xL2JL10J,xL2JL11J), E4(xL8JL9J,xL8JL8J), E43(xL5JL2J,xL6JL2J,xL7JL2J), E30(xL1JL2J,xL3JL2J,xL2JL2J), E32(xL5JL4J,xL4JL4J,xL3JL4J), E53(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J), E18(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-044-ext.xml.hg','E49(xL7JL8J,xL5JL8J,xL6JL8J), E37(xL2JL5J,xL1JL5J), E2(xL1JL5J,xL1JL4J), E15(xL4JL11J,xL4JL10J), E28(xL9JL8J,xL9JL10J,xL9JL9J), E1(xL1JL2J,xL1JL1J), E14(xL4JL3J,xL4JL1J,xL4JL2J), E33(xL8JL7J,xL7JL7J), E34(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E35(xL1JL4J,xL2JL4J,xL3JL4J), E4(xL2JL1J,xL2JL2J), E7(xL2JL5J,xL2JL6J,xL2JL4J), E52(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E42(xL4JL11J,xL3JL11J), E19(xL6JL3J,xL6JL4J), E40(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E20(xL10JL11J,xL10JL10J), E10(xL2JL9J,xL2JL8J,xL2JL10J), E53(xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E44(xL4JL1J,xL5JL1J), E27(xL9JL6J,xL9JL4J,xL9JL5J), E39(xL4JL7J,xL3JL7J,xL5JL7J), E32(xL2JL9J,xL1JL9J), E24(xL8JL7J,xL8JL5J,xL8JL6J), E12(xL3JL10J,xL3JL11J), E21(xL6JL9J,xL6JL8J), E48(xL10JL8J,xL11JL8J,xL9JL8J), E36(xL1JL8J,xL2JL8J,xL3JL8J), E25(xL10JL8J,xL10JL6J,xL10JL7J), E26(xL8JL9J,xL8JL11J,xL8JL10J), E55(xL10JL6J,xL9JL6J,xL8JL6J), E23(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E18(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL11JL3J,xL11JL4J), E54(xL8JL11J,xL7JL11J), E57(xL11JL11J,xL10JL11J), E13(xL8JL1J,xL8JL2J), E56(xL11JL3J,xL10JL3J), E47(xL7JL5J,xL8JL5J,xL9JL5J), E51(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E11(xL3JL2J,xL3JL3J,xL3JL4J), E16(xL9JL1J,xL9JL2J), E41(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E29(xL10JL4J,xL10JL2J,xL10JL3J), E31(xL2JL1J,xL1JL1J), E38(xL2JL6J,xL3JL6J,xL4JL6J), E46(xL5JL4J,xL6JL4J,xL7JL4J), E9(xL4JL7J,xL4JL5J,xL4JL6J), E45(xL5JL5J,xL4JL5J), E58(xL10JL7J,xL11JL7J), E17(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E43(xL9JL1J,xL8JL1J), E3(xL1JL9J,xL1JL8J), E6(xL11JL11J,xL11JL10J), E22(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E5(xL11JL7J,xL11JL8J), E8(xL3JL6J,xL3JL7J,xL3JL8J), E50(xL11JL4J,xL10JL4J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-045-ext.xml.hg','E11(xL4JL3J,xL4JL2J), E25(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E20(xL9JL1J,xL9JL2J,xL9JL3J), E12(xL8JL1J,xL8JL2J), E7(xL9JL11J,xL9JL10J), E23(xL8JL9J,xL8JL10J), E26(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E46(xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E28(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E9(xL3JL10J,xL3JL11J,xL3JL9J), E37(xL2JL6J,xL3JL6J,xL4JL6J), E44(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E51(xL11JL4J,xL10JL4J), E4(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E10(xL11JL9J,xL11JL11J,xL11JL10J), E8(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E19(xL7JL8J,xL7JL9J,xL7JL7J), E22(xL8JL7J,xL8JL5J,xL8JL6J), E33(xL2JL9J,xL1JL9J,xL3JL9J), E41(xL5JL4J,xL6JL4J,xL7JL4J), E6(xL3JL1J,xL3JL2J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E40(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E38(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J,xL6JL10J), E16(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E29(xL1JL3J,xL2JL3J), E35(xL9JL11J,xL11JL11J,xL10JL11J), E14(xL4JL11J,xL4JL10J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E45(xL9JL1J,xL7JL1J,xL8JL1J), E43(xL10JL6J,xL9JL6J,xL8JL6J), E13(xL4JL7J,xL4JL5J,xL4JL6J), E3(xL11JL3J,xL11JL4J,xL11JL5J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E21(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E52(xL10JL9J,xL11JL9J), E17(xL6JL3J,xL6JL4J,xL6JL2J), E48(xL8JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E47(xL9JL7J,xL8JL7J,xL7JL7J), E31(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E42(xL7JL8J,xL5JL8J,xL6JL8J), E50(xL10JL8J,xL9JL8J), E15(xL5JL3J,xL5JL4J,xL5JL5J), E49(xL11JL3J,xL10JL3J,xL9JL3J), E24(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E34(xL5JL11J,xL4JL11J,xL3JL11J), E36(xL2JL4J,xL3JL4J), E39(xL5JL5J,xL3JL5J,xL4JL5J), E18(xL6JL9J,xL6JL8J,xL6JL10J), E32(xL1JL8J,xL2JL8J), E30(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-046-ext.xml.hg','E46(xL8JL11J,xL9JL11J), E49(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E16(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E37(xL6JL7J,xL7JL7J), E54(xL11JL4J,xL10JL4J,xL9JL4J), E1(xL1JL3J,xL1JL4J), E39(xL3JL6J,xL4JL6J,xL5JL6J), E48(xL9JL1J,xL7JL1J,xL8JL1J), E26(xL9JL11J,xL9JL10J,xL9JL9J), E9(xL3JL10J,xL3JL11J), E23(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E35(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E22(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E44(xL10JL8J,xL11JL8J), E8(xL3JL1J,xL3JL2J,xL3JL3J), E14(xL4JL11J,xL4JL10J,xL4JL9J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E13(xL9JL1J,xL9JL2J), E42(xL4JL9J,xL5JL9J), E43(xL11JL3J,xL10JL3J), E31(xL10JL7J,xL9JL7J), E28(xL1JL4J,xL2JL4J), E2(xL1JL9J,xL1JL8J), E4(xL11JL3J,xL11JL4J), E3(xL8JL5J,xL8JL6J), E52(xL10JL5J,xL8JL5J,xL9JL5J), E40(xL5JL11J,xL4JL11J,xL3JL11J), E45(xL6JL5J,xL5JL5J), E29(xL2JL9J,xL1JL9J), E12(xL4JL7J,xL4JL6J), E33(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E20(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E30(xL2JL5J,xL3JL5J), E38(xL8JL3J,xL7JL3J), E32(xL1JL8J,xL2JL8J,xL3JL8J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E34(xL2JL7J,xL4JL7J,xL3JL7J), E24(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E21(xL8JL3J,xL8JL1J,xL8JL2J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E18(xL6JL7J,xL6JL8J), E50(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E10(xL11JL8J,xL11JL9J), E25(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL10J), E7(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E36(xL3JL1J,xL4JL1J), E19(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E41(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E47(xL7JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E11(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E27(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E53(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E17(xL6JL5J,xL6JL4J), E51(xL9JL6J,xL7JL6J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-047-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E48(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E54(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E14(xL6JL5J,xL6JL4J), E39(xL5JL7J,xL6JL7J), E1(xL1JL3J,xL1JL4J), E36(xL1JL11J,xL2JL11J), E46(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E8(xL3JL5J,xL3JL6J,xL3JL7J), E25(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E58(xL9JL11J,xL10JL11J), E51(xL6JL5J,xL7JL5J), E49(xL5JL10J,xL7JL10J,xL6JL10J), E57(xL11JL2J,xL10JL2J,xL9JL2J), E17(xL6JL7J,xL6JL8J), E38(xL6JL1J,xL5JL1J), E6(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E23(xL9JL6J,xL9JL7J,xL9JL5J), E27(xL11JL4J,xL11JL5J), E13(xL4JL8J,xL4JL9J), E47(xL5JL4J,xL6JL4J,xL4JL4J,xL8JL4J,xL7JL4J), E37(xL3JL2J,xL2JL2J), E52(xL7JL11J,xL6JL11J), E9(xL3JL10J,xL3JL9J), E43(xL3JL1J,xL2JL1J), E42(xL5JL2J,xL6JL2J,xL7JL2J), E50(xL9JL6J,xL7JL6J,xL8JL6J), E44(xL11JL4J,xL10JL4J), E32(xL1JL7J,xL2JL7J,xL3JL7J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E40(xL11JL1J,xL10JL1J), E12(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E35(xL1JL8J,xL2JL8J), E10(xL6JL1J,xL6JL2J), E18(xL6JL11J,xL6JL10J), E41(xL3JL10J,xL1JL10J,xL2JL10J), E53(xL10JL8J,xL11JL8J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E22(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E55(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E20(xL9JL2J,xL9JL3J), E24(xL9JL11J,xL9JL10J,xL9JL9J), E26(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E7(xL3JL1J,xL3JL2J,xL3JL3J), E11(xL11JL1J,xL11JL2J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E30(xL1JL4J,xL2JL4J), E21(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E28(xL11JL8J,xL11JL9J), E33(xL3JL6J,xL4JL6J,xL5JL6J), E45(xL2JL5J,xL3JL5J,xL4JL5J), E19(xL8JL3J,xL8JL4J), E16(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL6J), E34(xL11JL5J,xL10JL5J,xL9JL5J), E2(xL1JL7J,xL1JL8J), E56(xL10JL7J,xL9JL7J,xL8JL7J), E29(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E31(xL9JL10J,xL10JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-048-ext.xml.hg','E37(xL1JL7J,xL2JL7J), E20(xL7JL3J,xL7JL4J,xL7JL5J), E12(xL4JL7J,xL4JL5J,xL4JL6J), E16(xL5JL4J,xL5JL5J), E54(xL7JL8J,xL5JL8J,xL6JL8J), E4(xL2JL10J,xL2JL11J), E15(xL8JL3J,xL8JL2J), E40(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E43(xL1JL11J,xL3JL11J,xL2JL11J), E5(xL7JL10J,xL7JL11J), E48(xL11JL5J,xL10JL5J), E7(xL1JL10J,xL1JL11J), E52(xL5JL4J,xL6JL4J,xL7JL4J), E44(xL2JL6J,xL3JL6J,xL4JL6J), E21(xL7JL8J,xL7JL7J), E32(xL4JL1J,xL5JL1J), E25(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E8(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E28(xL11JL1J,xL11JL2J), E10(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E29(xL11JL4J,xL11JL5J), E46(xL2JL4J,xL3JL4J), E58(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E3(xL1JL7J,xL1JL8J), E22(xL8JL7J,xL8JL5J,xL8JL6J), E49(xL11JL10J,xL10JL10J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E38(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E11(xL4JL3J,xL4JL1J,xL4JL2J), E13(xL4JL10J,xL4JL9J), E19(xL6JL3J,xL6JL4J,xL6JL2J), E60(xL11JL11J,xL10JL11J), E41(xL1JL8J,xL2JL8J,xL3JL8J), E27(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E53(xL11JL4J,xL10JL4J,xL9JL4J), E34(xL7JL5J,xL8JL5J), E50(xL5JL5J,xL3JL5J,xL4JL5J), E35(xL8JL11J,xL7JL11J), E45(xL8JL10J,xL7JL10J,xL6JL10J), E33(xL4JL7J,xL5JL7J), E26(xL10JL6J,xL10JL4J,xL10JL5J), E57(xL10JL6J,xL9JL6J,xL8JL6J), E6(xL10JL2J,xL10JL1J), E39(xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E30(xL11JL9J,xL11JL11J,xL11JL10J), E55(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E31(xL2JL1J,xL1JL1J), E23(xL8JL9J,xL8JL11J,xL8JL10J), E42(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E9(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E36(xL1JL2J,xL2JL2J), E2(xL2JL7J,xL2JL8J,xL2JL6J), E18(xL6JL9J,xL6JL8J,xL6JL10J), E59(xL11JL1J,xL9JL1J,xL10JL1J), E51(xL5JL2J,xL6JL2J,xL4JL2J), E14(xL5JL2J,xL5JL1J), E24(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E56(xL9JL7J,xL8JL7J,xL7JL7J), E47(xL10JL8J,xL9JL8J), E17(xL5JL7J,xL5JL8J,xL5JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-049-ext.xml.hg','E17(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E59(xL10JL4J,xL9JL4J), E38(xL1JL6J,xL2JL6J,xL3JL6J), E11(xL8JL9J,xL8JL8J), E45(xL2JL9J,xL1JL9J,xL3JL9J), E60(xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E5(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E13(xL4JL4J,xL4JL5J), E31(xL11JL1J,xL11JL2J,xL11JL3J), E50(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E63(xL12JL3J,xL11JL3J,xL13JL3J), E33(xL11JL9J,xL11JL11J,xL11JL10J), E43(xL1JL8J,xL2JL8J), E22(xL9JL1J,xL9JL2J), E51(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E52(xL4JL8J,xL5JL8J), E6(xL3JL1J,xL3JL2J,xL3JL3J), E18(xL5JL6J,xL5JL7J,xL5JL8J), E47(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E32(xL11JL5J,xL11JL6J,xL11JL7J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E23(xL6JL6J,xL6JL7J), E12(xL10JL8J,xL10JL7J), E66(xL13JL8J,xL12JL8J), E14(xL4JL7J,xL4JL8J), E16(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E48(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E65(xL11JL9J,xL12JL9J,xL13JL9J), E56(xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E55(xL12JL2J,xL11JL2J,xL13JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E61(xL9JL11J,xL11JL11J,xL10JL11J), E26(xL6JL9J,xL6JL11J,xL6JL10J), E41(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E30(xL10JL2J,xL10JL1J), E29(xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E54(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E34(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E19(xL5JL11J,xL5JL10J), E25(xL10JL11J,xL10JL10J), E7(xL3JL5J,xL3JL6J,xL3JL7J), E8(xL3JL10J,xL3JL11J,xL3JL9J), E42(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J), E49(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E57(xL11JL1J,xL9JL1J,xL12JL1J,xL13JL1J,xL8JL1J,xL10JL1J), E20(xL10JL4J,xL10JL5J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E39(xL1JL4J,xL2JL4J), E36(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E2(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E35(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E24(xL8JL5J,xL8JL6J), E64(xL13JL6J,xL12JL6J,xL11JL6J), E62(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E10(xL4JL11J,xL4JL10J), E58(xL9JL6J,xL8JL6J), E37(xL1JL3J,xL2JL3J,xL3JL3J), E44(xL12JL4J,xL13JL4J), E46(xL3JL1J,xL4JL1J,xL5JL1J), E21(xL6JL3J,xL6JL4J), E9(xL4JL1J,xL4JL2J), E40(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E53(xL6JL6J,xL5JL6J), E3(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E27(xL8JL3J,xL8JL1J,xL8JL2J), E28(xL9JL6J,xL9JL4J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-050-ext.xml.hg','E43(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E41(xL8JL11J,xL7JL11J), E31(xL10JL11J,xL10JL10J), E21(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E13(xL6JL5J,xL6JL6J), E15(xL3JL10J,xL3JL11J,xL3JL9J), E20(xL11JL11J,xL11JL10J), E55(xL8JL4J,xL7JL4J,xL9JL4J), E30(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL5J), E33(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL4J,xL12JL5J), E49(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E45(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E24(xL12JL11J,xL12JL10J,xL12JL8J,xL12JL9J), E51(xL2JL9J,xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E3(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E5(xL1JL10J,xL1JL11J), E16(xL4JL11J,xL4JL10J,xL4JL9J), E60(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E52(xL5JL3J,xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E14(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E36(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E23(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E6(xL4JL1J,xL4JL2J), E9(xL8JL7J,xL8JL6J), E59(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E27(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E61(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E25(xL6JL3J,xL6JL1J,xL6JL2J), E34(xL13JL1J,xL13JL2J), E47(xL12JL4J,xL13JL4J), E42(xL12JL9J,xL13JL9J), E12(xL3JL1J,xL3JL2J), E35(xL13JL5J,xL13JL4J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E48(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E8(xL8JL3J,xL8JL4J), E39(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E10(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E62(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E2(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E17(xL5JL2J,xL5JL3J), E53(xL7JL8J,xL5JL8J,xL6JL8J), E19(xL9JL6J,xL9JL7J), E29(xL10JL2J,xL10JL3J,xL10JL1J), E44(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E26(xL8JL9J,xL8JL11J,xL8JL10J), E32(xL11JL1J,xL11JL2J,xL11JL3J), E22(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E54(xL6JL1J,xL7JL1J), E18(xL5JL5J,xL5JL6J), E46(xL1JL8J,xL2JL8J), E50(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E37(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E40(xL1JL3J,xL2JL3J), E57(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E38(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E28(xL9JL10J,xL9JL9J), E4(xL1JL7J,xL1JL8J), E58(xL11JL1J,xL9JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E56(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E7(xL6JL9J,xL6JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-051-ext.xml.hg','E30(xL10JL8J,xL10JL9J,xL10JL7J), E18(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E14(xL5JL10J,xL5JL9J), E57(xL12JL10J,xL11JL10J,xL13JL10J), E8(xL2JL7J,xL2JL8J,xL2JL6J), E22(xL8JL7J,xL8JL8J,xL8JL6J), E19(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E26(xL13JL5J,xL13JL4J), E54(xL8JL10J,xL9JL10J,xL7JL10J), E60(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E36(xL1JL2J,xL3JL2J,xL2JL2J), E44(xL8JL11J,xL9JL11J), E51(xL5JL2J,xL6JL2J,xL7JL2J), E9(xL4JL3J,xL4JL4J,xL4JL5J), E20(xL5JL2J,xL5JL3J,xL5JL1J), E48(xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E59(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E6(xL9JL2J,xL9JL3J), E13(xL2JL10J,xL2JL11J), E37(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E45(xL10JL5J,xL9JL5J), E46(xL13JL5J,xL12JL5J), E41(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E16(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E56(xL7JL8J,xL8JL8J,xL6JL8J), E25(xL12JL2J,xL12JL1J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E28(xL7JL8J,xL7JL9J,xL7JL2J,xL7JL3J,xL7JL10J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E27(xL6JL5J,xL6JL6J,xL6JL4J), E15(xL13JL1J,xL13JL2J), E34(xL2JL1J,xL1JL1J), E3(xL8JL3J,xL8JL4J), E35(xL4JL7J,xL5JL7J), E17(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E32(xL12JL11J,xL12JL10J,xL12JL8J,xL12JL9J), E4(xL1JL10J,xL1JL11J), E11(xL9JL11J,xL9JL10J,xL9JL9J), E52(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E39(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E50(xL6JL1J,xL5JL1J), E61(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E64(xL12JL11J,xL13JL11J), E7(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E47(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E38(xL1JL7J,xL2JL7J), E10(xL9JL6J,xL9JL7J,xL9JL5J), E24(xL8JL11J,xL8JL10J), E12(xL12JL6J,xL12JL4J,xL12JL5J), E5(xL6JL9J,xL6JL8J), E43(xL2JL6J,xL3JL6J), E40(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E33(xL13JL11J,xL13JL10J,xL13JL9J), E42(xL4JL4J,xL2JL4J,xL3JL4J), E62(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E53(xL6JL4J,xL8JL4J,xL7JL4J), E63(xL12JL6J,xL11JL6J), E55(xL10JL8J,xL11JL8J,xL12JL8J), E49(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E58(xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E31(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E21(xL5JL5J,xL5JL6J,xL5JL7J), E29(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E23(xL6JL1J,xL6JL2J), E2(xL1JL7J,xL1JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-052-ext.xml.hg','E25(xL7JL1J,xL7JL2J), E30(xL11JL9J,xL11JL10J), E6(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E35(xL2JL9J,xL1JL9J), E56(xL8JL3J,xL10JL3J,xL9JL3J), E63(xL6JL6J,xL7JL6J,xL8JL6J), E50(xL4JL7J,xL3JL7J,xL5JL7J), E60(xL12JL10J,xL11JL10J,xL13JL10J), E52(xL11JL4J,xL12JL4J), E3(xL1JL9J,xL1JL10J,xL1JL11J), E5(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E38(xL1JL2J,xL3JL2J,xL2JL2J), E32(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E45(xL1JL11J,xL3JL11J,xL2JL11J), E64(xL11JL1J,xL12JL1J,xL13JL1J), E66(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E48(xL2JL8J,xL3JL8J), E59(xL6JL5J,xL5JL5J,xL7JL5J), E7(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E27(xL8JL3J,xL8JL4J,xL8JL2J), E31(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E37(xL12JL11J,xL13JL11J), E42(xL2JL5J,xL1JL5J,xL3JL5J), E24(xL6JL9J,xL6JL8J,xL6JL10J), E15(xL4JL10J,xL4JL9J), E28(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E62(xL6JL1J,xL7JL1J), E29(xL10JL2J,xL10JL3J), E55(xL9JL7J,xL8JL7J,xL7JL7J), E57(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E41(xL13JL8J,xL12JL8J), E65(xL8JL11J,xL7JL11J), E43(xL13JL7J,xL12JL7J,xL11JL7J), E16(xL11JL1J,xL11JL2J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E20(xL8JL9J,xL8JL11J,xL8JL10J), E34(xL2JL1J,xL1JL1J), E12(xL3JL10J,xL3JL11J), E54(xL8JL4J,xL7JL4J,xL9JL4J), E23(xL10JL6J,xL10JL5J), E11(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E26(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E36(xL12JL3J,xL13JL3J), E40(xL1JL4J,xL2JL4J), E10(xL8JL7J,xL8JL6J), E46(xL12JL6J,xL10JL6J,xL11JL6J), E39(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E47(xL2JL6J,xL3JL6J,xL4JL6J), E67(xL11JL5J,xL10JL5J,xL9JL5J), E13(xL10JL8J,xL10JL9J), E51(xL5JL4J,xL4JL4J), E44(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E19(xL6JL3J,xL6JL1J,xL6JL2J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E8(xL3JL2J,xL3JL3J), E14(xL4JL7J,xL4JL6J), E2(xL13JL7J,xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E68(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J), E61(xL7JL8J,xL5JL8J,xL6JL8J), E49(xL10JL8J,xL9JL8J), E21(xL6JL5J,xL6JL6J), E53(xL6JL9J,xL4JL9J,xL5JL9J), E9(xL4JL3J,xL4JL4J), E33(xL13JL1J,xL13JL2J,xL13JL3J), E58(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E18(xL9JL3J,xL9JL4J,xL9JL5J), E22(xL7JL10J,xL7JL11J), E17(xL5JL7J,xL5JL8J,xL5JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-053-ext.xml.hg','E10(xL3JL10J,xL3JL11J), E43(xL13JL5J,xL11JL5J,xL12JL5J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E30(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E56(xL3JL6J,xL4JL6J,xL5JL6J), E39(xL5JL7J,xL6JL7J), E11(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E54(xL13JL7J,xL12JL7J), E34(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E24(xL11JL1J,xL11JL2J), E25(xL8JL11J,xL8JL10J), E45(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E15(xL13JL7J,xL13JL8J,xL13JL9J), E48(xL12JL2J,xL11JL2J,xL13JL2J), E49(xL3JL1J,xL2JL1J), E55(xL3JL2J,xL2JL2J), E53(xL12JL10J,xL11JL10J), E38(xL6JL1J,xL5JL1J), E8(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E32(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E23(xL8JL7J,xL8JL8J), E40(xL9JL1J,xL8JL1J), E58(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E62(xL10JL7J,xL9JL7J,xL8JL7J), E46(xL2JL9J,xL1JL9J), E64(xL10JL6J,xL11JL6J,xL9JL6J), E41(xL1JL7J,xL2JL7J,xL3JL7J), E2(xL5JL2J,xL5JL3J,xL5JL1J), E27(xL9JL1J,xL9JL2J,xL9JL3J), E33(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E17(xL6JL1J,xL6JL2J), E65(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E61(xL6JL4J,xL8JL4J,xL7JL4J), E60(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E9(xL3JL6J,xL3JL7J,xL3JL8J), E26(xL10JL4J,xL10JL3J), E52(xL11JL1J,xL12JL1J), E57(xL6JL5J,xL5JL5J,xL4JL5J), E66(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E13(xL6JL5J,xL6JL4J), E31(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E29(xL9JL11J,xL9JL10J,xL9JL9J), E36(xL2JL5J,xL1JL5J), E21(xL7JL8J,xL7JL9J,xL7JL10J), E67(xL12JL11J,xL11JL11J), E6(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E12(xL4JL8J,xL4JL9J), E16(xL5JL11J,xL5JL10J,xL5JL9J), E44(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E20(xL11JL4J,xL11JL5J,xL11JL6J), E22(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E28(xL9JL6J,xL9JL7J,xL9JL5J), E42(xL7JL8J,xL8JL8J,xL6JL8J), E51(xL8JL5J,xL9JL5J), E50(xL5JL11J,xL6JL11J), E63(xL8JL11J,xL9JL11J), E14(xL5JL5J,xL5JL6J,xL5JL7J), E68(xL12JL3J,xL13JL3J), E35(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E4(xL13JL5J,xL13JL2J,xL13JL3J,xL13JL4J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E18(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E37(xL3JL11J,xL2JL11J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E47(xL3JL10J,xL1JL10J,xL2JL10J), E19(xL7JL2J,xL7JL3J,xL7JL4J), E59(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-054-ext.xml.hg','E37(xL2JL5J,xL1JL5J), E11(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E42(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E7(xL13JL6J,xL13JL7J), E25(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL9J,xL6JL7J,xL6JL8J), E43(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E47(xL10JL8J,xL11JL8J), E50(xL5JL11J,xL4JL11J,xL3JL11J), E39(xL4JL4J,xL3JL4J), E15(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E16(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E28(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E24(xL6JL1J,xL6JL2J), E51(xL5JL2J,xL6JL2J,xL7JL2J), E29(xL8JL11J,xL8JL10J), E4(xL1JL9J,xL1JL8J), E33(xL1JL2J,xL3JL2J,xL2JL2J), E52(xL6JL5J,xL5JL5J,xL4JL5J), E32(xL13JL3J,xL13JL4J), E17(xL5JL2J,xL5JL3J,xL5JL1J), E55(xL5JL7J,xL6JL7J), E54(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E18(xL9JL1J,xL9JL2J,xL9JL3J), E56(xL7JL8J,xL8JL8J,xL6JL8J), E65(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E22(xL5JL5J,xL5JL6J,xL5JL7J), E6(xL11JL1J,xL11JL2J), E40(xL8JL5J,xL9JL5J), E21(xL12JL11J,xL12JL10J,xL12JL9J), E26(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E41(xL13JL7J,xL12JL7J), E61(xL8JL11J,xL9JL11J,xL7JL11J), E8(xL2JL3J,xL2JL1J,xL2JL2J), E23(xL5JL11J,xL5JL10J,xL5JL9J), E1(xL1JL3J,xL1JL2J), E46(xL2JL7J,xL3JL7J), E63(xL11JL2J,xL10JL2J,xL9JL2J), E13(xL3JL6J,xL3JL7J,xL3JL8J), E30(xL9JL11J,xL9JL10J,xL9JL9J), E20(xL11JL4J,xL11JL5J,xL11JL6J), E38(xL2JL9J,xL1JL9J), E14(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E31(xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E34(xL3JL10J,xL5JL10J,xL4JL10J), E49(xL12JL11J,xL11JL11J), E5(xL3JL10J,xL3JL11J), E19(xL9JL6J,xL9JL7J,xL9JL5J), E36(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E58(xL10JL7J,xL9JL7J,xL8JL7J), E64(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E35(xL6JL1J,xL5JL1J,xL7JL1J), E57(xL8JL10J,xL9JL10J,xL7JL10J), E53(xL6JL4J,xL8JL4J,xL7JL4J), E3(xL13JL10J,xL13JL9J), E66(xL12JL10J,xL11JL10J,xL13JL10J), E60(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E27(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E45(xL12JL3J,xL13JL3J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E48(xL11JL5J,xL12JL5J), E12(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E59(xL11JL1J,xL9JL1J,xL10JL1J), E2(xL1JL6J,xL1JL5J), E62(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E10(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E44(xL3JL1J,xL2JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-055-ext.xml.hg','E38(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E42(xL7JL5J,xL8JL5J,xL9JL5J), E11(xL3JL10J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E33(xL13JL11J,xL13JL10J), E1(xL1JL2J,xL1JL1J), E20(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E61(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E36(xL1JL4J,xL2JL4J), E19(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E5(xL1JL10J,xL1JL11J), E23(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E39(xL1JL7J,xL2JL7J,xL3JL7J), E45(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E21(xL6JL3J,xL6JL4J,xL6JL2J), E44(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E31(xL11JL9J,xL11JL11J,xL11JL10J), E58(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E8(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E25(xL8JL1J,xL8JL2J), E56(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E43(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E48(xL12JL1J,xL13JL1J), E30(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E16(xL8JL5J,xL8JL6J), E54(xL7JL1J,xL8JL1J), E40(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E26(xL8JL9J,xL8JL10J,xL8JL8J), E18(xL5JL3J,xL5JL4J), E64(xL12JL11J,xL11JL11J,xL13JL11J), E34(xL3JL1J,xL2JL1J,xL1JL1J), E37(xL1JL11J,xL2JL11J), E63(xL13JL5J,xL11JL5J,xL12JL5J), E32(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E13(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E49(xL13JL8J,xL12JL8J), E7(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E57(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E17(xL9JL8J,xL9JL9J), E41(xL3JL10J,xL1JL10J,xL2JL10J), E50(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E10(xL3JL1J,xL3JL2J,xL3JL3J), E6(xL6JL11J,xL6JL10J), E46(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E12(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E22(xL6JL6J,xL6JL7J), E29(xL13JL5J,xL13JL4J), E55(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J), E60(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E35(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E24(xL7JL10J,xL7JL11J), E52(xL6JL6J,xL7JL6J,xL8JL6J), E15(xL7JL1J,xL7JL2J), E28(xL13JL1J,xL13JL2J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E14(xL4JL8J,xL4JL9J), E2(xL13JL7J,xL13JL8J), E51(xL5JL7J,xL6JL7J,xL7JL7J), E47(xL3JL6J,xL4JL6J), E59(xL10JL6J,xL11JL6J), E4(xL1JL7J,xL1JL8J), E53(xL7JL11J,xL6JL11J), E27(xL10JL4J,xL10JL3J), E3(xL1JL5J,xL1JL4J), E62(xL12JL2J,xL11JL2J,xL13JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-056-ext.xml.hg','E18(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E60(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E11(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E23(xL5JL2J,xL5JL3J), E24(xL7JL4J,xL7JL5J), E56(xL7JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E1(xL1JL3J,xL1JL4J), E15(xL11JL11J,xL11JL10J), E37(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E66(xL13JL8J,xL11JL8J,xL12JL8J), E39(xL1JL7J,xL2JL7J), E8(xL2JL3J,xL2JL4J,xL2JL2J), E63(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E52(xL8JL3J,xL9JL3J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E26(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E30(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E53(xL5JL3J,xL6JL3J,xL4JL3J), E14(xL10JL2J,xL10JL1J), E32(xL12JL10J,xL12JL8J,xL12JL9J), E21(xL10JL6J,xL10JL7J,xL10JL5J), E43(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E4(xL1JL7J,xL1JL6J), E40(xL2JL8J,xL3JL8J), E12(xL3JL1J,xL3JL2J), E6(xL1JL9J,xL1JL10J), E54(xL4JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E45(xL11JL1J,xL10JL1J), E46(xL11JL11J,xL10JL11J), E29(xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E16(xL3JL4J,xL3JL5J,xL3JL6J), E31(xL12JL2J,xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E27(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E28(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E5(xL7JL8J,xL7JL7J), E64(xL12JL3J,xL11JL3J,xL13JL3J), E61(xL8JL11J,xL7JL11J), E38(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E65(xL11JL4J,xL12JL4J), E19(xL4JL3J,xL4JL1J,xL4JL2J), E36(xL1JL4J,xL2JL4J,xL3JL4J), E7(xL9JL10J,xL9JL9J), E20(xL4JL7J,xL4JL5J,xL4JL6J), E42(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E49(xL10JL7J,xL11JL7J), E44(xL3JL1J,xL4JL1J), E57(xL6JL9J,xL5JL9J), E2(xL7JL10J,xL7JL11J), E47(xL13JL5J,xL12JL5J), E50(xL12JL9J,xL13JL9J), E33(xL13JL5J,xL13JL6J), E9(xL10JL9J,xL10JL11J,xL10JL10J), E41(xL2JL9J,xL1JL9J,xL3JL9J), E51(xL4JL11J,xL3JL11J), E59(xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E17(xL11JL6J,xL11JL7J,xL11JL8J), E62(xL8JL9J,xL10JL9J,xL9JL9J), E48(xL3JL5J,xL4JL5J), E35(xL1JL3J,xL2JL3J), E58(xL6JL1J,xL7JL1J), E22(xL4JL11J,xL4JL10J), E3(xL13JL2J,xL13JL3J), E55(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E13(xL7JL1J,xL7JL2J), E25(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E34(xL13JL8J,xL13JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-057-ext.xml.hg','E13(xL10JL4J,xL10JL5J,xL10JL3J), E51(xL5JL4J,xL6JL4J,xL4JL4J), E7(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E53(xL13JL6J,xL12JL6J,xL11JL6J), E15(xL3JL10J,xL3JL11J,xL3JL9J), E50(xL3JL10J,xL2JL10J), E59(xL10JL8J,xL9JL8J,xL8JL8J), E8(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E18(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E55(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E57(xL6JL5J,xL7JL5J,xL8JL5J), E60(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E3(xL6JL1J,xL6JL2J), E46(xL12JL3J,xL11JL3J,xL13JL3J,xL10JL3J,xL9JL3J), E19(xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E23(xL7JL1J,xL7JL2J), E22(xL6JL11J,xL6JL10J), E38(xL1JL8J,xL2JL8J), E48(xL3JL11J,xL2JL11J), E9(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E29(xL10JL8J,xL10JL9J,xL10JL7J), E21(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J,xL6JL8J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E41(xL12JL2J,xL11JL2J), E25(xL7JL10J,xL7JL11J), E58(xL8JL7J,xL6JL7J,xL7JL7J), E34(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E61(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E43(xL13JL8J,xL12JL8J), E44(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E5(xL11JL9J,xL11JL10J), E12(xL4JL3J,xL4JL4J,xL4JL5J), E33(xL1JL4J,xL2JL4J), E2(xL1JL9J,xL1JL8J), E20(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E27(xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E39(xL4JL7J,xL3JL7J), E37(xL10JL4J,xL8JL4J,xL9JL4J), E42(xL12JL4J,xL13JL4J), E49(xL11JL1J,xL12JL1J), E40(xL11JL5J,xL10JL5J), E36(xL6JL6J,xL7JL6J,xL8JL6J), E52(xL4JL8J,xL5JL8J,xL6JL8J), E35(xL1JL6J,xL2JL6J,xL3JL6J), E45(xL9JL1J,xL6JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E54(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E16(xL4JL7J,xL4JL8J,xL4JL9J), E28(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E24(xL13JL3J,xL13JL4J), E30(xL11JL5J,xL11JL6J,xL11JL7J), E17(xL7JL5J,xL7JL6J,xL7JL7J), E26(xL8JL1J,xL8JL2J), E14(xL11JL1J,xL11JL2J,xL11JL3J), E10(xL3JL2J,xL3JL3J), E47(xL3JL2J,xL2JL2J), E62(xL12JL10J,xL11JL10J), E6(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E11(xL3JL5J,xL3JL6J,xL3JL7J), E32(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E56(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E4(xL8JL11J,xL8JL10J), E31(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-058-ext.xml.hg','E5(xL5JL5J,xL5JL6J), E41(xL11JL7J,xL11JL8J), E14(xL4JL12J,xL4JL11J), E73(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E82(xL11JL11J,xL10JL11J), E69(xL6JL5J,xL5JL5J), E12(xL11JL13J,xL11JL14J), E21(xL11JL4J,xL11JL5J), E29(xL5JL10J,xL5JL8J,xL5JL9J), E57(xL10JL6J,xL9JL6J), E79(xL10JL3J,xL9JL3J), E25(xL3JL15J,xL3JL13J,xL3JL14J), E65(xL4JL15J,xL2JL15J,xL1JL15J,xL3JL15J), E62(xL4JL7J,xL3JL7J), E72(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E44(xL2JL5J,xL1JL5J), E75(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E33(xL7JL8J,xL7JL6J,xL7JL7J), E34(xL8JL9J,xL8JL7J,xL8JL8J), E40(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E74(xL11JL1J,xL9JL1J,xL8JL1J,xL10JL1J), E42(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E19(xL8JL4J,xL8JL5J), E81(xL9JL12J,xL10JL12J), E59(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E30(xL6JL3J,xL6JL1J,xL6JL2J), E50(xL1JL8J,xL2JL8J), E68(xL6JL9J,xL4JL9J,xL5JL9J), E18(xL8JL1J,xL8JL2J), E11(xL9JL6J,xL9JL5J), E63(xL10JL8J,xL11JL8J), E31(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E77(xL8JL9J,xL9JL9J), E3(xL1JL6J,xL1JL5J), E43(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E70(xL5JL10J,xL7JL10J,xL6JL10J), E37(xL9JL1J,xL9JL2J,xL9JL3J), E55(xL7JL11J,xL6JL11J), E51(xL3JL10J,xL2JL10J), E13(xL1JL12J,xL1JL11J), E45(xL2JL13J,xL3JL13J), E49(xL6JL6J,xL5JL6J,xL7JL6J), E56(xL8JL4J,xL7JL4J), E8(xL5JL2J,xL5JL1J), E76(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E47(xL5JL13J,xL6JL13J), E61(xL2JL4J,xL3JL4J), E23(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL10J,xL2JL11J), E39(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E1(xL1JL3J,xL1JL2J), E35(xL7JL15J,xL7JL14J), E16(xL1JL14J,xL1JL15J), E53(xL11JL4J,xL10JL4J), E32(xL6JL13J,xL6JL15J,xL6JL14J), E10(xL7JL10J,xL7JL11J), E52(xL6JL3J,xL7JL3J), E28(xL4JL15J,xL4JL14J), E60(xL2JL12J,xL1JL12J), E9(xL7JL3J,xL7JL4J), E20(xL9JL10J,xL9JL9J), E64(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E38(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E24(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E22(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E17(xL3JL10J,xL3JL11J), E7(xL1JL9J,xL1JL8J), E48(xL1JL6J,xL2JL6J,xL3JL6J), E66(xL6JL1J,xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E80(xL9JL10J,xL11JL10J,xL10JL10J), E46(xL5JL12J,xL4JL12J), E26(xL4JL3J,xL4JL1J,xL4JL2J), E58(xL10JL7J,xL11JL7J), E2(xL5JL12J,xL5JL13J), E6(xL11JL11J,xL11JL10J), E67(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E71(xL8JL7J,xL6JL7J,xL7JL7J), E4(xL3JL6J,xL3JL7J), E27(xL4JL7J,xL4JL8J,xL4JL9J), E36(xL8JL13J,xL8JL15J,xL8JL14J), E54(xL2JL9J,xL1JL9J), E15(xL11JL1J,xL11JL2J), E78(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-059-ext.xml.hg','E59(xL4JL13J,xL5JL13J), E23(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E38(xL2JL13J,xL1JL13J), E22(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J,xL5JL9J), E42(xL9JL1J,xL10JL1J), E37(xL1JL3J,xL2JL3J), E16(xL11JL6J,xL11JL7J), E56(xL10JL5J,xL9JL5J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E20(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J,xL5JL7J), E62(xL6JL5J,xL5JL5J,xL7JL5J), E40(xL8JL3J,xL7JL3J), E71(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E64(xL5JL11J,xL7JL11J,xL6JL11J), E60(xL11JL3J,xL10JL3J), E8(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E24(xL6JL1J,xL6JL2J), E36(xL6JL1J,xL5JL1J,xL7JL1J), E10(xL3JL1J,xL3JL2J), E49(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E21(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E35(xL2JL14J,xL1JL14J,xL3JL14J), E27(xL8JL3J,xL8JL4J), E33(xL1JL2J,xL3JL2J,xL2JL2J), E17(xL4JL7J,xL4JL8J,xL4JL9J), E72(xL8JL13J,xL7JL13J), E14(xL3JL15J,xL3JL14J), E46(xL5JL3J,xL4JL3J), E3(xL11JL9J,xL11JL10J), E55(xL4JL8J,xL3JL8J), E4(xL1JL9J,xL1JL10J), E52(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E75(xL10JL12J,xL11JL12J), E5(xL1JL14J,xL1JL13J,xL1JL12J), E41(xL9JL8J,xL8JL8J), E67(xL5JL10J,xL7JL10J,xL6JL10J), E18(xL4JL13J,xL4JL12J), E2(xL1JL7J,xL1JL6J), E63(xL6JL6J,xL5JL6J,xL7JL6J), E68(xL11JL2J,xL10JL2J,xL9JL2J), E30(xL10JL9J,xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E6(xL6JL5J,xL6JL6J,xL6JL4J), E66(xL9JL10J,xL11JL10J,xL10JL10J), E43(xL9JL11J,xL10JL11J), E57(xL3JL1J,xL2JL1J), E61(xL5JL2J,xL6JL2J,xL7JL2J), E9(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E45(xL3JL11J,xL2JL11J), E76(xL10JL13J,xL11JL13J), E32(xL11JL13J,xL11JL12J,xL11JL14J), E34(xL3JL10J,xL1JL10J,xL2JL10J), E28(xL8JL9J,xL8JL7J,xL8JL8J), E29(xL9JL15J,xL9JL14J), E26(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E69(xL5JL14J,xL6JL14J,xL7JL14J), E44(xL1JL4J,xL2JL4J), E19(xL8JL13J,xL8JL12J), E39(xL2JL5J,xL3JL5J), E25(xL6JL12J,xL6JL11J,xL6JL10J), E74(xL9JL15J,xL10JL15J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E48(xL1JL6J,xL2JL6J,xL3JL6J), E13(xL3JL10J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E15(xL4JL3J,xL4JL4J), E47(xL11JL4J,xL10JL4J), E51(xL5JL4J,xL6JL4J,xL4JL4J,xL8JL4J,xL7JL4J), E73(xL9JL14J,xL10JL14J,xL11JL14J), E54(xL2JL15J,xL3JL15J), E53(xL2JL12J,xL1JL12J), E70(xL7JL15J,xL5JL15J,xL6JL15J), E58(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E11(xL6JL15J,xL6JL14J), E31(xL11JL2J,xL11JL3J,xL11JL4J), E50(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E65(xL10JL6J,xL11JL6J,xL9JL6J), E12(xL9JL1J,xL9JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-060-ext.xml.hg','E66(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E77(xL10JL6J,xL11JL6J), E9(xL6JL11J,xL6JL10J), E62(xL5JL4J,xL4JL4J,xL3JL4J), E70(xL4JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E1(xL1JL2J,xL1JL1J), E24(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E37(xL2JL1J,xL1JL1J), E12(xL10JL2J,xL10JL3J,xL10JL1J), E65(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E49(xL11JL2J,xL10JL2J), E56(xL2JL14J,xL1JL14J), E2(xL4JL1J,xL4JL2J), E14(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL10J,xL2JL11J), E59(xL11JL10J,xL10JL10J), E32(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E41(xL10JL14J,xL11JL14J), E54(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E60(xL1JL11J,xL2JL11J), E25(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E22(xL3JL12J,xL3JL13J), E29(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J,xL5JL7J), E8(xL1JL14J,xL1JL15J), E50(xL11JL5J,xL10JL5J), E13(xL10JL15J,xL10JL13J,xL10JL14J), E17(xL9JL7J,xL9JL8J,xL9JL9J), E6(xL1JL7J,xL1JL6J,xL1JL5J), E52(xL1JL6J,xL2JL6J), E20(xL3JL7J,xL3JL8J,xL3JL9J), E47(xL10JL3J,xL9JL3J), E27(xL8JL1J,xL8JL2J), E39(xL7JL15J,xL8JL15J), E67(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E51(xL10JL15J,xL11JL15J), E72(xL8JL4J,xL7JL4J,xL9JL4J), E76(xL10JL8J,xL9JL8J), E44(xL4JL1J,xL5JL1J), E5(xL11JL15J,xL11JL14J), E16(xL2JL13J,xL2JL14J,xL2JL15J), E69(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E75(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E43(xL2JL3J,xL3JL3J), E7(xL1JL9J,xL1JL10J,xL1JL11J), E21(xL11JL5J,xL11JL6J,xL11JL7J), E38(xL2JL5J,xL1JL5J), E78(xL11JL11J,xL10JL11J), E40(xL11JL1J,xL10JL1J), E4(xL11JL1J,xL11JL2J), E42(xL1JL2J,xL2JL2J), E74(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E68(xL5JL10J,xL4JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E30(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J,xL5JL9J), E64(xL5JL3J,xL6JL3J,xL7JL3J), E31(xL6JL5J,xL6JL6J), E61(xL2JL15J,xL1JL15J), E34(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E19(xL3JL3J,xL3JL4J), E3(xL6JL3J,xL6JL2J), E73(xL8JL12J,xL9JL12J,xL7JL12J), E36(xL9JL13J,xL9JL12J), E33(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL5J,xL10JL11J,xL10JL10J), E48(xL9JL13J,xL10JL13J), E63(xL5JL12J,xL4JL12J,xL3JL12J), E23(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E55(xL1JL10J,xL2JL10J), E53(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E11(xL2JL3J,xL2JL1J,xL2JL2J), E71(xL5JL13J,xL6JL13J,xL7JL13J), E46(xL7JL1J,xL8JL1J), E15(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E45(xL4JL15J,xL5JL15J), E26(xL4JL15J,xL4JL14J), E18(xL11JL9J,xL11JL11J,xL11JL10J), E35(xL9JL3J,xL9JL4J), E57(xL2JL8J,xL3JL8J), E10(xL6JL13J,xL6JL14J), E28(xL8JL15J,xL8JL14J), E58(xL2JL13J,xL3JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-061-ext.xml.hg','E46(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E29(xL8JL9J,xL8JL11J,xL8JL10J), E50(xL17JL6J,xL16JL6J), E72(xL6JL9J,xL5JL9J), E62(xL1JL8J,xL2JL8J), E12(xL4JL1J,xL4JL2J), E66(xL1JL11J,xL2JL11J), E21(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E88(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E83(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E67(xL19JL4J,xL18JL4J), E96(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E76(xL19JL8J,xL18JL8J), E63(xL7JL1J,xL8JL1J), E93(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E13(xL4JL11J,xL4JL10J), E16(xL4JL7J,xL4JL5J,xL4JL6J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E48(xL8JL11J,xL7JL11J), E22(xL6JL5J,xL6JL3J,xL6JL4J), E98(xL19JL11J,xL18JL11J), E49(xL16JL1J,xL15JL1J), E60(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E33(xL10JL4J,xL10JL3J), E80(xL12JL11J,xL13JL11J), E86(xL8JL10J,xL9JL10J,xL7JL10J), E59(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E82(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E30(xL17JL7J,xL17JL6J,xL17JL5J), E43(xL16JL5J,xL16JL7J,xL16JL6J), E17(xL14JL8J,xL14JL9J,xL14JL7J), E24(xL14JL4J,xL14JL5J,xL14JL3J), E37(xL12JL11J,xL12JL10J,xL12JL9J), E7(xL7JL1J,xL7JL2J), E10(xL12JL2J,xL12JL3J,xL12JL1J), E20(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E34(xL16JL10J,xL16JL11J), E74(xL14JL3J,xL15JL3J), E38(xL13JL5J,xL13JL6J,xL13JL7J), E9(xL3JL5J,xL3JL6J,xL3JL7J), E15(xL13JL11J,xL13JL10J), E39(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E40(xL16JL1J,xL16JL2J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E11(xL3JL10J,xL3JL9J), E31(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E61(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E54(xL19JL9J,xL18JL9J,xL17JL9J), E84(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E44(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E77(xL5JL3J,xL6JL3J), E73(xL12JL1J,xL13JL1J), E89(xL11JL4J,xL10JL4J,xL9JL4J), E14(xL13JL1J,xL13JL2J), E55(xL1JL4J,xL2JL4J), E64(xL14JL4J,xL15JL4J), E53(xL2JL9J,xL1JL9J,xL3JL9J), E28(xL8JL3J,xL8JL1J,xL8JL2J), E27(xL12JL6J,xL12JL7J,xL12JL5J), E97(xL18JL3J,xL19JL3J,xL17JL3J), E4(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E18(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E5(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E35(xL10JL8J,xL10JL9J), E8(xL7JL10J,xL7JL11J), E91(xL12JL2J,xL11JL2J,xL13JL2J), E56(xL5JL4J,xL6JL4J), E19(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E94(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E57(xL14JL9J,xL15JL9J), E45(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E75(xL15JL11J,xL16JL11J), E70(xL4JL1J,xL5JL1J), E68(xL3JL6J,xL4JL6J), E42(xL17JL10J,xL17JL9J), E47(xL2JL1J,xL1JL1J), E79(xL7JL6J,xL8JL6J), E52(xL1JL3J,xL2JL3J,xL3JL3J), E87(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E65(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E85(xL7JL2J,xL8JL2J,xL9JL2J), E95(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E25(xL6JL9J,xL6JL7J,xL6JL8J), E69(xL13JL6J,xL12JL6J), E32(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E90(xL10JL8J,xL11JL8J,xL9JL8J), E26(xL7JL5J,xL7JL6J,xL7JL7J), E78(xL5JL8J,xL6JL8J), E92(xL12JL10J,xL11JL10J,xL13JL10J), E81(xL14JL8J,xL15JL8J), E58(xL19JL1J,xL18JL1J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E36(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E23(xL8JL7J,xL8JL5J,xL8JL6J), E6(xL3JL2J,xL3JL3J), E41(xL17JL3J,xL17JL2J), E51(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E71(xL5JL11J,xL4JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-062-ext.xml.hg','E44(xL8JL11J,xL8JL10J), E66(xL19JL9J,xL18JL9J,xL17JL9J), E50(xL14JL6J,xL14JL7J,xL14JL5J), E59(xL1JL6J,xL2JL6J), E8(xL1JL9J,xL1JL10J), E72(xL6JL9J,xL5JL9J), E94(xL14JL3J,xL15JL3J), E51(xL19JL6J,xL19JL5J,xL19JL7J), E75(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E77(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E86(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E32(xL13JL1J,xL13JL2J), E97(xL16JL1J,xL17JL1J), E73(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E14(xL2JL3J,xL2JL2J), E18(xL12JL2J,xL12JL1J), E88(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E5(xL12JL4J,xL12JL5J), E53(xL16JL1J,xL16JL2J), E23(xL13JL5J,xL13JL6J,xL13JL7J), E96(xL17JL4J,xL15JL4J,xL16JL4J), E2(xL2JL9J,xL2JL10J), E93(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E79(xL6JL6J,xL7JL6J), E35(xL18JL9J,xL18JL10J), E39(xL6JL3J,xL6JL1J,xL6JL2J), E21(xL2JL7J,xL2JL5J,xL2JL6J), E31(xL12JL7J,xL12JL8J), E4(xL8JL4J,xL8JL5J), E68(xL18JL3J,xL19JL3J,xL17JL3J), E37(xL5JL3J,xL5JL4J), E1(xL1JL3J,xL1JL2J), E34(xL16JL10J,xL16JL11J), E90(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E81(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E46(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E54(xL17JL10J,xL17JL11J,xL17JL8J,xL17JL7J,xL17JL9J), E65(xL5JL4J,xL4JL4J,xL3JL4J), E55(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E7(xL1JL7J,xL1JL6J,xL1JL5J), E15(xL4JL7J,xL4JL8J), E42(xL6JL9J,xL6JL11J,xL6JL10J), E67(xL4JL8J,xL3JL8J,xL5JL8J), E47(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J,xL17JL5J), E10(xL8JL1J,xL8JL2J), E43(xL7JL1J,xL7JL2J), E41(xL18JL5J,xL18JL7J,xL18JL6J), E17(xL8JL7J,xL8JL8J), E78(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E45(xL18JL3J,xL18JL2J), E85(xL10JL9J,xL11JL9J,xL9JL9J), E95(xL19JL6J,xL18JL6J), E64(xL15JL8J,xL17JL8J,xL16JL8J), E24(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E36(xL19JL3J,xL19JL2J), E49(xL14JL2J,xL14JL3J,xL14JL1J), E89(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E33(xL16JL5J,xL16JL4J), E19(xL15JL4J,xL15JL3J), E29(xL4JL4J,xL4JL5J), E52(xL14JL9J,xL14JL11J,xL14JL10J), E70(xL13JL6J,xL14JL6J), E98(xL17JL11J,xL16JL11J), E82(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E12(xL12JL11J,xL12JL10J), E63(xL2JL9J,xL1JL9J,xL3JL9J), E13(xL15JL9J,xL15JL8J), E87(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E57(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E6(xL16JL7J,xL16JL8J), E40(xL6JL5J,xL6JL6J,xL6JL7J), E26(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E30(xL10JL8J,xL10JL9J), E48(xL13JL11J,xL13JL10J), E80(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E62(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E56(xL1JL3J,xL2JL3J,xL3JL3J), E38(xL5JL8J,xL5JL9J), E28(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E20(xL19JL10J,xL19JL9J), E25(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E83(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E16(xL4JL11J,xL4JL10J), E71(xL5JL3J,xL6JL3J), E3(xL4JL1J,xL4JL2J), E22(xL7JL5J,xL7JL6J,xL7JL7J), E91(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E76(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E74(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E27(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E58(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E11(xL10JL4J,xL10JL3J), E61(xL14JL9J,xL15JL9J), E84(xL11JL3J,xL10JL3J,xL9JL3J), E69(xL4JL11J,xL3JL11J), E92(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E60(xL3JL1J,xL4JL1J), E9(xL7JL10J,xL7JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-064-ext.xml.hg','E78(xL12JL2J,xL11JL2J,xL13JL2J), E96(xL18JL3J,xL19JL3J), E31(xL6JL9J,xL6JL7J,xL6JL8J), E94(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E73(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E14(xL15JL10J,xL15JL9J,xL15JL8J), E17(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E80(xL11JL4J,xL10JL4J,xL9JL4J), E28(xL16JL10J,xL16JL11J), E61(xL2JL9J,xL1JL9J), E89(xL14JL4J,xL17JL4J,xL15JL4J,xL16JL4J), E42(xL16JL5J,xL16JL4J), E90(xL14JL8J,xL15JL8J,xL17JL8J,xL16JL8J), E39(xL19JL3J,xL19JL2J,xL19JL1J), E82(xL10JL8J,xL11JL8J,xL9JL8J), E83(xL12JL10J,xL11JL10J,xL13JL10J), E43(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E6(xL13JL1J,xL13JL2J,xL13JL3J), E11(xL2JL7J,xL2JL5J,xL2JL6J), E62(xL7JL6J,xL8JL6J), E33(xL7JL9J,xL7JL10J,xL7JL11J), E46(xL17JL2J,xL17JL1J), E59(xL10JL9J,xL11JL9J,xL9JL9J), E71(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E85(xL11JL1J,xL12JL1J,xL13JL1J), E25(xL4JL11J,xL4JL10J), E91(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E44(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E51(xL19JL10J,xL19JL11J,xL19JL9J), E35(xL15JL4J,xL15JL3J,xL15JL2J), E57(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E93(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E92(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E48(xL16JL7J,xL16JL8J), E54(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E10(xL2JL3J,xL2JL1J,xL2JL2J), E21(xL4JL1J,xL4JL2J), E38(xL18JL11J,xL18JL9J,xL18JL10J), E32(xL7JL1J,xL7JL2J,xL7JL3J), E60(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E24(xL4JL4J,xL4JL5J), E64(xL19JL9J,xL18JL9J), E29(xL5JL2J,xL5JL3J,xL5JL4J), E70(xL8JL10J,xL9JL10J,xL7JL10J), E81(xL13JL3J,xL14JL3J,xL15JL3J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E69(xL7JL9J,xL6JL9J,xL5JL9J), E19(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E55(xL1JL3J,xL2JL3J), E8(xL14JL4J,xL14JL5J,xL14JL3J), E95(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E76(xL7JL2J,xL8JL2J,xL9JL2J), E15(xL3JL1J,xL3JL2J), E63(xL13JL6J,xL12JL6J), E84(xL19JL6J,xL17JL6J,xL18JL6J), E36(xL8JL1J,xL8JL2J), E74(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E4(xL1JL9J,xL1JL10J,xL1JL11J), E87(xL12JL11J,xL11JL11J,xL13JL11J), E5(xL7JL5J,xL7JL6J,xL7JL7J), E53(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E58(xL1JL6J,xL2JL6J,xL3JL6J), E68(xL5JL3J,xL6JL3J,xL7JL3J), E9(xL14JL8J,xL14JL9J,xL14JL7J), E18(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E77(xL8JL11J,xL9JL11J,xL7JL11J), E67(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E30(xL6JL5J,xL6JL3J,xL6JL4J), E65(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E2(xL5JL10J,xL5JL8J,xL5JL9J), E75(xL9JL1J,xL7JL1J,xL8JL1J), E66(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E41(xL10JL4J,xL10JL3J), E50(xL18JL5J,xL18JL7J,xL18JL6J), E88(xL14JL9J,xL15JL9J,xL13JL9J), E49(xL18JL3J,xL18JL2J,xL18JL1J), E86(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E37(xL8JL7J,xL8JL5J,xL8JL6J), E7(xL13JL5J,xL13JL6J,xL13JL7J), E23(xL17JL10J,xL17JL11J), E56(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E72(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E20(xL3JL10J,xL3JL11J), E27(xL12JL11J,xL12JL10J), E12(xL13JL11J,xL13JL10J,xL13JL9J), E45(xL12JL2J,xL12JL1J), E34(xL12JL6J,xL12JL7J,xL12JL5J), E52(xL19JL6J,xL19JL5J,xL19JL7J), E13(xL2JL9J,xL2JL10J,xL2JL11J), E26(xL10JL8J,xL10JL9J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E79(xL11JL3J,xL10JL3J,xL9JL3J), E40(xL8JL11J,xL8JL10J), E47(xL16JL1J,xL16JL2J), E22(xL4JL7J,xL4JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-065-ext.xml.hg','E36(xL8JL3J,xL8JL2J), E83(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E7(xL15JL8J,xL15JL7J), E68(xL17JL6J,xL16JL6J), E66(xL1JL11J,xL2JL11J), E77(xL5JL4J,xL6JL4J,xL7JL4J), E86(xL9JL6J,xL8JL6J), E1(xL1JL2J,xL1JL1J), E58(xL2JL3J,xL3JL3J), E23(xL5JL11J,xL5JL10J), E47(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E9(xL19JL8J,xL19JL7J), E55(xL2JL1J,xL1JL1J), E52(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E75(xL6JL1J,xL4JL1J,xL5JL1J), E32(xL16JL5J,xL16JL7J,xL16JL6J), E16(xL12JL6J,xL12JL7J,xL12JL5J), E85(xL12JL2J,xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E80(xL13JL7J,xL12JL7J,xL11JL7J), E82(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E38(xL8JL7J,xL8JL5J,xL8JL6J), E70(xL18JL9J,xL17JL9J), E21(xL4JL1J,xL4JL2J), E27(xL17JL10J,xL17JL9J), E45(xL11JL9J,xL11JL11J,xL11JL10J), E81(xL16JL1J,xL14JL1J,xL15JL1J), E56(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E39(xL9JL1J,xL9JL2J,xL9JL3J), E19(xL3JL10J,xL3JL9J), E87(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E31(xL13JL5J,xL13JL3J,xL13JL4J), E5(xL5JL4J,xL5JL5J), E67(xL12JL6J,xL11JL6J), E93(xL14JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E53(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E71(xL19JL8J,xL18JL8J), E40(xL9JL6J,xL9JL7J,xL9JL5J), E61(xL1JL8J,xL2JL8J), E43(xL12JL10J,xL12JL9J), E72(xL2JL9J,xL3JL9J), E59(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E64(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E46(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E62(xL3JL6J,xL4JL6J), E97(xL19JL5J,xL18JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E30(xL11JL5J,xL11JL6J,xL11JL7J), E6(xL12JL2J,xL12JL3J), E37(xL8JL9J,xL8JL10J), E65(xL18JL2J,xL19JL2J,xL14JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E49(xL16JL1J,xL16JL2J), E12(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E28(xL4JL7J,xL4JL5J,xL4JL6J), E29(xL7JL8J,xL7JL9J,xL7JL7J), E13(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E79(xL9JL7J,xL8JL7J,xL7JL7J), E3(xL1JL10J,xL1JL11J), E34(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E10(xL1JL5J,xL1JL4J), E24(xL10JL11J,xL10JL10J), E22(xL5JL7J,xL5JL8J), E50(xL17JL3J,xL17JL2J), E54(xL19JL10J,xL19JL11J), E89(xL9JL11J,xL11JL11J,xL10JL11J), E8(xL19JL2J,xL19JL1J), E42(xL10JL2J,xL10JL1J), E69(xL18JL3J,xL17JL3J), E17(xL13JL7J,xL13JL8J,xL13JL9J), E33(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E96(xL15JL11J,xL16JL11J,xL14JL11J), E90(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E20(xL5JL2J,xL5JL1J), E35(xL7JL3J,xL7JL4J,xL7JL5J), E78(xL7JL8J,xL5JL8J,xL6JL8J), E51(xL16JL10J,xL16JL11J), E84(xL7JL5J,xL8JL5J,xL9JL5J), E11(xL19JL5J,xL19JL4J), E91(xL13JL5J,xL11JL5J,xL12JL5J), E98(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E73(xL19JL4J,xL18JL4J), E26(xL15JL5J,xL15JL4J), E88(xL11JL1J,xL9JL1J,xL10JL1J), E94(xL14JL8J,xL15JL8J,xL13JL8J), E4(xL4JL11J,xL4JL10J), E25(xL15JL2J,xL15JL1J), E15(xL3JL5J,xL3JL6J,xL3JL7J), E63(xL19JL1J,xL18JL1J), E60(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E48(xL15JL10J,xL15JL11J), E57(xL1JL4J,xL2JL4J), E92(xL14JL4J,xL15JL4J,xL13JL4J), E95(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL14JL10J,xL18JL10J), E41(xL9JL11J,xL9JL10J,xL9JL9J), E44(xL11JL1J,xL11JL2J,xL11JL3J), E14(xL3JL2J,xL3JL3J), E74(xL19JL11J,xL18JL11J), E76(xL5JL11J,xL4JL11J,xL6JL11J), E2(xL1JL7J,xL1JL8J), E18(xL17JL7J,xL17JL6J,xL17JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-068-ext.xml.hg','E9(xL15JL4J,xL15JL3J), E4(xL7JL5J,xL7JL6J,xL7JL7J), E67(xL5JL3J,xL6JL3J,xL7JL3J), E18(xL8JL11J,xL8JL10J), E1(xL1JL2J,xL1JL1J), E42(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E39(xL13JL5J,xL13JL6J,xL13JL7J), E7(xL1JL10J,xL1JL11J), E15(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E2(xL8JL1J,xL8JL2J), E24(xL5JL3J,xL5JL4J), E54(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E84(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E8(xL5JL8J,xL5JL9J), E91(xL14JL9J,xL15JL9J,xL13JL9J), E11(xL2JL7J,xL2JL5J,xL2JL6J), E82(xL11JL4J,xL10JL4J,xL9JL4J), E73(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E64(xL2JL9J,xL3JL9J), E25(xL16JL7J,xL16JL8J), E37(xL12JL6J,xL12JL7J,xL12JL5J), E85(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E83(xL11JL1J,xL12JL1J,xL13JL1J), E46(xL17JL10J,xL17JL11J,xL17JL8J,xL17JL7J,xL17JL9J), E89(xL13JL6J,xL12JL6J), E16(xL4JL1J,xL4JL2J), E55(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E66(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E10(xL2JL3J,xL2JL1J,xL2JL2J), E65(xL18JL9J,xL17JL9J), E12(xL2JL9J,xL2JL10J,xL2JL11J), E62(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E58(xL14JL4J,xL17JL4J,xL15JL4J,xL16JL4J), E23(xL4JL7J,xL4JL8J), E26(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E77(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E80(xL8JL11J,xL9JL11J,xL7JL11J), E32(xL12JL2J,xL12JL1J), E69(xL7JL9J,xL6JL9J,xL5JL9J), E88(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E75(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E19(xL16JL5J,xL16JL4J), E31(xL10JL4J,xL10JL3J), E38(xL13JL1J,xL13JL2J,xL13JL3J), E40(xL18JL5J,xL18JL7J,xL18JL6J), E51(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E74(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E44(xL16JL1J,xL16JL2J), E20(xL19JL2J,xL19JL1J), E86(xL14JL8J,xL15JL8J,xL17JL8J,xL16JL8J), E71(xL12JL11J,xL11JL11J,xL13JL11J), E79(xL7JL6J,xL8JL6J), E43(xL15JL9J,xL15JL8J), E81(xL10JL8J,xL11JL8J,xL9JL8J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E29(xL8JL7J,xL8JL5J,xL8JL6J), E70(xL10JL9J,xL11JL9J,xL9JL9J), E59(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E76(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E72(xL13JL3J,xL14JL3J,xL15JL3J), E68(xL11JL3J,xL10JL3J,xL9JL3J), E53(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E93(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E41(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E52(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E34(xL12JL11J,xL12JL10J), E21(xL4JL4J,xL4JL5J), E56(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E78(xL9JL1J,xL7JL1J,xL8JL1J), E13(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E30(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E14(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E33(xL10JL8J,xL10JL9J), E28(xL7JL1J,xL7JL2J,xL7JL3J), E87(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E27(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E5(xL7JL9J,xL7JL10J,xL7JL11J), E47(xL18JL3J,xL18JL2J,xL18JL1J), E94(xL18JL3J,xL17JL3J), E17(xL4JL11J,xL4JL10J), E45(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J,xL17JL5J), E48(xL18JL11J,xL18JL9J,xL18JL10J), E63(xL2JL3J,xL3JL3J), E60(xL1JL6J,xL2JL6J), E22(xL16JL10J,xL16JL11J), E36(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E50(xL19JL10J,xL19JL11J), E35(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E57(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E61(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E49(xL19JL6J,xL19JL5J,xL19JL7J), E92(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E90(xL19JL6J,xL18JL6J), E6(xL13JL11J,xL13JL10J,xL13JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-069-ext.xml.hg','E10(xL3JL10J,xL3JL11J), E94(xL19JL9J,xL18JL9J), E4(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E14(xL4JL7J,xL4JL5J,xL4JL6J), E20(xL5JL2J,xL5JL3J,xL5JL4J), E62(xL10JL9J,xL11JL9J,xL9JL9J), E92(xL17JL6J,xL16JL6J), E81(xL12JL2J,xL11JL2J,xL13JL2J), E34(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E66(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E56(xL1JL8J,xL2JL8J,xL3JL8J), E58(xL6JL9J,xL4JL9J,xL5JL9J), E36(xL12JL2J,xL12JL1J), E23(xL7JL5J,xL7JL6J,xL7JL7J), E27(xL7JL10J,xL7JL11J), E77(xL10JL8J,xL11JL8J,xL9JL8J), E25(xL14JL8J,xL14JL9J,xL14JL7J), E28(xL8JL1J,xL8JL2J), E65(xL2JL9J,xL1JL9J), E42(xL13JL5J,xL13JL6J,xL13JL7J), E73(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E82(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E63(xL16JL3J,xL14JL3J,xL15JL3J), E61(xL11JL4J,xL10JL4J,xL9JL4J), E35(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E71(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E18(xL16JL1J,xL16JL3J,xL16JL2J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E5(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E31(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E47(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E48(xL1JL3J,xL2JL3J), E11(xL10JL8J,xL10JL9J), E38(xL17JL2J,xL17JL1J), E40(xL12JL6J,xL12JL7J,xL12JL5J), E22(xL6JL9J,xL6JL7J,xL6JL8J), E83(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E37(xL12JL11J,xL12JL10J), E49(xL5JL8J,xL6JL8J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E64(xL17JL8J,xL19JL8J,xL18JL8J), E51(xL1JL4J,xL2JL4J,xL3JL4J), E6(xL3JL1J,xL3JL2J), E41(xL13JL1J,xL13JL2J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E78(xL11JL3J,xL10JL3J,xL9JL3J), E80(xL17JL11J,xL16JL11J,xL18JL11J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E88(xL14JL9J,xL15JL9J,xL16JL9J), E67(xL3JL1J,xL4JL1J,xL2JL1J), E69(xL5JL4J,xL6JL4J), E24(xL14JL4J,xL14JL5J,xL14JL3J), E85(xL19JL4J,xL18JL4J,xL17JL4J), E75(xL7JL6J,xL8JL6J), E8(xL10JL4J,xL10JL3J), E68(xL3JL6J,xL4JL6J), E30(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E26(xL7JL1J,xL7JL2J), E7(xL8JL11J,xL8JL10J), E89(xL16JL1J,xL18JL1J,xL17JL1J), E9(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E50(xL14JL8J,xL15JL8J), E29(xL8JL7J,xL8JL5J,xL8JL6J), E15(xL4JL11J,xL4JL10J,xL4JL9J), E32(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E84(xL12JL10J,xL11JL10J,xL13JL10J), E17(xL15JL10J,xL15JL9J,xL15JL8J), E44(xL16JL10J,xL16JL11J,xL16JL9J), E70(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E46(xL19JL10J,xL19JL9J,xL19JL8J,xL19JL7J), E52(xL5JL3J,xL6JL3J,xL4JL3J), E53(xL12JL11J,xL11JL11J,xL13JL11J), E90(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E91(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E13(xL15JL4J,xL15JL3J,xL15JL2J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E79(xL11JL1J,xL12JL1J,xL13JL1J), E43(xL13JL11J,xL13JL10J), E39(xL17JL10J,xL17JL11J), E33(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E72(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E60(xL8JL10J,xL9JL10J,xL7JL10J), E16(xL5JL10J,xL5JL8J,xL5JL9J), E19(xL16JL5J,xL16JL7J,xL16JL6J), E76(xL8JL11J,xL9JL11J,xL7JL11J), E93(xL18JL3J,xL19JL3J), E59(xL9JL1J,xL7JL1J,xL8JL1J), E74(xL7JL2J,xL8JL2J,xL9JL2J), E21(xL6JL5J,xL6JL3J,xL6JL4J), E86(xL13JL6J,xL12JL6J), E45(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E57(xL4JL11J,xL3JL11J,xL2JL11J), E12(xL4JL3J,xL4JL1J,xL4JL2J), E87(xL14JL4J,xL15JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-070-ext.xml.hg','E62(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E72(xL19JL8J,xL18JL8J), E17(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J), E20(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E64(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E28(xL15JL2J,xL15JL1J), E71(xL19JL5J,xL18JL5J), E41(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E85(xL12JL2J,xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E12(xL9JL11J,xL9JL10J), E37(xL11JL4J,xL11JL5J,xL11JL6J), E19(xL15JL6J,xL15JL5J), E60(xL14JL1J,xL15JL1J), E79(xL12JL11J,xL13JL11J), E92(xL15JL5J,xL16JL5J), E9(xL3JL2J,xL3JL3J), E23(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E84(xL12JL3J,xL13JL3J,xL14JL3J), E35(xL9JL6J,xL9JL7J,xL9JL8J), E98(xL19JL11J,xL18JL11J), E63(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E2(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E75(xL5JL4J,xL6JL4J,xL4JL4J,xL8JL4J,xL7JL4J), E55(xL18JL1J,xL17JL1J), E39(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E66(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E46(xL19JL5J,xL19JL4J,xL19JL3J), E44(xL17JL10J,xL17JL9J), E25(xL7JL4J,xL7JL5J), E57(xL1JL7J,xL2JL7J), E47(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E67(xL3JL10J,xL2JL10J), E26(xL9JL2J,xL9JL3J), E24(xL5JL6J,xL5JL7J), E80(xL14JL2J,xL15JL2J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E70(xL18JL2J,xL17JL2J), E88(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E15(xL17JL7J,xL17JL6J), E43(xL16JL10J,xL16JL11J), E40(xL13JL7J,xL13JL8J), E69(xL7JL1J,xL8JL1J), E77(xL5JL3J,xL6JL3J), E32(xL10JL9J,xL10JL10J), E78(xL11JL1J,xL12JL1J), E53(xL10JL6J,xL11JL6J,xL9JL6J), E16(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E74(xL8JL11J,xL9JL11J), E93(xL15JL11J,xL16JL11J), E42(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E21(xL16JL3J,xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E5(xL13JL5J,xL13JL3J,xL13JL4J), E51(xL1JL3J,xL2JL3J,xL3JL3J), E87(xL10JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E96(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E3(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E54(xL1JL4J,xL2JL4J), E11(xL5JL11J,xL5JL10J), E18(xL4JL1J,xL4JL2J), E97(xL19JL9J,xL18JL9J,xL17JL9J), E10(xL3JL5J,xL3JL6J), E13(xL10JL2J,xL10JL3J), E48(xL2JL1J,xL1JL1J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E94(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E7(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E14(xL11JL1J,xL11JL2J), E33(xL7JL8J,xL7JL9J,xL7JL7J), E83(xL8JL3J,xL10JL3J,xL9JL3J), E89(xL10JL9J,xL11JL9J,xL12JL9J), E45(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E58(xL4JL7J,xL5JL7J), E38(xL11JL9J,xL11JL10J), E76(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J,xL16JL8J), E50(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E22(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E27(xL13JL11J,xL13JL10J), E73(xL3JL11J,xL2JL11J), E91(xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E31(xL7JL1J,xL7JL2J), E30(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E49(xL5JL11J,xL6JL11J), E52(xL6JL5J,xL7JL5J,xL8JL5J), E95(xL18JL3J,xL19JL3J,xL17JL3J,xL16JL3J), E65(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E82(xL7JL9J,xL8JL9J,xL6JL9J), E36(xL10JL6J,xL10JL7J,xL10JL5J), E86(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E29(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E34(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E68(xL4JL1J,xL5JL1J), E59(xL5JL10J,xL6JL10J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E56(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E61(xL14JL9J,xL15JL9J), E81(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E90(xL13JL7J,xL14JL7J,xL12JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-071-ext.xml.hg','E29(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E94(xL19JL9J,xL18JL9J), E38(xL16JL1J,xL16JL2J), E19(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E4(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E15(xL4JL11J,xL4JL10J), E70(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J), E89(xL14JL3J,xL15JL3J), E47(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E39(xL13JL1J,xL13JL2J), E25(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E10(xL4JL1J,xL4JL2J), E12(xL13JL11J,xL13JL10J), E7(xL8JL7J,xL8JL5J,xL8JL6J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E33(xL16JL10J,xL16JL11J), E67(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E54(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E20(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E82(xL11JL4J,xL10JL4J,xL9JL4J), E9(xL3JL10J,xL3JL11J), E11(xL8JL11J,xL8JL10J), E26(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E90(xL18JL3J,xL19JL3J), E34(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E40(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E6(xL3JL5J,xL3JL6J,xL3JL7J), E27(xL8JL1J,xL8JL2J), E77(xL7JL5J,xL8JL5J,xL9JL5J), E16(xL5JL3J,xL5JL4J,xL5JL5J), E14(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E37(xL12JL11J,xL12JL10J), E93(xL19JL4J,xL18JL4J), E21(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E60(xL5JL3J,xL6JL3J), E43(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E56(xL1JL4J,xL2JL4J), E32(xL12JL2J,xL12JL1J), E78(xL9JL7J,xL8JL7J,xL7JL7J), E23(xL7JL10J,xL7JL11J), E74(xL6JL9J,xL5JL9J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E65(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E41(xL15JL5J,xL15JL4J,xL15JL3J), E55(xL1JL3J,xL2JL3J), E31(xL10JL4J,xL10JL3J), E13(xL17JL2J,xL17JL1J), E62(xL2JL9J,xL1JL9J), E58(xL1JL8J,xL2JL8J), E49(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E50(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E91(xL14JL9J,xL15JL9J), E75(xL7JL6J,xL8JL6J), E84(xL10JL9J,xL11JL9J,xL9JL9J), E66(xL18JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E52(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E68(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E30(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E53(xL14JL8J,xL15JL8J,xL13JL8J,xL16JL8J), E8(xL15JL9J,xL15JL8J,xL15JL7J), E48(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E22(xL7JL1J,xL7JL2J), E85(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E51(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E69(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E81(xL13JL7J,xL12JL7J,xL11JL7J), E59(xL3JL6J,xL4JL6J), E2(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E35(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J), E80(xL13JL5J,xL11JL5J,xL12JL5J), E57(xL19JL8J,xL18JL8J), E46(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J), E71(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E61(xL17JL6J,xL16JL6J), E87(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E44(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E36(xL12JL6J,xL12JL7J,xL12JL5J), E76(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E92(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E72(xL14JL4J,xL15JL4J,xL13JL4J,xL16JL4J), E83(xL10JL8J,xL11JL8J,xL9JL8J), E63(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E42(xL17JL10J,xL17JL11J), E64(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E88(xL13JL6J,xL12JL6J), E28(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E45(xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E73(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E79(xL11JL3J,xL10JL3J,xL9JL3J), E5(xL3JL1J,xL3JL2J), E17(xL5JL7J,xL5JL8J,xL5JL9J), E18(xL17JL7J,xL17JL6J,xL17JL5J), E24(xL10JL8J,xL10JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-072-ext.xml.hg','E26(xL16JL10J,xL16JL11J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E71(xL19JL9J,xL18JL9J,xL17JL9J), E70(xL4JL11J,xL3JL11J,xL2JL11J), E46(xL13JL11J,xL13JL10J,xL13JL9J), E67(xL16JL1J,xL18JL1J,xL17JL1J), E33(xL17JL3J,xL17JL2J,xL17JL1J), E35(xL8JL7J,xL8JL8J), E87(xL10JL9J,xL11JL9J,xL9JL9J), E24(xL5JL3J,xL5JL4J), E38(xL10JL4J,xL10JL3J), E54(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E89(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E19(xL8JL4J,xL8JL5J), E20(xL12JL4J,xL12JL5J), E16(xL4JL1J,xL4JL2J), E52(xL1JL4J,xL2JL4J), E58(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E14(xL6JL5J,xL6JL6J,xL6JL7J), E13(xL3JL10J,xL3JL11J,xL3JL9J), E18(xL4JL11J,xL4JL10J), E44(xL12JL7J,xL12JL8J), E40(xL15JL4J,xL15JL3J), E9(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E84(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E82(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E30(xL17JL7J,xL17JL6J,xL17JL5J), E57(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E32(xL7JL9J,xL7JL10J,xL7JL11J), E83(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E85(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E76(xL4JL8J,xL5JL8J), E94(xL13JL6J,xL14JL6J), E48(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E31(xL7JL1J,xL7JL2J,xL7JL3J), E45(xL13JL1J,xL13JL2J,xL13JL3J), E77(xL7JL9J,xL6JL9J,xL5JL9J), E41(xL10JL8J,xL10JL9J), E98(xL19JL4J,xL18JL4J), E10(xL3JL1J,xL3JL2J,xL3JL3J), E11(xL14JL6J,xL14JL7J,xL14JL5J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E53(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E74(xL17JL6J,xL16JL6J), E28(xL6JL3J,xL6JL1J,xL6JL2J), E27(xL5JL8J,xL5JL9J), E62(xL2JL9J,xL1JL9J,xL3JL9J), E73(xL15JL4J,xL16JL4J), E88(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E34(xL19JL9J,xL19JL8J,xL19JL7J), E60(xL6JL6J,xL7JL6J), E55(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E78(xL18JL3J,xL19JL3J,xL17JL3J), E42(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E97(xL17JL11J,xL16JL11J,xL18JL11J), E2(xL13JL5J,xL13JL6J,xL13JL7J), E47(xL19JL5J,xL19JL4J,xL19JL3J), E72(xL3JL6J,xL4JL6J), E21(xL12JL11J,xL12JL10J), E86(xL11JL3J,xL10JL3J,xL9JL3J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E51(xL1JL3J,xL2JL3J,xL3JL3J), E59(xL1JL8J,xL2JL8J), E75(xL5JL4J,xL4JL4J), E15(xL6JL9J,xL6JL11J,xL6JL10J), E91(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E66(xL14JL9J,xL15JL9J,xL13JL9J), E61(xL19JL8J,xL18JL8J), E39(xL12JL2J,xL12JL1J), E25(xL8JL1J,xL8JL2J), E79(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E49(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E63(xL5JL3J,xL6JL3J,xL7JL3J), E12(xL3JL5J,xL3JL6J,xL3JL7J), E95(xL15JL8J,xL16JL8J), E36(xL8JL11J,xL8JL10J), E23(xL16JL1J,xL16JL2J), E69(xL3JL10J,xL4JL10J,xL2JL10J), E80(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E90(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E96(xL18JL2J,xL17JL2J,xL16JL2J), E37(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E8(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E5(xL7JL5J,xL7JL6J,xL7JL7J), E93(xL13JL3J,xL14JL3J,xL15JL3J), E65(xL3JL1J,xL4JL1J,xL2JL1J), E22(xL15JL9J,xL15JL8J), E3(xL14JL2J,xL14JL3J,xL14JL1J), E29(xL14JL9J,xL14JL11J,xL14JL10J), E50(xL17JL10J,xL17JL11J,xL17JL9J), E68(xL3JL2J,xL4JL2J,xL2JL2J), E81(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E56(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E64(xL17JL10J,xL16JL10J,xL18JL10J), E43(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E92(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E17(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-073-ext.xml.hg','E64(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E96(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E87(xL17JL11J,xL18JL11J), E42(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E20(xL5JL3J,xL5JL4J), E50(xL19JL10J,xL19JL9J,xL19JL8J,xL19JL7J), E73(xL17JL6J,xL16JL6J), E84(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E8(xL4JL10J,xL4JL9J), E98(xL19JL4J,xL18JL4J,xL17JL4J), E97(xL18JL1J,xL17JL1J), E47(xL14JL11J,xL14JL10J), E17(xL14JL8J,xL14JL7J), E86(xL7JL6J,xL8JL6J), E14(xL6JL11J,xL6JL10J), E30(xL7JL5J,xL7JL6J,xL7JL7J), E23(xL13JL11J,xL13JL10J), E38(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E49(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E63(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E74(xL3JL6J,xL4JL6J), E92(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E6(xL3JL1J,xL3JL2J), E35(xL12JL6J,xL12JL7J,xL12JL5J), E93(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E44(xL12JL11J,xL12JL10J,xL12JL9J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E57(xL19JL9J,xL18JL9J), E59(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E32(xL8JL3J,xL8JL1J,xL8JL2J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E24(xL15JL9J,xL15JL8J), E48(xL15JL4J,xL15JL3J), E13(xL6JL5J,xL6JL4J), E80(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E51(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E65(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E25(xL16JL10J,xL16JL9J), E28(xL7JL10J,xL7JL11J), E26(xL17JL2J,xL17JL1J), E34(xL8JL7J,xL8JL5J,xL8JL6J), E77(xL13JL6J,xL12JL6J), E12(xL6JL1J,xL6JL2J), E31(xL8JL9J,xL8JL11J,xL8JL10J), E2(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E27(xL5JL8J,xL5JL9J), E46(xL14JL2J,xL14JL1J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E94(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E10(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E33(xL16JL5J,xL16JL7J,xL16JL6J), E78(xL14JL4J,xL15JL4J), E43(xL12JL2J,xL12JL3J,xL12JL1J), E52(xL1JL3J,xL2JL3J), E19(xL4JL7J,xL4JL5J,xL4JL6J), E90(xL11JL4J,xL10JL4J,xL9JL4J), E76(xL5JL8J,xL6JL8J), E81(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E41(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E85(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E29(xL7JL1J,xL7JL2J), E72(xL15JL9J,xL16JL9J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E69(xL3JL11J,xL2JL11J), E55(xL4JL9J,xL5JL9J), E61(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E39(xL10JL8J,xL10JL9J), E82(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E56(xL18JL3J,xL19JL3J), E22(xL10JL4J,xL10JL3J), E58(xL1JL4J,xL2JL4J,xL3JL4J), E54(xL3JL1J,xL2JL1J), E40(xL16JL3J,xL16JL2J), E36(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E7(xL4JL3J,xL4JL2J), E62(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E79(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E53(xL2JL9J,xL1JL9J), E15(xL13JL1J,xL13JL2J), E91(xL10JL8J,xL11JL8J,xL9JL8J), E37(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E83(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E89(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E71(xL14JL8J,xL15JL8J), E16(xL14JL4J,xL14JL5J), E9(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E70(xL5JL4J,xL6JL4J), E75(xL5JL3J,xL4JL3J), E68(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E67(xL17JL8J,xL19JL8J,xL18JL8J), E95(xL16JL3J,xL15JL3J), E45(xL13JL5J,xL13JL6J,xL13JL7J), E88(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E18(xL17JL10J,xL17JL11J), E60(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E66(xL1JL8J,xL2JL8J,xL3JL8J), E11(xL3JL10J,xL3JL11J), E21(xL6JL7J,xL6JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-074-ext.xml.hg','E4(xL7JL5J,xL7JL6J,xL7JL7J), E59(xL1JL6J,xL2JL6J), E47(xL14JL2J,xL14JL3J,xL14JL1J), E50(xL14JL9J,xL14JL11J,xL14JL10J), E66(xL1JL11J,xL2JL11J), E51(xL19JL6J,xL19JL5J,xL19JL7J), E46(xL13JL11J,xL13JL10J,xL13JL9J), E65(xL19JL11J,xL18JL11J), E72(xL9JL1J,xL6JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E90(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E30(xL5JL11J,xL5JL10J), E38(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E83(xL15JL8J,xL17JL8J,xL16JL8J), E94(xL18JL3J,xL19JL3J,xL17JL3J,xL16JL3J), E19(xL3JL3J,xL3JL4J,xL3JL5J), E43(xL12JL2J,xL12JL1J), E44(xL13JL1J,xL13JL2J,xL13JL3J), E25(xL12JL11J,xL12JL10J), E11(xL2JL7J,xL2JL5J,xL2JL6J), E82(xL11JL4J,xL10JL4J,xL9JL4J), E40(xL10JL8J,xL10JL9J), E24(xL5JL2J,xL5JL1J), E6(xL16JL3J,xL16JL2J,xL16JL4J), E75(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E45(xL18JL11J,xL18JL9J,xL18JL10J), E76(xL6JL3J,xL7JL3J), E3(xL3JL7J,xL3JL8J,xL3JL9J), E71(xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E21(xL6JL5J,xL6JL6J,xL6JL7J), E54(xL1JL2J,xL2JL2J), E74(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E89(xL15JL10J,xL16JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E8(xL1JL7J,xL1JL6J,xL1JL5J), E27(xL8JL11J,xL8JL10J), E57(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E53(xL2JL1J,xL1JL1J), E13(xL14JL6J,xL14JL7J,xL14JL5J), E26(xL5JL4J,xL5JL5J), E32(xL7JL1J,xL7JL2J,xL7JL3J), E23(xL18JL3J,xL18JL2J,xL18JL1J), E58(xL2JL5J,xL1JL5J,xL3JL5J), E16(xL6JL3J,xL6JL1J,xL6JL2J), E73(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E28(xL10JL4J,xL10JL3J), E60(xL7JL9J,xL6JL9J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E18(xL17JL8J,xL17JL7J,xL17JL9J), E55(xL13JL3J,xL14JL3J), E35(xL15JL2J,xL15JL1J), E29(xL5JL7J,xL5JL8J), E42(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E92(xL19JL1J,xL18JL1J), E33(xL12JL6J,xL12JL7J,xL12JL5J), E41(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E14(xL2JL9J,xL2JL10J,xL2JL11J), E2(xL1JL9J,xL1JL10J,xL1JL11J), E62(xL13JL6J,xL14JL6J,xL12JL6J), E68(xL17JL7J,xL18JL7J,xL19JL7J), E84(xL10JL9J,xL11JL9J,xL9JL9J), E7(xL19JL3J,xL19JL2J,xL19JL1J), E31(xL15JL5J,xL15JL4J), E63(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E95(xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E39(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E64(xL1JL10J,xL2JL10J), E93(xL19JL10J,xL18JL10J), E34(xL8JL1J,xL8JL2J), E52(xL15JL10J,xL15JL11J), E70(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E5(xL13JL5J,xL13JL6J,xL13JL7J), E12(xL6JL9J,xL6JL11J,xL6JL10J), E56(xL18JL2J,xL19JL2J), E85(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J,xL15JL1J), E91(xL14JL9J,xL13JL9J), E49(xL19JL10J,xL19JL11J,xL19JL9J), E81(xL10JL8J,xL11JL8J,xL9JL8J), E10(xL18JL5J,xL18JL7J,xL18JL6J), E67(xL5JL4J,xL4JL4J,xL3JL4J), E96(xL19JL6J,xL18JL6J), E20(xL4JL3J,xL4JL4J,xL4JL2J), E15(xL4JL10J,xL4JL8J,xL4JL9J), E79(xL19JL5J,xL18JL5J,xL17JL5J), E88(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E37(xL8JL7J,xL8JL5J,xL8JL6J), E78(xL17JL4J,xL15JL4J,xL16JL4J), E22(xL17JL4J,xL17JL3J,xL17JL5J), E80(xL11JL3J,xL10JL3J,xL9JL3J), E36(xL15JL8J,xL15JL7J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL16JL2J,xL15JL2J), E48(xL16JL10J,xL16JL9J,xL16JL8J), E61(xL1JL7J,xL2JL7J,xL3JL7J), E87(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E77(xL6JL6J,xL7JL6J,xL8JL6J), E69(xL4JL8J,xL3JL8J,xL5JL8J), E17(xL7JL9J,xL7JL10J,xL7JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-075-ext.xml.hg','E35(xL19JL2J,xL19JL1J), E11(xL6JL7J,xL6JL8J), E95(xL19JL4J,xL18JL4J), E43(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E36(xL19JL5J,xL19JL4J), E1(xL1JL2J,xL1JL1J), E33(xL14JL2J,xL14JL1J), E93(xL14JL8J,xL15JL8J), E9(xL19JL8J,xL19JL7J), E91(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E70(xL17JL11J,xL19JL11J,xL18JL11J), E65(xL3JL6J,xL4JL6J), E73(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E68(xL1JL11J,xL3JL11J,xL2JL11J), E78(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E58(xL5JL4J,xL6JL4J), E86(xL7JL6J,xL8JL6J), E4(xL19JL10J,xL19JL11J), E37(xL6JL5J,xL6JL4J), E21(xL3JL1J,xL3JL2J,xL3JL3J), E19(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E59(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E69(xL10JL8J,xL11JL8J,xL9JL8J), E26(xL4JL3J,xL4JL2J), E7(xL7JL1J,xL7JL2J), E6(xL5JL3J,xL5JL4J), E28(xL12JL2J,xL12JL3J,xL12JL1J), E60(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E98(xL19JL8J,xL18JL8J), E83(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E22(xL3JL5J,xL3JL6J,xL3JL7J), E46(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E17(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E38(xL15JL9J,xL15JL8J), E85(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E34(xL14JL8J,xL14JL7J), E56(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E15(xL15JL4J,xL15JL3J), E75(xL15JL9J,xL16JL9J,xL18JL9J,xL17JL9J), E42(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E47(xL12JL11J,xL12JL10J,xL12JL9J), E90(xL11JL4J,xL10JL4J,xL9JL4J), E71(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E52(xL17JL7J,xL17JL6J,xL17JL5J), E94(xL17JL6J,xL16JL6J), E44(xL10JL8J,xL10JL9J), E67(xL14JL4J,xL15JL4J), E66(xL5JL8J,xL6JL8J), E82(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E30(xL4JL10J,xL4JL9J), E24(xL3JL10J,xL3JL11J,xL3JL9J), E23(xL7JL5J,xL7JL6J,xL7JL7J), E72(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E54(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E64(xL1JL8J,xL2JL8J), E13(xL14JL4J,xL14JL5J), E40(xL8JL7J,xL8JL5J,xL8JL6J), E31(xL5JL8J,xL5JL9J), E8(xL7JL10J,xL7JL11J), E18(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E77(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E92(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E84(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E12(xL10JL4J,xL10JL3J), E41(xL8JL9J,xL8JL11J,xL8JL10J), E63(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E45(xL16JL3J,xL16JL2J), E62(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E79(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E48(xL13JL5J,xL13JL6J,xL13JL7J), E53(xL17JL10J,xL17JL11J,xL17JL9J), E27(xL4JL7J,xL4JL5J,xL4JL6J), E80(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E87(xL13JL6J,xL12JL6J), E97(xL19JL1J,xL18JL1J,xL17JL1J), E14(xL14JL11J,xL14JL10J), E96(xL18JL3J,xL17JL3J,xL16JL3J,xL15JL3J), E2(xL6JL1J,xL6JL2J), E32(xL13JL11J,xL13JL10J), E10(xL1JL7J,xL1JL8J), E55(xL3JL1J,xL2JL1J,xL1JL1J), E81(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E89(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E50(xL16JL5J,xL16JL7J,xL16JL6J), E49(xL13JL1J,xL13JL2J), E51(xL16JL10J,xL16JL9J), E74(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E16(xL1JL10J,xL1JL11J), E39(xL8JL3J,xL8JL1J,xL8JL2J), E88(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E3(xL6JL11J,xL6JL10J), E57(xL1JL4J,xL2JL4J), E76(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E5(xL1JL5J,xL1JL4J), E61(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E25(xL17JL3J,xL17JL2J,xL17JL1J), E29(xL12JL6J,xL12JL7J,xL12JL5J), E20(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-076-ext.xml.hg','E43(xL19JL9J,xL19JL8J,xL19JL7J), E96(xL18JL3J,xL19JL3J), E48(xL18JL7J,xL18JL9J,xL18JL10J,xL18JL8J), E70(xL14JL8J,xL15JL8J,xL13JL8J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E18(xL12JL11J,xL12JL10J), E26(xL6JL11J,xL6JL10J), E55(xL15JL9J,xL16JL9J), E83(xL10JL9J,xL11JL9J,xL9JL9J), E92(xL17JL6J,xL16JL6J), E27(xL7JL1J,xL7JL2J), E67(xL19JL4J,xL18JL4J), E9(xL5JL3J,xL5JL4J), E82(xL10JL8J,xL11JL8J,xL9JL8J), E17(xL10JL4J,xL10JL3J), E86(xL13JL6J,xL14JL6J,xL12JL6J), E77(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E78(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E42(xL16JL5J,xL16JL7J,xL16JL6J), E84(xL14JL4J,xL15JL4J,xL13JL4J), E30(xL8JL1J,xL8JL2J), E66(xL4JL11J,xL3JL11J), E19(xL14JL2J,xL14JL1J), E71(xL7JL8J,xL5JL8J,xL6JL8J), E73(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E14(xL4JL11J,xL4JL10J,xL4JL9J), E20(xL17JL2J,xL17JL1J), E39(xL13JL11J,xL13JL10J), E91(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E23(xL12JL2J,xL12JL1J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E75(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E47(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J), E36(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E16(xL7JL10J,xL7JL11J), E25(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J,xL6JL8J), E51(xL3JL6J,xL4JL6J), E45(xL17JL7J,xL17JL6J,xL17JL5J), E33(xL12JL6J,xL12JL7J,xL12JL5J), E80(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E34(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E37(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E22(xL8JL11J,xL8JL10J), E57(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E81(xL11JL4J,xL10JL4J,xL9JL4J), E46(xL19JL5J,xL19JL4J,xL19JL3J), E58(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E52(xL16JL1J,xL17JL1J), E24(xL15JL9J,xL15JL8J), E72(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E40(xL17JL10J,xL17JL11J), E15(xL5JL8J,xL5JL9J), E89(xL19JL8J,xL18JL8J), E54(xL4JL9J,xL5JL9J), E13(xL4JL7J,xL4JL5J,xL4JL6J), E61(xL1JL8J,xL2JL8J), E32(xL8JL7J,xL8JL5J,xL8JL6J), E8(xL3JL10J,xL3JL11J), E60(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E38(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J), E65(xL3JL1J,xL4JL1J), E59(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E69(xL5JL4J,xL6JL4J,xL7JL4J), E44(xL16JL10J,xL16JL11J,xL16JL9J), E90(xL18JL2J,xL17JL2J,xL16JL2J), E74(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E95(xL19JL9J,xL18JL9J), E35(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E93(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E10(xL14JL11J,xL14JL10J), E64(xL3JL10J,xL4JL10J,xL2JL10J), E53(xL1JL4J,xL2JL4J), E88(xL16JL3J,xL15JL3J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E49(xL1JL3J,xL2JL3J), E41(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J), E94(xL17JL11J,xL16JL11J), E28(xL13JL1J,xL13JL2J), E50(xL2JL9J,xL1JL9J), E56(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E68(xL5JL3J,xL4JL3J), E76(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E85(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E11(xL15JL4J,xL15JL3J), E63(xL11JL3J,xL10JL3J,xL9JL3J), E21(xL6JL1J,xL6JL2J), E7(xL3JL1J,xL3JL2J), E79(xL6JL6J,xL7JL6J,xL8JL6J), E31(xL10JL8J,xL10JL9J), E4(xL16JL1J,xL16JL3J,xL16JL2J), E62(xL3JL2J,xL4JL2J,xL2JL2J), E29(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E3(xL3JL5J,xL3JL6J,xL3JL7J), E12(xL4JL3J,xL4JL1J,xL4JL2J), E87(xL17JL10J,xL16JL10J,xL18JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-083-ext.xml.hg','E59(xL18JL2J,xL19JL2J,xL17JL2J), E26(xL10JL2J,xL10JL1J), E61(xL2JL9J,xL1JL9J), E49(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E27(xL17JL10J,xL17JL11J), E85(xL12JL2J,xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E80(xL8JL3J,xL9JL3J), E10(xL16JL7J,xL16JL6J), E6(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E56(xL1JL4J,xL2JL4J,xL3JL4J), E63(xL7JL5J,xL8JL5J), E12(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E47(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E62(xL3JL11J,xL2JL11J), E24(xL6JL3J,xL6JL4J), E52(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E53(xL1JL3J,xL2JL3J), E38(xL17JL2J,xL17JL1J), E78(xL5JL7J,xL6JL7J), E35(xL9JL6J,xL9JL7J,xL9JL8J), E70(xL3JL10J,xL1JL10J,xL2JL10J), E76(xL5JL3J,xL6JL3J,xL4JL3J), E42(xL15JL6J,xL15JL5J), E65(xL13JL7J,xL12JL7J), E28(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E54(xL11JL9J,xL12JL9J), E45(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E83(xL5JL11J,xL6JL11J), E66(xL14JL2J,xL15JL2J), E17(xL4JL3J,xL4JL1J,xL4JL2J), E20(xL5JL6J,xL5JL7J), E84(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E92(xL12JL3J,xL13JL3J,xL16JL3J,xL14JL3J,xL15JL3J), E23(xL5JL11J,xL5JL10J,xL5JL9J), E3(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J), E25(xL7JL4J,xL7JL5J), E48(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E67(xL14JL5J,xL15JL5J), E89(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E97(xL17JL8J,xL19JL8J,xL18JL8J), E31(xL13JL3J,xL13JL4J), E69(xL19JL9J,xL18JL9J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E9(xL9JL2J,xL9JL3J), E51(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E18(xL11JL4J,xL11JL5J,xL11JL6J), E37(xL10JL11J,xL10JL10J), E58(xL10JL6J,xL11JL6J,xL9JL6J), E2(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E14(xL4JL8J,xL4JL9J), E81(xL12JL11J,xL13JL11J), E13(xL3JL10J,xL3JL11J), E29(xL7JL1J,xL7JL2J), E34(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E74(xL11JL5J,xL12JL5J,xL10JL5J), E15(xL11JL1J,xL11JL2J), E11(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E90(xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E32(xL14JL8J,xL14JL9J), E79(xL7JL1J,xL8JL1J), E75(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E64(xL11JL1J,xL10JL1J), E43(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E98(xL18JL3J,xL19JL3J), E95(xL15JL11J,xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E40(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E71(xL10JL7J,xL9JL7J,xL8JL7J), E91(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E21(xL13JL11J,xL13JL10J), E8(xL3JL1J,xL3JL2J), E57(xL1JL7J,xL2JL7J,xL3JL7J), E94(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E82(xL5JL10J,xL6JL10J), E41(xL13JL7J,xL13JL8J), E44(xL15JL3J,xL15JL2J,xL15JL1J), E60(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E4(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E93(xL14JL9J,xL15JL9J,xL16JL9J), E39(xL12JL2J,xL12JL3J,xL12JL4J,xL12JL5J), E87(xL9JL11J,xL10JL11J), E46(xL16JL10J,xL16JL11J,xL16JL9J), E50(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J,xL1JL1J), E36(xL10JL6J,xL10JL7J,xL10JL5J), E72(xL17JL7J,xL16JL7J,xL18JL7J), E86(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E55(xL14JL1J,xL15JL1J), E33(xL7JL8J,xL7JL9J), E68(xL18JL1J,xL17JL1J), E19(xL4JL5J,xL4JL6J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E77(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E22(xL16JL3J,xL16JL4J), E16(xL11JL9J,xL11JL10J), E96(xL19JL5J,xL18JL5J,xL17JL5J), E73(xL2JL5J,xL3JL5J,xL4JL5J), E30(xL9JL11J,xL9JL10J), E88(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-084-ext.xml.hg','E36(xL11JL11J,xL11JL10J), E84(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E33(xL6JL9J,xL6JL8J), E87(xL6JL4J,xL7JL4J), E12(xL14JL4J,xL14JL3J), E96(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL14JL10J,xL18JL10J), E44(xL12JL10J,xL12JL9J), E20(xL10JL8J,xL10JL7J), E42(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E85(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E100(xL17JL11J,xL19JL11J,xL18JL11J), E8(xL4JL11J,xL4JL10J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E21(xL4JL3J,xL4JL4J,xL4JL2J), E26(xL6JL1J,xL6JL2J), E76(xL15JL11J,xL14JL11J), E22(xL5JL2J,xL5JL3J,xL5JL1J), E67(xL12JL9J,xL13JL9J), E24(xL4JL7J,xL4JL6J), E19(xL3JL10J,xL3JL9J), E73(xL15JL9J,xL16JL9J), E18(xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E57(xL9JL6J,xL8JL6J), E23(xL16JL10J,xL16JL9J,xL16JL8J), E72(xL12JL6J,xL11JL6J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E74(xL19JL1J,xL18JL1J), E52(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E40(xL8JL9J,xL8JL11J,xL8JL10J), E41(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E63(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E30(xL14JL11J,xL14JL10J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E79(xL6JL5J,xL5JL5J), E62(xL2JL9J,xL1JL9J,xL3JL9J), E49(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E27(xL8JL3J,xL8JL2J), E43(xL12JL2J,xL12JL3J,xL12JL1J), E39(xL8JL7J,xL8JL5J,xL8JL6J), E48(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E99(xL17JL7J,xL18JL7J,xL19JL7J), E55(xL1JL8J,xL2JL8J), E91(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E29(xL13JL8J,xL13JL9J), E94(xL14JL4J,xL15JL4J,xL13JL4J), E28(xL10JL11J,xL10JL10J), E60(xL2JL5J,xL1JL5J,xL3JL5J), E81(xL16JL1J,xL15JL1J), E32(xL12JL6J,xL12JL7J,xL12JL5J), E64(xL1JL11J,xL2JL11J), E13(xL16JL1J,xL16JL2J), E68(xL14JL7J,xL15JL7J), E80(xL11JL4J,xL10JL4J), E3(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E45(xL17JL3J,xL17JL2J), E9(xL5JL5J,xL5JL6J), E17(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E38(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E58(xL14JL8J,xL13JL8J), E78(xL19JL9J,xL18JL9J), E86(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E89(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E70(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E88(xL10JL8J,xL9JL8J), E46(xL14JL8J,xL14JL6J,xL14JL7J), E11(xL10JL4J,xL10JL5J), E83(xL7JL8J,xL5JL8J,xL6JL8J), E59(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E10(xL10JL2J,xL10JL1J), E93(xL12JL1J,xL13JL1J), E15(xL17JL10J,xL17JL11J), E98(xL18JL3J,xL19JL3J,xL17JL3J), E47(xL15JL10J,xL15JL9J,xL15JL11J), E50(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E14(xL16JL5J,xL16JL6J), E69(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E56(xL8JL11J,xL7JL11J), E82(xL19JL4J,xL18JL4J), E53(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E92(xL9JL1J,xL10JL1J), E51(xL3JL1J,xL2JL1J,xL1JL1J), E95(xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E54(xL1JL3J,xL2JL3J), E65(xL8JL3J,xL7JL3J), E75(xL5JL11J,xL4JL11J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E66(xL11JL11J,xL10JL11J), E90(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E37(xL15JL7J,xL15JL6J), E6(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E35(xL9JL1J,xL9JL2J), E7(xL3JL1J,xL3JL2J), E71(xL5JL3J,xL4JL3J), E97(xL17JL8J,xL16JL8J,xL19JL8J,xL18JL8J), E77(xL6JL1J,xL5JL1J), E61(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E25(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E31(xL6JL5J,xL6JL6J,xL6JL4J), E34(xL7JL3J,xL7JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-086-ext.xml.hg','E79(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E55(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E59(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E31(xL8JL7J,xL8JL5J,xL8JL6J), E1(xL1JL2J,xL1JL1J), E20(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E46(xL16JL10J,xL16JL11J,xL16JL7J,xL16JL9J,xL16JL8J), E52(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E78(xL19JL6J,xL17JL6J,xL18JL6J), E80(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E49(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E74(xL11JL3J,xL10JL3J,xL9JL3J), E75(xL14JL4J,xL15JL4J,xL16JL4J), E13(xL2JL7J,xL2JL5J,xL2JL6J), E7(xL1JL10J,xL1JL11J), E18(xL3JL5J,xL3JL6J,xL3JL7J), E60(xL5JL4J,xL6JL4J,xL4JL4J), E6(xL7JL5J,xL7JL6J,xL7JL7J), E42(xL13JL5J,xL13JL6J,xL13JL7J), E10(xL19JL10J,xL19JL11J), E3(xL7JL10J,xL7JL11J), E50(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E39(xL12JL6J,xL12JL7J,xL12JL5J), E85(xL14JL9J,xL15JL9J,xL16JL9J,xL18JL9J,xL17JL9J), E44(xL15JL9J,xL15JL8J), E22(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E35(xL10JL8J,xL10JL9J), E17(xL17JL3J,xL17JL2J,xL17JL1J), E54(xL1JL6J,xL2JL6J,xL3JL6J), E61(xL4JL8J,xL5JL8J,xL6JL8J), E72(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E71(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E48(xL19JL6J,xL19JL5J,xL19JL7J), E86(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E36(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E77(xL10JL9J,xL11JL9J,xL9JL9J), E25(xL12JL2J,xL12JL1J), E32(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E83(xL18JL3J,xL17JL3J,xL16JL3J,xL14JL3J,xL15JL3J), E51(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E57(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E16(xL3JL1J,xL3JL2J,xL3JL3J), E2(xL5JL8J,xL5JL9J), E8(xL8JL1J,xL8JL2J), E56(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E4(xL12JL11J,xL12JL10J), E37(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E63(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E30(xL15JL4J,xL15JL3J), E15(xL2JL9J,xL2JL10J,xL2JL11J), E76(xL11JL4J,xL10JL4J,xL9JL4J), E21(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E9(xL13JL1J,xL13JL2J), E14(xL17JL10J,xL17JL11J,xL17JL9J), E67(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E88(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E28(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E81(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E41(xL18JL11J,xL18JL9J,xL18JL10J), E82(xL13JL6J,xL12JL6J), E45(xL16JL1J,xL16JL3J,xL16JL2J,xL16JL5J,xL16JL4J), E5(xL1JL7J,xL1JL6J,xL1JL5J), E19(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E47(xL18JL5J,xL18JL7J,xL18JL6J), E23(xL5JL3J,xL5JL4J), E53(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E24(xL8JL11J,xL8JL10J), E58(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E69(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E40(xL17JL7J,xL17JL6J,xL17JL5J), E11(xL2JL3J,xL2JL1J,xL2JL2J), E33(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E62(xL10JL8J,xL11JL8J,xL9JL8J), E27(xL19JL2J,xL19JL1J), E34(xL10JL4J,xL10JL3J), E87(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E66(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E38(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL11J,xL14JL10J), E29(xL7JL1J,xL7JL2J), E68(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E70(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E64(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E84(xL14JL8J,xL15JL8J,xL16JL8J), E12(xL3JL10J,xL3JL11J,xL3JL9J), E43(xL18JL3J,xL18JL2J,xL18JL1J), E26(xL13JL11J,xL13JL10J), E73(xL7JL6J,xL8JL6J), E65(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-087-ext.xml.hg','E51(xL17JL10J,xL19JL10J,xL18JL10J), E29(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E19(xL14JL6J,xL14JL7J,xL14JL5J), E21(xL15JL10J,xL15JL9J,xL15JL8J), E14(xL6JL3J,xL6JL2J), E31(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E26(xL17JL3J,xL17JL2J), E64(xL1JL11J,xL2JL11J), E16(xL10JL8J,xL10JL9J), E35(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E39(xL13JL5J,xL13JL6J,xL13JL7J), E87(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E27(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E84(xL15JL8J,xL16JL8J), E88(xL18JL3J,xL19JL3J,xL17JL3J), E45(xL14JL9J,xL15JL9J), E41(xL17JL10J,xL17JL9J), E56(xL19JL1J,xL18JL1J), E34(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E38(xL14JL2J,xL14JL3J), E42(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E71(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E81(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E17(xL14JL9J,xL14JL10J), E65(xL3JL6J,xL4JL6J), E23(xL7JL1J,xL7JL2J), E13(xL5JL10J,xL5JL8J,xL5JL9J), E37(xL13JL11J,xL13JL10J), E70(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E69(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E79(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E55(xL14JL3J,xL15JL3J), E63(xL2JL9J,xL1JL9J,xL3JL9J), E77(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E25(xL7JL10J,xL7JL11J), E2(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E10(xL3JL10J,xL3JL9J), E62(xL5JL3J,xL6JL3J), E40(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E52(xL1JL4J,xL2JL4J), E18(xL6JL5J,xL6JL6J,xL6JL7J), E82(xL12JL11J,xL11JL11J,xL13JL11J), E57(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E60(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E22(xL17JL7J,xL17JL6J,xL17JL5J), E48(xL19JL9J,xL18JL9J,xL17JL9J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E54(xL13JL6J,xL14JL6J), E36(xL13JL1J,xL13JL2J), E59(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E80(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E89(xL19JL8J,xL18JL8J), E43(xL2JL1J,xL1JL1J), E66(xL6JL9J,xL5JL9J), E68(xL19JL4J,xL18JL4J), E78(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E49(xL1JL3J,xL2JL3J,xL3JL3J), E58(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E73(xL9JL1J,xL7JL1J,xL8JL1J), E61(xL1JL8J,xL2JL8J), E83(xL15JL4J,xL16JL4J), E44(xL6JL6J,xL7JL6J), E20(xL15JL4J,xL15JL3J,xL15JL2J), E24(xL7JL5J,xL7JL6J,xL7JL7J), E90(xL19JL11J,xL18JL11J), E9(xL3JL5J,xL3JL6J,xL3JL7J), E7(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E53(xL5JL4J,xL4JL4J), E30(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E67(xL4JL8J,xL5JL8J), E5(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E15(xL6JL9J,xL6JL10J), E85(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E32(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E8(xL3JL2J,xL3JL3J), E33(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E75(xL11JL1J,xL12JL1J,xL13JL1J), E86(xL17JL6J,xL16JL6J), E11(xL10JL4J,xL10JL3J), E72(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E76(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E50(xL18JL2J,xL19JL2J,xL17JL2J), E12(xL5JL2J,xL5JL3J,xL5JL4J), E28(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E74(xL8JL11J,xL9JL11J,xL7JL11J), E46(xL1JL2J,xL3JL2J,xL2JL2J), E47(xL3JL10J,xL1JL10J,xL2JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-088-ext.xml.hg','E8(xL1JL9J,xL1JL10J), E81(xL15JL10J,xL16JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E35(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL3J,xL9JL4J,xL9JL5J), E70(xL14JL8J,xL15JL8J), E54(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E95(xL13JL6J,xL14JL6J), E84(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E33(xL14JL2J,xL14JL1J), E37(xL10JL6J,xL10JL7J,xL10JL5J), E42(xL14JL6J,xL14JL4J,xL14JL5J), E29(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL6J,xL7JL7J), E4(xL6JL11J,xL6JL10J), E59(xL18JL3J,xL19JL3J), E51(xL18JL1J,xL17JL1J), E77(xL15JL11J,xL16JL11J), E27(xL7JL1J,xL7JL2J,xL7JL3J), E40(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E21(xL19JL10J,xL19JL11J,xL19JL9J), E82(xL5JL4J,xL6JL4J), E72(xL4JL1J,xL5JL1J), E74(xL11JL8J,xL12JL8J), E94(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E16(xL11JL1J,xL11JL2J), E47(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E34(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E20(xL6JL6J,xL6JL7J,xL6JL8J), E22(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E65(xL6JL6J,xL7JL6J), E10(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E53(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E44(xL15JL8J,xL15JL7J), E11(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E7(xL19JL6J,xL19JL7J), E73(xL6JL7J,xL7JL7J), E41(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E75(xL12JL3J,xL13JL3J), E28(xL13JL11J,xL13JL10J,xL13JL9J), E17(xL12JL7J,xL12JL8J), E12(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E32(xL12JL11J,xL12JL10J), E38(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E56(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E13(xL3JL10J,xL3JL11J), E26(xL10JL2J,xL10JL3J,xL10JL1J), E79(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E97(xL18JL4J,xL17JL4J,xL16JL4J), E83(xL17JL8J,xL18JL8J), E25(xL6JL3J,xL6JL4J,xL6JL2J), E71(xL4JL7J,xL3JL7J), E39(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E87(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E92(xL19JL6J,xL17JL6J,xL16JL6J,xL18JL6J), E45(xL16JL3J,xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J), E99(xL18JL2J,xL19JL2J,xL17JL2J), E18(xL15JL10J,xL15JL11J), E88(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E30(xL8JL1J,xL8JL2J), E90(xL10JL6J,xL11JL6J,xL9JL6J), E55(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E66(xL7JL1J,xL8JL1J), E31(xL8JL4J,xL8JL5J), E48(xL2JL1J,xL1JL1J), E50(xL10JL9J,xL11JL9J), E80(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J,xL10JL1J), E52(xL1JL2J,xL2JL2J), E36(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL9J), E96(xL16JL3J,xL15JL3J), E24(xL9JL11J,xL9JL10J), E91(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E85(xL6JL3J,xL7JL3J), E58(xL16JL5J,xL17JL5J), E64(xL3JL11J,xL2JL11J), E98(xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E5(xL15JL3J,xL15JL2J), E23(xL5JL10J,xL5JL9J), E3(xL1JL6J,xL1JL5J), E76(xL13JL5J,xL14JL5J), E2(xL10JL9J,xL10JL11J,xL10JL10J), E68(xL12JL11J,xL13JL11J), E69(xL14JL9J,xL13JL9J), E100(xL19JL10J,xL18JL10J), E57(xL2JL9J,xL1JL9J), E49(xL4JL9J,xL5JL9J), E60(xL3JL10J,xL1JL10J,xL2JL10J), E61(xL2JL4J,xL3JL4J), E15(xL5JL4J,xL5JL5J), E62(xL10JL3J,xL9JL3J), E46(xL16JL10J,xL16JL11J,xL16JL9J), E19(xL4JL3J,xL4JL1J,xL4JL2J), E9(xL19JL3J,xL19JL2J), E89(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E63(xL2JL8J,xL4JL8J,xL3JL8J), E6(xL17JL2J,xL17JL1J), E78(xL19JL11J,xL18JL11J), E67(xL7JL9J,xL8JL9J), E86(xL8JL4J,xL9JL4J), E93(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E43(xL14JL8J,xL14JL9J,xL14JL10J), E14(xL5JL2J,xL5JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-089-ext.xml.hg','E10(xL3JL10J,xL3JL11J), E19(xL5JL5J,xL5JL6J,xL5JL7J), E68(xL12JL2J,xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E80(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E39(xL16JL5J,xL16JL7J,xL16JL6J), E12(xL4JL1J,xL4JL2J), E14(xL4JL7J,xL4JL5J,xL4JL6J), E32(xL8JL9J,xL8JL10J), E34(xL17JL10J,xL17JL11J), E51(xL1JL3J,xL2JL3J), E31(xL11JL1J,xL11JL2J,xL11JL3J), E44(xL15JL10J,xL15JL9J,xL15JL11J), E24(xL7JL3J,xL7JL4J,xL7JL5J), E78(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E53(xL19JL8J,xL18JL8J), E71(xL7JL8J,xL6JL8J), E72(xL7JL5J,xL8JL5J,xL9JL5J), E82(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL14JL10J,xL18JL10J), E61(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J,xL15JL1J), E76(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E58(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E46(xL17JL2J,xL17JL1J), E54(xL1JL4J,xL2JL4J), E83(xL18JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E36(xL17JL7J,xL17JL6J,xL17JL5J), E47(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E52(xL1JL8J,xL2JL8J), E8(xL4JL11J,xL4JL10J), E77(xL11JL1J,xL9JL1J,xL10JL1J), E55(xL2JL9J,xL1JL9J), E63(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E37(xL9JL6J,xL9JL7J,xL9JL5J), E28(xL10JL2J,xL10JL1J), E59(xL18JL2J,xL19JL2J,xL14JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E41(xL11JL5J,xL11JL6J,xL11JL7J), E11(xL12JL2J,xL12JL3J), E49(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J,xL1JL1J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E85(xL15JL11J,xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E48(xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E67(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E70(xL6JL4J,xL7JL4J), E66(xL15JL6J,xL17JL6J,xL16JL6J), E60(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E88(xL19JL9J,xL18JL9J), E3(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J), E38(xL11JL9J,xL11JL11J,xL11JL10J), E13(xL12JL10J,xL12JL9J), E50(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E42(xL13JL7J,xL13JL8J,xL13JL9J), E79(xL13JL5J,xL11JL5J,xL12JL5J), E29(xL8JL7J,xL8JL5J,xL8JL6J), E21(xL5JL11J,xL5JL10J,xL5JL9J), E74(xL9JL11J,xL11JL11J,xL10JL11J), E22(xL6JL3J,xL6JL4J,xL6JL2J), E30(xL9JL11J,xL9JL10J,xL9JL9J), E64(xL3JL6J,xL4JL6J,xL5JL6J), E9(xL3JL5J,xL3JL6J,xL3JL7J), E16(xL13JL5J,xL13JL3J,xL13JL4J), E35(xL9JL1J,xL9JL2J,xL9JL3J), E69(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E2(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E15(xL12JL6J,xL12JL7J,xL12JL5J), E73(xL9JL7J,xL8JL7J,xL7JL7J), E57(xL14JL8J,xL13JL8J), E25(xL7JL8J,xL7JL9J,xL7JL7J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E56(xL12JL6J,xL11JL6J), E75(xL9JL6J,xL8JL6J), E27(xL8JL3J,xL8JL2J), E33(xL16JL1J,xL16JL2J), E17(xL14JL8J,xL14JL9J,xL14JL10J), E43(xL15JL7J,xL15JL6J,xL15JL5J), E26(xL14JL4J,xL14JL2J,xL14JL3J), E6(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E40(xL10JL11J,xL10JL10J), E45(xL16JL10J,xL16JL11J), E18(xL5JL2J,xL5JL3J,xL5JL1J), E23(xL6JL9J,xL6JL8J,xL6JL10J), E7(xL3JL1J,xL3JL2J), E84(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J), E87(xL19JL4J,xL18JL4J), E62(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E65(xL13JL7J,xL12JL7J,xL11JL7J), E20(xL15JL3J,xL15JL2J,xL15JL1J), E81(xL14JL4J,xL13JL4J), E86(xL18JL3J,xL19JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-091-ext.xml.hg','E80(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E54(xL8JL3J,xL7JL3J), E57(xL15JL11J,xL16JL11J,xL14JL11J), E75(xL15JL8J,xL16JL8J), E4(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E76(xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E58(xL1JL7J,xL2JL7J), E55(xL13JL8J,xL12JL8J), E86(xL13JL2J,xL14JL2J,xL16JL2J,xL15JL2J), E22(xL16JL1J,xL16JL2J), E59(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E95(xL18JL2J,xL19JL2J), E85(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E23(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E51(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E52(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E69(xL6JL1J,xL4JL1J,xL5JL1J), E91(xL18JL3J,xL19JL3J,xL17JL3J), E11(xL6JL5J,xL6JL6J), E83(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E7(xL10JL11J,xL10JL10J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E36(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E21(xL12JL3J,xL12JL4J), E48(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E82(xL11JL1J,xL9JL1J,xL10JL1J), E72(xL8JL4J,xL7JL4J), E20(xL9JL1J,xL9JL2J), E66(xL19JL5J,xL18JL5J), E31(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E87(xL13JL6J,xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E47(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E63(xL9JL11J,xL11JL11J,xL10JL11J), E37(xL11JL1J,xL11JL2J), E79(xL6JL5J,xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E5(xL3JL2J,xL3JL3J), E56(xL2JL5J,xL1JL5J,xL3JL5J), E67(xL1JL11J,xL2JL11J), E96(xL19JL11J,xL18JL11J), E89(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL14JL10J,xL18JL10J), E68(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E27(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E14(xL11JL11J,xL11JL10J), E12(xL8JL9J,xL8JL8J), E44(xL16JL10J,xL16JL11J,xL16JL9J,xL16JL8J), E32(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E94(xL19JL8J,xL18JL8J), E42(xL17JL10J,xL17JL9J), E92(xL17JL7J,xL18JL7J,xL19JL7J), E60(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E35(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E61(xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E64(xL1JL10J,xL2JL10J), E77(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E24(xL5JL6J,xL5JL7J), E81(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E10(xL6JL1J,xL6JL2J), E38(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E29(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E88(xL15JL9J,xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E28(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E40(xL14JL6J,xL14JL7J), E39(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E45(xL17JL4J,xL17JL3J), E50(xL2JL1J,xL1JL1J), E16(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E78(xL13JL1J,xL16JL1J,xL14JL1J,xL15JL1J), E9(xL3JL5J,xL3JL6J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E53(xL1JL4J,xL2JL4J), E90(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E8(xL14JL11J,xL14JL10J), E62(xL2JL9J,xL1JL9J,xL3JL9J), E73(xL12JL9J,xL13JL9J), E15(xL15JL6J,xL15JL5J), E18(xL16JL5J,xL16JL4J,xL16JL6J), E6(xL3JL8J,xL3JL9J), E84(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E71(xL4JL7J,xL5JL7J), E13(xL10JL2J,xL10JL1J), E41(xL17JL7J,xL17JL6J), E43(xL15JL3J,xL15JL2J,xL15JL1J), E74(xL15JL5J,xL16JL5J), E49(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E30(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E65(xL5JL4J,xL4JL4J), E17(xL4JL7J,xL4JL8J,xL4JL6J), E93(xL19JL1J,xL18JL1J), E26(xL5JL11J,xL5JL10J,xL5JL9J), E46(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E33(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E19(xL4JL11J,xL4JL10J), E25(xL9JL11J,xL9JL10J), E34(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E70(xL10JL6J,xL11JL6J,xL9JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-093-ext.xml.hg','E94(xL17JL8J,xL16JL8J,xL19JL8J,xL18JL8J), E14(xL3JL7J,xL3JL8J), E78(xL12JL2J,xL11JL2J,xL13JL2J), E86(xL12JL11J,xL11JL11J,xL13JL11J), E36(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E64(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E15(xL4JL11J,xL4JL10J), E89(xL14JL3J,xL15JL3J), E21(xL5JL2J,xL5JL3J), E55(xL7JL6J,xL8JL6J), E87(xL11JL1J,xL12JL1J,xL13JL1J), E26(xL5JL5J,xL5JL6J,xL5JL7J), E27(xL7JL1J,xL7JL2J), E47(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E77(xL8JL10J,xL9JL10J,xL7JL10J), E82(xL10JL8J,xL11JL8J,xL9JL8J), E50(xL19JL10J,xL19JL9J,xL19JL8J,xL19JL7J), E42(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J), E60(xL16JL1J,xL17JL1J), E66(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E96(xL19JL9J,xL18JL9J), E71(xL3JL1J,xL4JL1J), E11(xL15JL10J,xL15JL9J), E48(xL17JL10J,xL17JL11J), E46(xL15JL7J,xL15JL6J,xL15JL5J), E90(xL18JL3J,xL19JL3J), E32(xL12JL11J,xL12JL10J,xL12JL9J), E39(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E73(xL4JL6J,xL5JL6J), E53(xL1JL3J,xL2JL3J), E80(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E62(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E68(xL4JL11J,xL3JL11J), E93(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E49(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J), E88(xL12JL10J,xL11JL10J,xL13JL10J), E84(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E67(xL2JL9J,xL1JL9J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E95(xL17JL11J,xL16JL11J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E23(xL16JL10J,xL16JL11J), E8(xL5JL10J,xL5JL9J), E65(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E31(xL10JL4J,xL10JL5J,xL10JL3J), E56(xL14JL4J,xL13JL4J), E13(xL3JL4J,xL3JL5J), E41(xL13JL1J,xL13JL2J), E74(xL6JL9J,xL5JL9J), E52(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E16(xL6JL9J,xL6JL8J), E28(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E40(xL12JL2J,xL12JL3J,xL12JL1J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E9(xL6JL3J,xL6JL4J), E34(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E30(xL8JL7J,xL8JL5J,xL8JL6J), E83(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E76(xL7JL2J,xL8JL2J,xL9JL2J), E10(xL14JL8J,xL14JL9J), E33(xL8JL9J,xL8JL11J,xL8JL10J), E29(xL8JL3J,xL8JL1J,xL8JL2J), E25(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E72(xL6JL4J,xL7JL4J), E19(xL17JL8J,xL17JL7J), E12(xL16JL1J,xL16JL2J), E45(xL15JL3J,xL15JL2J), E18(xL17JL4J,xL17JL5J), E75(xL9JL1J,xL7JL1J,xL8JL1J), E24(xL17JL2J,xL17JL1J), E59(xL15JL6J,xL16JL6J), E63(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E69(xL7JL8J,xL6JL8J), E2(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E38(xL12JL6J,xL12JL7J,xL12JL5J), E57(xL14JL8J,xL13JL8J), E17(xL3JL10J,xL3JL11J), E92(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E43(xL13JL11J,xL13JL10J), E20(xL4JL1J,xL4JL2J), E37(xL10JL8J,xL10JL9J,xL10JL7J), E44(xL14JL4J,xL14JL3J), E85(xL11JL4J,xL10JL4J,xL9JL4J), E61(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E70(xL13JL6J,xL12JL6J), E81(xL8JL11J,xL9JL11J,xL7JL11J), E91(xL19JL5J,xL18JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E7(xL3JL1J,xL3JL2J), E79(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E35(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E5(xL18JL7J,xL18JL9J,xL18JL10J,xL18JL8J), E51(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E54(xL5JL3J,xL6JL3J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E22(xL7JL10J,xL7JL11J), E58(xL14JL9J,xL15JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-094-ext.xml.hg','E25(xL7JL1J,xL7JL2J), E26(xL9JL11J,xL9JL10J), E91(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL13JL10J,xL14JL10J,xL18JL10J), E82(xL11JL5J,xL12JL5J,xL10JL5J), E35(xL8JL3J,xL8JL4J), E33(xL6JL9J,xL6JL7J,xL6JL8J), E71(xL14JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E19(xL10JL2J,xL10JL1J), E47(xL16JL10J,xL16JL9J), E38(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E56(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E77(xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E54(xL4JL6J,xL5JL6J), E96(xL19JL9J,xL18JL9J), E64(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E93(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E62(xL15JL9J,xL16JL9J), E51(xL19JL3J,xL19JL2J,xL19JL1J), E88(xL13JL11J,xL14JL11J), E14(xL9JL6J,xL9JL7J), E63(xL2JL9J,xL1JL9J,xL3JL9J), E48(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J,xL17JL5J), E20(xL10JL11J,xL10JL10J), E36(xL12JL8J,xL12JL9J), E53(xL1JL3J,xL2JL3J), E95(xL17JL11J,xL18JL11J), E5(xL14JL8J,xL14JL7J), E8(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E67(xL5JL3J,xL4JL3J), E9(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E50(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E81(xL10JL4J,xL8JL4J,xL9JL4J), E72(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E31(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E59(xL3JL1J,xL2JL1J), E29(xL17JL8J,xL17JL7J), E61(xL14JL8J,xL15JL8J), E12(xL3JL1J,xL3JL2J), E32(xL5JL11J,xL5JL10J,xL5JL9J), E39(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E49(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E41(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E7(xL1JL9J,xL1JL10J,xL1JL11J), E44(xL14JL4J,xL14JL5J,xL14JL3J), E68(xL17JL8J,xL18JL8J), E4(xL11JL5J,xL11JL6J), E24(xL4JL3J,xL4JL2J), E69(xL2JL8J,xL4JL8J,xL3JL8J), E92(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J,xL15JL1J), E55(xL15JL6J,xL16JL6J), E34(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E13(xL6JL5J,xL6JL4J), E84(xL14JL4J,xL12JL4J,xL13JL4J), E58(xL1JL6J,xL2JL6J), E90(xL13JL7J,xL14JL7J,xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E10(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J), E94(xL18JL3J,xL19JL3J,xL17JL3J), E21(xL13JL6J,xL13JL7J), E1(xL1JL3J,xL1JL2J), E16(xL3JL4J,xL3JL5J), E73(xL6JL1J,xL7JL1J), E43(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E70(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E78(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E11(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E75(xL19JL6J,xL18JL6J), E87(xL11JL9J,xL12JL9J), E15(xL13JL11J,xL13JL10J), E27(xL11JL1J,xL11JL2J), E74(xL8JL3J,xL9JL3J), E57(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E42(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL4J,xL12JL5J), E66(xL2JL4J,xL3JL4J), E22(xL19JL6J,xL19JL7J), E23(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E40(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E79(xL8JL11J,xL9JL11J,xL11JL11J,xL7JL11J,xL10JL11J), E80(xL11JL1J,xL9JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E85(xL18JL4J,xL17JL4J,xL16JL4J), E86(xL10JL7J,xL9JL7J,xL8JL7J), E28(xL16JL1J,xL16JL2J), E52(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E45(xL15JL3J,xL15JL2J,xL15JL1J), E60(xL5JL4J,xL6JL4J), E65(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E17(xL4JL11J,xL4JL10J), E3(xL7JL5J,xL7JL6J), E83(xL10JL8J,xL11JL8J,xL12JL8J), E2(xL1JL6J,xL1JL5J), E6(xL17JL10J,xL17JL11J), E37(xL14JL11J,xL14JL10J), E89(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E18(xL6JL1J,xL6JL2J), E46(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J), E76(xL7JL8J,xL8JL8J,xL6JL8J), E30(xL19JL10J,xL19JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-096-ext.xml.hg','E96(xL19JL5J,xL18JL5J), E31(xL10JL2J,xL10JL1J), E50(xL1JL2J,xL3JL2J,xL2JL2J), E44(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL6J), E91(xL12JL2J,xL13JL2J,xL14JL2J), E48(xL10JL6J,xL11JL6J,xL9JL6J), E57(xL11JL10J,xL10JL10J), E69(xL19JL4J,xL18JL4J), E94(xL19JL6J,xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J,xL18JL6J), E26(xL6JL11J,xL6JL10J), E85(xL11JL9J,xL12JL9J,xL13JL9J), E38(xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E68(xL13JL7J,xL14JL7J), E51(xL1JL3J,xL2JL3J), E95(xL15JL8J,xL17JL8J,xL16JL8J,xL18JL8J), E22(xL9JL6J,xL9JL5J), E81(xL8JL10J,xL7JL10J,xL6JL10J), E43(xL17JL8J,xL17JL7J,xL17JL6J), E23(xL11JL6J,xL11JL7J), E72(xL9JL1J,xL10JL1J), E36(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J), E42(xL16JL5J,xL16JL7J,xL16JL6J,xL16JL9J,xL16JL8J), E45(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E11(xL19JL10J,xL19JL11J,xL19JL9J), E59(xL1JL8J,xL2JL8J), E86(xL17JL11J,xL19JL11J,xL18JL11J), E30(xL8JL3J,xL8JL4J), E46(xL3JL1J,xL2JL1J,xL1JL1J), E67(xL11JL11J,xL10JL11J), E24(xL14JL2J,xL14JL1J), E54(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E39(xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J), E73(xL13JL8J,xL12JL8J), E33(xL11JL3J,xL11JL4J), E14(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E47(xL7JL9J,xL8JL9J,xL9JL9J), E15(xL4JL10J,xL4JL9J), E18(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E93(xL15JL10J,xL13JL10J,xL14JL10J), E78(xL18JL1J,xL17JL1J), E63(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E55(xL1JL7J,xL2JL7J), E92(xL13JL5J,xL14JL5J,xL15JL5J,xL16JL5J), E62(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E6(xL3JL1J,xL3JL2J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E89(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J), E29(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E35(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E58(xL17JL7J,xL16JL7J), E79(xL5JL2J,xL6JL2J,xL7JL2J), E49(xL12JL1J,xL13JL1J,xL14JL1J), E37(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E17(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E56(xL10JL7J,xL11JL7J), E75(xL15JL9J,xL16JL9J), E83(xL8JL11J,xL7JL11J,xL6JL11J), E40(xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E28(xL17JL10J,xL17JL11J), E27(xL12JL8J,xL12JL9J), E61(xL18JL3J,xL19JL3J,xL17JL3J,xL16JL3J,xL15JL3J), E20(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E8(xL10JL11J,xL10JL10J), E34(xL11JL9J,xL11JL11J,xL11JL10J), E60(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E53(xL19JL9J,xL18JL9J), E80(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E13(xL17JL3J,xL17JL2J,xL17JL1J), E66(xL10JL5J,xL9JL5J), E82(xL17JL10J,xL19JL10J,xL18JL10J), E90(xL12JL3J,xL11JL3J,xL13JL3J), E88(xL10JL2J,xL9JL2J), E7(xL9JL8J,xL9JL9J), E41(xL16JL3J,xL16JL2J), E70(xL3JL5J,xL4JL5J), E52(xL6JL5J,xL7JL5J), E74(xL15JL11J,xL14JL11J), E32(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E19(xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E87(xL8JL4J,xL7JL4J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E10(xL9JL1J,xL9JL2J,xL9JL3J), E25(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E21(xL6JL1J,xL6JL2J), E65(xL3JL11J,xL2JL11J), E71(xL5JL3J,xL4JL3J), E84(xL8JL3J,xL7JL3J,xL9JL3J), E3(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E4(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E9(xL3JL4J,xL3JL5J,xL3JL6J), E12(xL3JL10J,xL3JL11J,xL3JL9J), E77(xL6JL1J,xL5JL1J), E76(xL4JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E16(xL14JL11J,xL14JL10J), E64(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-097-ext.xml.hg','E74(xL11JL1J,xL12JL1J), E38(xL7JL9J,xL7JL10J), E39(xL8JL11J,xL8JL10J), E14(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E15(xL3JL2J,xL3JL3J), E20(xL17JL10J,xL17JL9J), E96(xL19JL1J,xL18JL1J), E9(xL13JL2J,xL13JL3J), E1(xL1JL2J,xL1JL1J), E16(xL8JL1J,xL8JL2J), E57(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E90(xL13JL3J,xL14JL3J,xL15JL3J), E34(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL9J,xL6JL7J,xL6JL8J), E49(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E67(xL15JL11J,xL16JL11J), E3(xL3JL10J,xL3JL9J), E63(xL3JL6J,xL4JL6J), E7(xL1JL10J,xL1JL11J), E51(xL2JL1J,xL1JL1J), E26(xL8JL7J,xL8JL8J), E88(xL8JL11J,xL9JL11J), E31(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E37(xL13JL5J,xL13JL6J,xL13JL7J), E93(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E64(xL5JL4J,xL6JL4J), E19(xL17JL3J,xL17JL2J), E91(xL13JL6J,xL14JL6J), E4(xL4JL1J,xL4JL2J), E33(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E92(xL14JL9J,xL15JL9J,xL13JL9J), E44(xL12JL2J,xL12JL1J), E52(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E56(xL19JL8J,xL18JL8J), E23(xL4JL7J,xL4JL5J,xL4JL6J), E6(xL1JL5J,xL1JL4J), E77(xL19JL11J,xL18JL11J), E81(xL7JL9J,xL6JL9J,xL5JL9J), E80(xL5JL8J,xL6JL8J), E82(xL6JL6J,xL7JL6J), E84(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E94(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E59(xL13JL5J,xL19JL5J,xL18JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J,xL16JL5J,xL17JL5J), E86(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E58(xL1JL7J,xL2JL7J,xL4JL7J,xL9JL7J,xL3JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E21(xL19JL10J,xL19JL11J), E62(xL2JL9J,xL3JL9J), E76(xL18JL3J,xL17JL3J), E83(xL12JL2J,xL11JL2J,xL13JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E45(xL12JL11J,xL12JL10J), E69(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E70(xL1JL11J,xL2JL11J), E8(xL7JL2J,xL7JL3J), E11(xL19JL8J,xL19JL7J), E65(xL12JL11J,xL11JL11J), E27(xL12JL4J,xL12JL5J), E79(xL10JL9J,xL11JL9J,xL9JL9J), E18(xL13JL10J,xL13JL9J), E66(xL14JL8J,xL15JL8J), E32(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J), E61(xL1JL8J,xL2JL8J), E36(xL7JL5J,xL7JL6J,xL7JL7J), E48(xL17JL7J,xL17JL6J,xL17JL5J), E46(xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E22(xL3JL5J,xL3JL6J,xL3JL7J), E95(xL17JL6J,xL16JL6J), E75(xL14JL4J,xL15JL4J), E50(xL19JL2J,xL19JL1J), E89(xL11JL3J,xL10JL3J,xL9JL3J), E87(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E25(xL8JL4J,xL8JL5J), E35(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL3J), E54(xL5JL11J,xL4JL11J), E53(xL1JL4J,xL2JL4J), E40(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E72(xL2JL3J,xL3JL3J), E78(xL5JL3J,xL6JL3J,xL7JL3J), E5(xL16JL10J,xL16JL11J), E30(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E17(xL12JL7J,xL12JL8J), E29(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E12(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E28(xL16JL1J,xL16JL2J), E73(xL4JL1J,xL5JL1J), E71(xL19JL4J,xL18JL4J), E13(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E42(xL10JL8J,xL10JL9J,xL10JL10J), E60(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E10(xL19JL5J,xL19JL4J), E47(xL16JL5J,xL16JL7J,xL16JL6J), E55(xL16JL1J,xL15JL1J), E85(xL9JL1J,xL8JL1J), E43(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E2(xL1JL7J,xL1JL8J), E24(xL4JL11J,xL4JL10J), E68(xL18JL9J,xL17JL9J), E41(xL10JL4J,xL10JL2J,xL10JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-098-ext.xml.hg','E6(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E51(xL11JL1J,xL12JL1J), E52(xL13JL5J,xL14JL5J), E61(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E95(xL19JL4J,xL18JL4J), E20(xL5JL5J,xL5JL6J), E21(xL8JL1J,xL8JL2J), E90(xL13JL3J,xL14JL3J,xL15JL3J), E34(xL12JL2J,xL12JL1J), E67(xL14JL8J,xL13JL8J), E53(xL16JL5J,xL17JL5J), E35(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL3J,xL13JL4J), E5(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E58(xL1JL4J,xL2JL4J,xL3JL4J), E62(xL1JL11J,xL2JL11J), E39(xL15JL7J,xL15JL6J), E72(xL5JL11J,xL4JL11J,xL6JL11J), E82(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E74(xL15JL6J,xL17JL6J,xL16JL6J,xL18JL6J), E38(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E64(xL4JL7J,xL3JL7J), E37(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E43(xL16JL10J,xL16JL11J,xL16JL9J), E54(xL19JL1J,xL18JL1J), E80(xL10JL8J,xL11JL8J,xL9JL8J), E70(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E84(xL14JL9J,xL15JL9J,xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E92(xL18JL2J,xL19JL2J,xL14JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E41(xL15JL10J,xL15JL9J,xL15JL11J), E18(xL17JL3J,xL17JL2J), E76(xL6JL7J,xL7JL7J), E17(xL12JL6J,xL12JL7J), E45(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E57(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E48(xL2JL1J,xL1JL1J), E55(xL18JL7J,xL19JL7J), E69(xL4JL1J,xL5JL1J), E12(xL4JL7J,xL4JL8J,xL4JL6J), E79(xL9JL1J,xL7JL1J,xL8JL1J), E63(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E9(xL3JL10J,xL3JL9J), E71(xL14JL4J,xL15JL4J,xL13JL4J,xL16JL4J), E19(xL5JL2J,xL5JL3J,xL5JL1J), E11(xL4JL3J,xL4JL1J,xL4JL2J), E46(xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E96(xL19JL11J,xL18JL11J), E49(xL1JL8J,xL2JL8J), E24(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E66(xL11JL5J,xL10JL5J), E14(xL4JL11J,xL4JL10J), E68(xL15JL11J,xL16JL11J), E59(xL2JL5J,xL1JL5J), E65(xL6JL4J,xL7JL4J), E7(xL3JL2J,xL3JL3J,xL3JL4J), E78(xL10JL7J,xL9JL7J), E87(xL12JL11J,xL11JL11J,xL13JL11J), E22(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E94(xL18JL3J,xL19JL3J,xL17JL3J), E47(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E25(xL7JL8J,xL7JL9J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E33(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E31(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL10J), E4(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E56(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E50(xL10JL3J,xL9JL3J), E36(xL13JL11J,xL13JL10J), E40(xL16JL1J,xL16JL2J), E91(xL16JL1J,xL14JL1J,xL15JL1J), E2(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E23(xL6JL5J,xL6JL3J,xL6JL4J), E75(xL7JL9J,xL6JL9J,xL5JL9J), E32(xL11JL1J,xL11JL2J), E8(xL3JL6J,xL3JL7J), E29(xL9JL6J,xL9JL7J,xL9JL8J), E88(xL17JL8J,xL19JL8J,xL18JL8J), E73(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E16(xL9JL11J,xL9JL10J), E89(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E26(xL8JL5J,xL8JL6J), E13(xL14JL8J,xL14JL9J,xL14JL7J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E15(xL7JL1J,xL7JL2J), E27(xL12JL11J,xL12JL10J), E83(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E85(xL11JL4J,xL10JL4J,xL9JL4J), E10(xL8JL11J,xL8JL10J), E93(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E60(xL2JL9J,xL1JL9J,xL3JL9J), E3(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E30(xL11JL4J,xL11JL5J,xL11JL6J), E44(xL17JL10J,xL17JL8J,xL17JL9J), E77(xL8JL11J,xL9JL11J), E28(xL17JL6J,xL17JL5J), E42(xL16JL5J,xL16JL4J,xL16JL6J), E81(xL12JL2J,xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E86(xL10JL9J,xL11JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-099-ext.xml.hg','E22(xL11JL1J,xL11JL2J), E18(xL12JL11J,xL12JL10J), E37(xL15JL10J,xL15JL11J), E80(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E94(xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E53(xL5JL11J,xL6JL11J), E1(xL1JL3J,xL1JL4J), E50(xL1JL6J,xL2JL6J), E68(xL18JL2J,xL19JL2J,xL14JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E32(xL8JL4J,xL8JL5J), E28(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL7J), E30(xL7JL8J,xL7JL9J,xL7JL6J,xL7JL7J), E35(xL9JL1J,xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E60(xL7JL8J,xL8JL8J), E38(xL10JL9J,xL10JL10J), E19(xL16JL10J,xL16JL9J), E84(xL7JL9J,xL8JL9J), E71(xL19JL1J,xL18JL1J,xL17JL1J), E63(xL11JL1J,xL12JL1J), E9(xL14JL2J,xL14JL1J), E14(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E24(xL5JL4J,xL5JL5J,xL5JL6J), E85(xL12JL2J,xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E36(xL10JL2J,xL10JL3J), E83(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E4(xL19JL6J,xL19JL5J), E78(xL12JL11J,xL11JL11J), E61(xL9JL1J,xL8JL1J), E29(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E92(xL18JL4J,xL17JL4J,xL15JL4J,xL16JL4J), E25(xL10JL6J,xL10JL7J,xL10JL5J), E64(xL14JL1J,xL15JL1J), E72(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E66(xL18JL3J,xL19JL3J), E89(xL12JL4J,xL13JL4J), E90(xL13JL6J,xL14JL6J,xL15JL6J,xL16JL6J), E39(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E2(xL3JL10J,xL3JL11J), E76(xL6JL1J,xL5JL1J), E58(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E43(xL15JL8J,xL15JL7J,xL15JL6J), E74(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E23(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E33(xL19JL9J,xL19JL8J), E7(xL7JL3J,xL7JL4J), E26(xL19JL3J,xL19JL2J,xL19JL1J), E77(xL10JL9J,xL11JL9J), E15(xL3JL7J,xL3JL8J), E65(xL15JL11J,xL14JL11J), E16(xL5JL2J,xL5JL1J), E62(xL10JL3J,xL9JL3J), E75(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E79(xL16JL3J,xL15JL3J), E91(xL14JL7J,xL15JL7J,xL17JL7J,xL16JL7J), E8(xL13JL8J,xL13JL9J), E52(xL4JL9J,xL5JL9J), E42(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E87(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E93(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E48(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E73(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E6(xL6JL11J,xL6JL10J), E69(xL1JL11J,xL3JL11J,xL2JL11J), E10(xL1JL9J,xL1JL10J,xL1JL11J), E59(xL2JL9J,xL1JL9J), E55(xL12JL3J,xL13JL3J), E95(xL17JL8J,xL19JL8J,xL18JL8J), E44(xL17JL2J,xL17JL1J), E88(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E81(xL14JL8J,xL15JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E96(xL17JL11J,xL18JL11J), E3(xL9JL11J,xL9JL10J), E27(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E57(xL19JL6J,xL18JL6J), E47(xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E5(xL1JL7J,xL1JL6J), E17(xL12JL7J,xL12JL8J), E49(xL1JL4J,xL2JL4J,xL3JL4J), E56(xL14JL9J,xL13JL9J), E51(xL3JL1J,xL2JL1J), E67(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E82(xL6JL3J,xL7JL3J), E20(xL17JL4J,xL17JL5J), E41(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL11J,xL14JL10J), E45(xL17JL10J,xL17JL11J,xL17JL8J,xL17JL7J,xL17JL9J), E34(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E40(xL13JL5J,xL13JL6J,xL13JL3J,xL13JL4J), E13(xL16JL3J,xL16JL2J,xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J), E21(xL4JL3J,xL4JL2J), E31(xL8JL1J,xL8JL2J), E54(xL8JL11J,xL9JL11J), E46(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL6J), E86(xL15JL10J,xL17JL10J,xL16JL10J,xL14JL10J,xL18JL10J), E11(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E70(xL10JL6J,xL11JL6J,xL9JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-103-ext.xml.hg','E20(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E69(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E24(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E47(xL14JL2J,xL14JL3J,xL14JL1J), E91(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL10JL3J), E33(xL12JL3J,xL12JL4J,xL12JL5J), E37(xL8JL13J,xL8JL12J,xL8JL15J,xL8JL14J), E34(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL7J), E44(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E67(xL13JL5J,xL14JL5J,xL12JL5J), E4(xL15JL12J,xL15JL13J), E1(xL1JL3J,xL1JL4J), E96(xL14JL1J,xL15JL1J), E6(xL10JL2J,xL10JL3J,xL10JL1J), E11(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E80(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E28(xL5JL5J,xL5JL6J,xL5JL7J), E27(xL4JL13J,xL4JL12J,xL4JL11J), E43(xL11JL2J,xL11JL3J,xL11JL4J), E23(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E84(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E15(xL8JL9J,xL8JL10J), E52(xL10JL5J,xL9JL5J), E38(xL9JL1J,xL9JL2J), E92(xL11JL4J,xL12JL4J,xL13JL4J), E8(xL1JL14J,xL1JL15J), E9(xL8JL7J,xL8JL6J), E22(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E30(xL5JL12J,xL5JL13J,xL5JL14J), E66(xL7JL15J,xL6JL15J,xL8JL15J), E76(xL2JL13J,xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E31(xL15JL8J,xL15JL7J,xL15JL6J), E85(xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E71(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E88(xL12JL13J,xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E7(xL11JL9J,xL11JL11J,xL11JL10J), E40(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E2(xL5JL2J,xL5JL3J), E63(xL9JL11J,xL11JL11J,xL10JL11J), E86(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E68(xL13JL2J,xL14JL2J,xL15JL2J), E58(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E77(xL3JL1J,xL4JL1J), E90(xL14JL7J,xL15JL7J), E10(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E46(xL13JL15J,xL13JL14J), E57(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E14(xL3JL1J,xL3JL2J), E42(xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E48(xL15JL2J,xL15JL1J), E60(xL7JL11J,xL6JL11J), E3(xL11JL6J,xL11JL7J), E94(xL14JL14J,xL12JL14J,xL13JL14J,xL11JL14J), E70(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E82(xL8JL12J,xL9JL12J,xL7JL12J,xL10JL12J), E17(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E93(xL14JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E21(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E35(xL7JL15J,xL7JL14J), E36(xL11JL13J,xL11JL14J), E95(xL13JL6J,xL14JL6J,xL15JL6J), E53(xL13JL11J,xL14JL11J), E18(xL13JL5J,xL13JL6J,xL13JL2J,xL13JL3J,xL13JL4J), E39(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL4J,xL9JL5J), E73(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E32(xL6JL13J,xL6JL15J,xL6JL14J), E29(xL5JL10J,xL5JL9J), E59(xL2JL9J,xL1JL9J), E62(xL3JL10J,xL1JL10J,xL2JL10J), E51(xL7JL8J,xL6JL8J), E78(xL13JL15J,xL12JL15J), E79(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J), E54(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E26(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E19(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E49(xL1JL3J,xL2JL3J), E55(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E74(xL4JL11J,xL3JL11J,xL2JL11J), E81(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E13(xL2JL13J,xL2JL14J,xL2JL15J), E72(xL2JL5J,xL3JL5J), E41(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL5J), E64(xL2JL14J,xL1JL14J,xL3JL14J), E89(xL10JL8J,xL9JL8J), E45(xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E5(xL1JL9J,xL1JL8J,xL1JL10J), E25(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E50(xL2JL15J,xL1JL15J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E56(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E87(xL9JL1J,xL8JL1J,xL10JL1J), E61(xL14JL13J,xL15JL13J), E83(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E65(xL5JL12J,xL4JL12J,xL3JL12J), E75(xL6JL5J,xL5JL5J,xL7JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-104-ext.xml.hg','E65(xL5JL7J,xL6JL7J,xL7JL7J), E15(xL4JL11J,xL4JL10J), E24(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E78(xL8JL11J,xL9JL11J,xL7JL11J), E71(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E80(xL6JL13J,xL7JL13J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E4(xL6JL3J,xL6JL4J,xL6JL2J), E33(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E47(xL1JL2J,xL2JL2J), E84(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E23(xL5JL15J,xL5JL14J), E11(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E35(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E74(xL4JL14J,xL5JL14J,xL6JL14J), E76(xL14JL2J,xL15JL2J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E29(xL8JL4J,xL8JL5J), E63(xL14JL9J,xL15JL9J,xL13JL9J), E50(xL14JL15J,xL15JL15J), E44(xL2JL4J,xL3JL4J), E16(xL12JL6J,xL12JL5J), E67(xL13JL7J,xL14JL7J,xL15JL7J), E40(xL12JL13J,xL12JL14J,xL12JL15J), E83(xL14JL1J,xL15JL1J), E12(xL9JL6J,xL9JL7J,xL9JL3J,xL9JL4J,xL9JL5J), E41(xL15JL9J,xL15JL8J,xL15JL7J), E14(xL4JL5J,xL4JL6J), E60(xL2JL5J,xL3JL5J,xL4JL5J), E26(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E54(xL14JL14J,xL15JL14J), E25(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E13(xL4JL3J,xL4JL1J,xL4JL2J), E20(xL5JL2J,xL5JL1J), E82(xL11JL1J,xL12JL1J), E87(xL12JL2J,xL11JL2J,xL10JL2J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E73(xL5JL2J,xL6JL2J,xL4JL2J), E68(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E49(xL10JL3J,xL9JL3J), E42(xL15JL3J,xL15JL2J,xL15JL1J), E90(xL13JL5J,xL14JL5J,xL12JL5J), E46(xL5JL8J,xL6JL8J), E91(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E36(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E85(xL10JL7J,xL11JL7J,xL9JL7J), E43(xL2JL1J,xL1JL1J), E52(xL1JL7J,xL2JL7J,xL3JL7J), E18(xL4JL15J,xL4JL14J,xL4JL13J), E17(xL12JL11J,xL12JL10J), E58(xL2JL15J,xL1JL15J), E66(xL7JL5J,xL8JL5J,xL9JL5J), E21(xL8JL12J,xL8JL11J), E9(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E10(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E64(xL4JL11J,xL3JL11J,xL2JL11J), E51(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E88(xL12JL15J,xL11JL15J), E94(xL14JL8J,xL15JL8J), E77(xL7JL9J,xL6JL9J,xL5JL9J), E57(xL2JL14J,xL1JL14J), E19(xL12JL2J,xL12JL3J,xL12JL1J), E48(xL2JL12J,xL3JL12J), E86(xL10JL9J,xL11JL9J,xL9JL9J), E34(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL3J,xL13JL4J), E5(xL6JL13J,xL6JL12J,xL6JL14J), E31(xL14JL8J,xL14JL9J,xL14JL7J), E32(xL15JL14J,xL15JL15J,xL15JL13J), E75(xL4JL15J,xL5JL15J), E30(xL10JL4J,xL10JL2J,xL10JL3J), E92(xL14JL4J,xL13JL4J), E69(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E2(xL1JL14J,xL1JL13J,xL1JL15J), E22(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E61(xL12JL14J,xL10JL14J,xL11JL14J), E27(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E28(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E81(xL9JL13J,xL10JL13J), E72(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E7(xL2JL9J,xL2JL7J,xL2JL8J), E56(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E55(xL2JL9J,xL1JL9J,xL3JL9J), E79(xL6JL3J,xL7JL3J), E45(xL4JL1J,xL5JL1J), E89(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E39(xL11JL15J,xL11JL14J), E59(xL10JL8J,xL11JL8J), E70(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E37(xL10JL13J,xL10JL14J,xL10JL12J), E38(xL11JL1J,xL11JL2J), E53(xL1JL8J,xL2JL8J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E93(xL13JL12J,xL14JL12J), E62(xL12JL11J,xL13JL11J,xL14JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-106-ext.xml.hg','E23(xL7JL1J,xL7JL2J,xL7JL3J), E24(xL11JL13J,xL11JL15J,xL11JL14J), E63(xL2JL13J,xL1JL13J,xL3JL13J), E3(xL1JL13J,xL1JL12J), E68(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E40(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E18(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J), E94(xL9JL15J,xL10JL15J,xL11JL15J), E12(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E42(xL9JL15J,xL9JL14J,xL9JL13J), E32(xL7JL12J,xL7JL13J), E86(xL10JL9J,xL9JL9J), E88(xL14JL14J,xL15JL14J), E5(xL12JL2J,xL12JL1J), E47(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E34(xL11JL11J,xL11JL10J), E74(xL12JL11J,xL11JL11J,xL13JL11J), E79(xL5JL8J,xL6JL8J), E58(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E11(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E19(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J), E64(xL4JL4J,xL2JL4J,xL3JL4J), E39(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E82(xL14JL4J,xL15JL4J), E31(xL7JL9J,xL7JL10J), E85(xL8JL11J,xL9JL11J), E89(xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E71(xL4JL15J,xL5JL15J,xL3JL15J), E91(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J), E14(xL3JL15J,xL3JL13J,xL3JL14J), E22(xL5JL2J,xL5JL3J,xL5JL1J), E8(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E52(xL1JL2J,xL2JL2J), E95(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J,xL15JL13J), E55(xL13JL5J,xL14JL5J), E37(xL9JL11J,xL9JL10J,xL9JL9J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E57(xL14JL9J,xL15JL9J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E78(xL6JL1J,xL5JL1J,xL7JL1J), E26(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E53(xL1JL7J,xL2JL7J), E83(xL14JL15J,xL15JL15J), E66(xL14JL8J,xL15JL8J,xL13JL8J), E90(xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E43(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL10J), E56(xL13JL10J,xL14JL10J), E81(xL7JL5J,xL8JL5J), E54(xL2JL6J,xL3JL6J), E48(xL15JL4J,xL15JL3J), E72(xL11JL1J,xL12JL1J,xL13JL1J), E76(xL3JL10J,xL5JL10J,xL4JL10J), E93(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E15(xL13JL1J,xL13JL2J,xL13JL3J), E96(xL12JL12J,xL13JL12J,xL14JL12J), E50(xL3JL11J,xL2JL11J), E46(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E73(xL13JL6J,xL12JL6J,xL11JL6J), E80(xL5JL11J,xL6JL11J), E20(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E36(xL7JL5J,xL7JL6J,xL7JL7J), E4(xL4JL15J,xL4JL14J), E25(xL5JL5J,xL5JL6J), E44(xL10JL15J,xL10JL14J), E61(xL10JL4J,xL8JL4J,xL9JL4J), E60(xL1JL8J,xL2JL8J,xL3JL8J), E28(xL5JL15J,xL5JL13J,xL5JL14J), E62(xL2JL12J,xL1JL12J), E92(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E16(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E13(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E7(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E29(xL11JL1J,xL11JL2J,xL11JL3J), E69(xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E41(xL9JL6J,xL9JL7J), E27(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E21(xL4JL10J,xL4JL9J), E35(xL15JL9J,xL15JL8J), E45(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E67(xL2JL9J,xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E10(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J), E30(xL6JL1J,xL6JL2J), E6(xL12JL6J,xL12JL7J), E49(xL2JL1J,xL1JL1J), E17(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E51(xL11JL5J,xL10JL5J), E59(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E75(xL13JL3J,xL14JL3J,xL15JL3J), E65(xL8JL12J,xL6JL12J,xL7JL12J), E77(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E2(xL1JL7J,xL1JL8J), E38(xL15JL14J,xL15JL15J,xL15JL13J), E70(xL5JL5J,xL3JL5J,xL4JL5J), E84(xL6JL7J,xL7JL7J), E87(xL10JL8J,xL11JL8J), E33(xL9JL3J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-109-ext.xml.hg','E82(xL14JL15J,xL13JL15J,xL15JL15J), E80(xL7JL8J,xL5JL8J,xL6JL8J), E6(xL4JL11J,xL4JL10J,xL4JL9J), E1(xL1JL2J,xL1JL1J), E89(xL8JL3J,xL7JL3J,xL9JL3J), E31(xL15JL9J,xL15JL8J,xL15JL7J), E92(xL11JL1J,xL9JL1J,xL10JL1J), E72(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J), E73(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E28(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E15(xL1JL14J,xL1JL15J), E81(xL12JL11J,xL11JL11J,xL10JL11J), E99(xL14JL4J,xL15JL4J,xL13JL4J), E56(xL1JL4J,xL2JL4J,xL3JL4J), E9(xL1JL12J,xL1JL11J), E79(xL5JL4J,xL6JL4J,xL11JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E90(xL8JL7J,xL7JL7J), E37(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E86(xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E32(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E34(xL6JL5J,xL6JL6J,xL6JL4J), E46(xL10JL11J,xL10JL12J,xL10JL10J), E93(xL10JL8J,xL11JL8J,xL9JL8J), E96(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E74(xL3JL6J,xL4JL6J), E66(xL2JL12J,xL1JL12J,xL3JL12J), E64(xL14JL5J,xL15JL5J), E42(xL14JL8J,xL14JL9J,xL14JL7J), E39(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E38(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E65(xL15JL11J,xL14JL11J), E77(xL7JL15J,xL5JL15J,xL6JL15J), E55(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E26(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E60(xL1JL8J,xL2JL8J,xL3JL8J), E53(xL3JL1J,xL2JL1J,xL1JL1J), E63(xL1JL11J,xL2JL11J), E44(xL10JL2J,xL10JL1J), E67(xL9JL15J,xL10JL15J,xL11JL15J), E50(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E58(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E41(xL9JL8J,xL9JL10J,xL9JL9J), E36(xL6JL15J,xL6JL14J), E25(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E16(xL4JL3J,xL4JL2J), E21(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E71(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E83(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J,xL11JL12J), E33(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E17(xL12JL13J,xL12JL14J), E61(xL8JL13J,xL9JL13J,xL7JL13J), E62(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E45(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E59(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E54(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E47(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E70(xL6JL5J,xL5JL5J,xL4JL5J), E87(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E18(xL15JL14J,xL15JL15J), E97(xL13JL6J,xL12JL6J), E2(xL4JL14J,xL4JL13J), E30(xL11JL7J,xL11JL8J,xL11JL9J), E52(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E5(xL1JL7J,xL1JL9J,xL1JL8J), E88(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E35(xL7JL8J,xL7JL6J,xL7JL7J), E4(xL1JL5J,xL1JL4J), E8(xL12JL11J,xL12JL10J,xL12JL9J), E12(xL15JL2J,xL15JL1J), E11(xL10JL15J,xL10JL14J), E76(xL6JL1J,xL5JL1J,xL7JL1J), E40(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E68(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E13(xL15JL5J,xL15JL4J), E27(xL4JL7J,xL4JL5J,xL4JL6J), E48(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E94(xL13JL12J,xL14JL12J,xL15JL12J), E20(xL2JL9J,xL2JL7J,xL2JL8J), E91(xL8JL9J,xL9JL9J), E22(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E19(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E57(xL2JL5J,xL1JL5J), E3(xL12JL2J,xL12JL3J), E7(xL12JL6J,xL12JL7J,xL12JL5J), E10(xL6JL1J,xL6JL2J), E84(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL15JL14J,xL11JL14J), E95(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E43(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E24(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E29(xL5JL7J,xL5JL8J,xL5JL9J), E51(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E69(xL2JL15J,xL1JL15J,xL3JL15J), E14(xL15JL11J,xL15JL12J), E23(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E75(xL3JL10J,xL4JL10J), E78(xL13JL1J,xL14JL1J,xL15JL1J), E49(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E98(xL12JL10J,xL13JL10J), E85(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E100(xL14JL8J,xL15JL8J,xL13JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-112-ext.xml.hg','E35(xL6JL3J,xL6JL2J), E13(xL12JL2J,xL12JL1J), E32(xL15JL3J,xL15JL2J), E2(xL1JL7J,xL1JL6J,xL1JL5J), E46(xL9JL6J,xL9JL7J,xL9JL3J,xL9JL4J,xL9JL5J), E17(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J), E78(xL10JL9J,xL11JL9J,xL9JL9J), E23(xL10JL13J,xL10JL14J), E72(xL15JL10J,xL14JL10J), E51(xL2JL1J,xL1JL1J), E33(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E16(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E67(xL14JL14J,xL15JL14J), E90(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E63(xL5JL7J,xL6JL7J,xL7JL7J), E54(xL1JL2J,xL2JL2J), E48(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E57(xL14JL3J,xL15JL3J), E98(xL15JL11J,xL13JL11J,xL14JL11J), E92(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E53(xL11JL11J,xL10JL11J), E77(xL10JL5J,xL8JL5J,xL9JL5J), E86(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E38(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E24(xL13JL1J,xL13JL2J), E74(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E11(xL1JL14J,xL1JL13J), E27(xL9JL15J,xL9JL14J), E29(xL9JL10J,xL9JL9J), E66(xL6JL5J,xL5JL5J), E87(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E14(xL2JL3J,xL2JL1J,xL2JL2J), E28(xL4JL15J,xL4JL14J), E96(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E50(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E62(xL3JL10J,xL1JL10J,xL2JL10J), E59(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E68(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E49(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E4(xL15JL10J,xL15JL9J,xL15JL11J), E25(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E58(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E80(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E61(xL1JL7J,xL2JL7J,xL3JL7J), E79(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E5(xL15JL14J,xL15JL15J,xL15JL13J), E81(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E60(xL2JL5J,xL1JL5J,xL3JL5J), E71(xL2JL13J,xL1JL13J), E6(xL1JL9J,xL1JL10J,xL1JL11J), E45(xL8JL13J,xL8JL15J,xL8JL14J), E84(xL7JL9J,xL6JL9J), E88(xL9JL15J,xL8JL15J), E56(xL7JL1J,xL8JL1J), E9(xL14JL9J,xL14JL11J,xL14JL10J), E75(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E8(xL13JL13J,xL13JL12J,xL13JL11J), E31(xL12JL4J,xL12JL5J), E19(xL3JL15J,xL3JL14J), E83(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E55(xL4JL1J,xL5JL1J), E40(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E94(xL12JL15J,xL11JL15J), E43(xL7JL6J,xL7JL7J), E37(xL12JL7J,xL12JL8J), E30(xL11JL8J,xL11JL9J), E95(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E21(xL7JL1J,xL7JL2J), E36(xL8JL11J,xL8JL10J), E82(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E34(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E91(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E15(xL3JL3J,xL3JL4J,xL3JL5J), E52(xL10JL7J,xL9JL7J), E7(xL2JL7J,xL2JL5J,xL2JL6J), E42(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E85(xL8JL11J,xL7JL11J,xL6JL11J), E26(xL4JL8J,xL4JL9J), E89(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E20(xL4JL12J,xL4JL11J), E41(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E69(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E97(xL13JL6J,xL14JL6J,xL15JL6J), E47(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E64(xL14JL9J,xL15JL9J,xL13JL9J), E10(xL14JL15J,xL14JL14J,xL14JL13J), E65(xL1JL6J,xL2JL6J), E73(xL14JL15J,xL15JL15J), E70(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E44(xL8JL3J,xL8JL1J,xL8JL2J), E39(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E18(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J,xL13JL9J), E93(xL12JL12J,xL13JL12J,xL11JL12J), E12(xL5JL7J,xL5JL8J), E76(xL5JL4J,xL4JL4J,xL3JL4J), E3(xL15JL7J,xL15JL6J,xL15JL5J), E22(xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-113-ext.xml.hg','E47(xL13JL8J,xL11JL8J,xL12JL8J), E79(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E11(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E35(xL11JL13J,xL11JL14J), E65(xL14JL6J,xL15JL6J), E88(xL13JL15J,xL12JL15J), E62(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E12(xL4JL1J,xL4JL2J), E20(xL5JL5J,xL5JL6J), E26(xL13JL15J,xL13JL14J,xL13JL13J), E4(xL13JL7J,xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E13(xL7JL15J,xL7JL14J), E52(xL2JL5J,xL1JL5J,xL3JL5J), E90(xL14JL13J,xL13JL13J,xL15JL13J), E6(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E37(xL12JL10J,xL12JL8J,xL12JL9J), E45(xL1JL11J,xL3JL11J,xL2JL11J), E60(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E76(xL11JL5J,xL10JL5J), E53(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E16(xL4JL14J,xL4JL13J,xL4JL12J), E66(xL3JL1J,xL4JL1J), E85(xL9JL12J,xL10JL12J), E2(xL1JL14J,xL1JL13J,xL1JL10J,xL1JL12J,xL1JL11J), E21(xL5JL8J,xL5JL9J), E31(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E15(xL6JL9J,xL6JL11J,xL6JL10J), E56(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E68(xL13JL5J,xL14JL5J,xL15JL5J), E69(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E75(xL6JL4J,xL7JL4J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E5(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E33(xL11JL3J,xL11JL4J,xL11JL5J), E14(xL4JL7J,xL4JL8J,xL4JL6J), E42(xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J), E70(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E81(xL14JL9J,xL12JL9J,xL13JL9J), E40(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E24(xL6JL5J,xL6JL3J,xL6JL4J), E54(xL1JL10J,xL2JL10J), E58(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E86(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J), E64(xL2JL15J,xL3JL15J), E87(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E22(xL11JL11J,xL11JL10J), E9(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E30(xL10JL6J,xL10JL7J,xL10JL5J), E27(xL6JL13J,xL6JL14J), E82(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E74(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E84(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E55(xL13JL1J,xL14JL1J), E3(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E72(xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E17(xL5JL2J,xL5JL3J), E25(xL10JL13J,xL10JL11J,xL10JL12J), E38(xL12JL14J,xL12JL15J), E51(xL9JL1J,xL8JL1J), E73(xL14JL14J,xL12JL14J,xL13JL14J,xL11JL14J), E43(xL15JL10J,xL15JL11J,xL15JL12J,xL15JL13J), E83(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E23(xL5JL11J,xL5JL12J,xL5JL13J), E39(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E19(xL10JL2J,xL10JL3J), E49(xL5JL11J,xL6JL11J), E80(xL7JL8J,xL9JL8J,xL8JL8J), E36(xL12JL2J,xL12JL3J,xL12JL4J), E8(xL8JL3J,xL8JL1J,xL8JL2J), E18(xL9JL1J,xL9JL2J), E71(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E89(xL15JL11J,xL13JL11J,xL14JL11J), E59(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E41(xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E29(xL9JL6J,xL9JL7J,xL9JL8J), E67(xL4JL8J,xL3JL8J,xL5JL8J), E7(xL3JL1J,xL3JL2J,xL3JL3J), E44(xL1JL3J,xL2JL3J,xL3JL3J), E48(xL1JL4J,xL2JL4J), E50(xL7JL15J,xL8JL15J), E28(xL7JL8J,xL7JL9J,xL7JL10J), E32(xL8JL13J,xL8JL15J,xL8JL14J), E77(xL13JL7J,xL14JL7J), E61(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E34(xL11JL7J,xL11JL8J), E78(xL14JL12J,xL15JL12J), E46(xL2JL7J,xL4JL7J,xL3JL7J), E57(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E10(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E63(xL2JL9J,xL3JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-114-ext.xml.hg','E38(xL11JL3J,xL11JL4J), E41(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E3(xL5JL2J,xL5JL3J,xL5JL4J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E40(xL11JL13J,xL11JL12J,xL11JL14J), E55(xL7JL15J,xL9JL15J,xL8JL15J), E58(xL2JL9J,xL1JL9J), E91(xL12JL2J,xL13JL2J,xL14JL2J), E21(xL5JL12J,xL5JL13J), E27(xL10JL8J,xL10JL9J,xL10JL7J), E15(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL9J,xL12JL15J), E50(xL5JL8J,xL6JL8J), E87(xL14JL7J,xL15JL7J), E26(xL6JL9J,xL6JL7J,xL6JL8J), E44(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E24(xL10JL13J,xL10JL11J,xL10JL12J), E75(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E30(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E59(xL3JL5J,xL4JL5J), E42(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E69(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E70(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E86(xL12JL11J,xL13JL11J), E33(xL8JL5J,xL8JL6J), E5(xL1JL13J,xL1JL12J), E53(xL1JL8J,xL2JL8J,xL3JL8J), E77(xL9JL1J,xL7JL1J,xL8JL1J), E7(xL2JL3J,xL2JL4J,xL2JL2J), E46(xL15JL14J,xL15JL12J,xL15JL13J), E49(xL1JL4J,xL2JL4J), E34(xL8JL11J,xL8JL10J), E47(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E79(xL8JL10J,xL9JL10J,xL7JL10J), E64(xL12JL1J,xL13JL1J,xL14JL1J), E25(xL14JL14J,xL14JL13J,xL14JL12J), E63(xL2JL14J,xL4JL14J,xL3JL14J), E39(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E88(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E28(xL7JL1J,xL7JL2J), E37(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E13(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL7J,xL4JL5J,xL4JL6J), E18(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E31(xL8JL3J,xL8JL1J,xL8JL2J), E61(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E57(xL13JL3J,xL14JL3J,xL15JL3J), E65(xL14JL8J,xL15JL8J,xL13JL8J), E43(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E48(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E90(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E45(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E76(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E9(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E32(xL15JL9J,xL15JL8J,xL15JL7J), E35(xL12JL2J,xL12JL1J), E11(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E6(xL9JL15J,xL9JL14J), E73(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E92(xL14JL12J,xL15JL12J), E89(xL13JL6J,xL12JL6J,xL11JL6J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E4(xL13JL15J,xL13JL14J,xL13JL13J), E81(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E74(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E78(xL9JL6J,xL7JL6J,xL8JL6J), E80(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E19(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E66(xL4JL15J,xL2JL15J,xL3JL15J), E82(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E67(xL3JL1J,xL4JL1J), E10(xL3JL1J,xL3JL2J,xL3JL3J), E84(xL12JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E23(xL6JL5J,xL6JL3J,xL6JL4J), E22(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E60(xL13JL15J,xL12JL15J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E83(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E71(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E14(xL9JL1J,xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E17(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E56(xL13JL5J,xL14JL5J,xL12JL5J), E51(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E72(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E16(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E52(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J,xL7JL12J), E20(xL4JL15J,xL4JL14J), E68(xL3JL10J,xL5JL10J,xL4JL10J), E85(xL10JL8J,xL11JL8J), E54(xL2JL13J,xL1JL13J,xL3JL13J), E29(xL15JL4J,xL15JL3J), E36(xL8JL13J,xL8JL15J,xL8JL14J), E12(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E62(xL4JL11J,xL3JL11J,xL2JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-115-ext.xml.hg','E29(xL12JL2J,xL12JL1J), E41(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E26(xL6JL13J,xL6JL12J), E60(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E32(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E87(xL13JL5J,xL11JL5J,xL12JL5J), E12(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E57(xL1JL8J,xL2JL8J), E56(xL12JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E92(xL14JL13J,xL15JL13J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E88(xL12JL11J,xL11JL11J,xL13JL11J), E14(xL4JL1J,xL4JL2J), E23(xL11JL7J,xL11JL8J,xL11JL9J), E74(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E51(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J,xL7JL4J), E35(xL9JL1J,xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E62(xL2JL13J,xL1JL13J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E24(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E33(xL8JL5J,xL8JL6J), E70(xL5JL3J,xL6JL3J,xL7JL3J), E76(xL9JL1J,xL7JL1J,xL8JL1J), E15(xL10JL13J,xL10JL12J), E59(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E81(xL11JL3J,xL10JL3J,xL9JL3J), E71(xL7JL2J,xL8JL2J,xL9JL2J), E61(xL14JL15J,xL13JL15J,xL12JL15J,xL11JL15J), E16(xL13JL15J,xL13JL14J), E27(xL8JL1J,xL8JL2J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E84(xL10JL8J,xL11JL8J), E21(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E20(xL13JL1J,xL13JL2J), E47(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J), E75(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E83(xL9JL13J,xL10JL13J,xL11JL13J), E48(xL15JL14J,xL15JL12J,xL15JL13J), E9(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E79(xL7JL5J,xL8JL5J,xL9JL5J), E18(xL4JL15J,xL4JL14J), E34(xL8JL15J,xL8JL14J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E58(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E22(xL5JL7J,xL5JL8J,xL5JL9J), E65(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E39(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E64(xL14JL8J,xL15JL8J), E30(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E43(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E2(xL1JL14J,xL1JL13J,xL1JL12J), E72(xL5JL8J,xL6JL8J), E17(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E80(xL7JL15J,xL9JL15J,xL8JL15J), E46(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E42(xL12JL11J,xL12JL12J,xL12JL10J,xL12JL9J), E68(xL5JL5J,xL3JL5J,xL4JL5J), E77(xL8JL11J,xL9JL11J,xL7JL11J), E36(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E89(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E67(xL4JL15J,xL2JL15J,xL5JL15J,xL3JL15J), E19(xL12JL14J,xL12JL15J), E53(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E91(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E31(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E50(xL1JL3J,xL2JL3J), E85(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E40(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E82(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E37(xL10JL4J,xL10JL3J), E44(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E78(xL9JL14J,xL8JL14J,xL7JL14J), E28(xL8JL11J,xL8JL10J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E73(xL5JL13J,xL6JL13J,xL7JL13J), E11(xL3JL1J,xL3JL2J), E13(xL3JL15J,xL3JL14J), E25(xL6JL3J,xL6JL4J), E45(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E3(xL15JL4J,xL15JL3J,xL15JL2J), E54(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E69(xL5JL11J,xL4JL11J,xL3JL11J), E10(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E6(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E52(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J,xL7JL12J), E4(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E63(xL14JL3J,xL15JL3J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E38(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E90(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E66(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-117-ext.xml.hg','E9(xL2JL13J,xL2JL14J,xL2JL15J), E21(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL7J,xL5JL8J,xL5JL9J), E24(xL6JL13J,xL6JL15J,xL6JL14J), E75(xL7JL5J,xL8JL5J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E82(xL10JL13J,xL11JL13J), E18(xL12JL11J,xL12JL10J), E69(xL5JL3J,xL6JL3J), E46(xL3JL6J,xL4JL6J), E67(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E25(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E34(xL10JL13J,xL10JL14J,xL10JL12J), E17(xL7JL9J,xL7JL10J), E58(xL14JL9J,xL15JL9J,xL13JL9J), E12(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E74(xL6JL14J,xL8JL14J,xL7JL14J), E71(xL14JL13J,xL15JL13J), E80(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E35(xL14JL2J,xL14JL3J,xL14JL1J), E87(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E88(xL13JL15J,xL12JL15J,xL11JL15J), E89(xL12JL10J,xL13JL10J), E32(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E16(xL4JL5J,xL4JL6J), E8(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E13(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E2(xL7JL15J,xL7JL13J,xL7JL14J), E42(xL13JL15J,xL13JL14J), E81(xL14JL8J,xL15JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E85(xL13JL6J,xL14JL6J,xL15JL6J), E27(xL9JL1J,xL9JL2J,xL9JL3J), E31(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E38(xL12JL3J,xL12JL4J,xL12JL5J), E66(xL5JL12J,xL4JL12J,xL3JL12J), E79(xL9JL1J,xL10JL1J), E76(xL8JL11J,xL9JL11J), E28(xL9JL6J,xL9JL7J), E23(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E44(xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E64(xL2JL13J,xL4JL13J,xL8JL13J,xL5JL13J,xL6JL13J,xL3JL13J,xL7JL13J), E63(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E73(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E78(xL8JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E54(xL3JL1J,xL4JL1J,xL5JL1J), E37(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E83(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E90(xL13JL1J,xL14JL1J,xL15JL1J), E53(xL3JL10J,xL1JL10J,xL2JL10J), E61(xL2JL15J,xL1JL15J,xL3JL15J), E65(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E19(xL4JL8J,xL4JL9J), E56(xL10JL9J,xL11JL9J,xL9JL9J), E26(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E36(xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E50(xL1JL7J,xL2JL7J,xL3JL7J), E15(xL4JL1J,xL4JL2J), E22(xL6JL3J,xL6JL4J,xL6JL2J), E57(xL13JL2J,xL14JL2J,xL15JL2J), E45(xL1JL3J,xL2JL3J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E10(xL4JL13J,xL4JL12J,xL4JL11J), E40(xL12JL7J,xL12JL8J), E47(xL14JL12J,xL15JL12J), E30(xL15JL2J,xL15JL1J), E41(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E68(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E4(xL1JL14J,xL1JL15J), E55(xL10JL2J,xL8JL2J,xL9JL2J), E52(xL2JL9J,xL1JL9J), E7(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E86(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E70(xL7JL15J,xL6JL15J), E48(xL1JL4J,xL2JL4J), E11(xL3JL1J,xL3JL2J), E59(xL2JL14J,xL1JL14J,xL3JL14J), E60(xL5JL7J,xL6JL7J,xL7JL7J), E77(xL14JL7J,xL15JL7J), E51(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E72(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E33(xL10JL2J,xL10JL3J,xL10JL1J), E84(xL11JL4J,xL12JL4J,xL13JL4J), E14(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E43(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E20(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E39(xL15JL11J,xL15JL12J,xL15JL13J), E49(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E29(xL12JL14J,xL12JL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-118-ext.xml.hg','E13(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E29(xL9JL6J,xL9JL7J,xL9JL5J), E45(xL5JL8J,xL6JL8J), E56(xL2JL3J,xL3JL3J), E61(xL13JL6J,xL14JL6J,xL12JL6J), E82(xL10JL8J,xL11JL8J), E32(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E37(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E62(xL13JL7J,xL14JL7J,xL15JL7J), E1(xL1JL2J,xL1JL1J), E81(xL11JL2J,xL10JL2J,xL9JL2J), E30(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E40(xL15JL14J,xL15JL15J), E66(xL5JL14J,xL6JL14J,xL7JL14J), E11(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E36(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL2J,xL13JL3J,xL13JL4J), E49(xL2JL14J,xL1JL14J,xL3JL14J), E60(xL3JL10J,xL4JL10J,xL2JL10J), E70(xL5JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E86(xL12JL11J,xL13JL11J), E44(xL6JL1J,xL5JL1J), E55(xL13JL5J,xL11JL5J,xL12JL5J), E80(xL12JL12J,xL8JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J), E43(xL3JL5J,xL4JL5J), E12(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E75(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E87(xL13JL3J,xL14JL3J), E27(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E83(xL14JL1J,xL15JL1J), E6(xL1JL14J,xL1JL15J), E57(xL5JL4J,xL6JL4J,xL4JL4J,xL2JL4J,xL3JL4J,xL8JL4J,xL7JL4J), E24(xL7JL13J,xL7JL14J), E69(xL9JL14J,xL10JL14J,xL11JL14J), E5(xL15JL9J,xL15JL8J,xL15JL7J), E20(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E23(xL10JL2J,xL10JL3J,xL10JL1J), E63(xL14JL14J,xL13JL14J,xL15JL14J), E33(xL11JL7J,xL11JL8J,xL11JL9J), E41(xL2JL1J,xL1JL1J), E79(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E21(xL6JL13J,xL6JL15J,xL6JL14J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E54(xL2JL9J,xL1JL9J,xL3JL9J), E58(xL2JL6J,xL3JL6J,xL4JL6J), E14(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E28(xL9JL2J,xL9JL3J), E8(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E35(xL12JL11J,xL12JL12J,xL12JL10J,xL12JL9J), E84(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E72(xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E31(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E76(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E18(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E16(xL4JL12J,xL4JL11J,xL4JL10J), E17(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E4(xL12JL6J,xL12JL4J,xL12JL5J), E73(xL5JL15J,xL6JL15J), E77(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J), E74(xL14JL13J,xL13JL13J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E3(xL5JL7J,xL5JL8J,xL5JL9J), E88(xL14JL15J,xL15JL15J), E19(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E34(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E65(xL5JL11J,xL4JL11J,xL3JL11J), E7(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E85(xL12JL10J,xL13JL10J,xL14JL10J), E25(xL15JL2J,xL15JL1J), E78(xL10JL6J,xL9JL6J,xL8JL6J), E15(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E46(xL11JL1J,xL10JL1J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E53(xL14JL8J,xL15JL8J), E59(xL8JL10J,xL7JL10J,xL6JL10J), E68(xL5JL2J,xL6JL2J,xL7JL2J), E38(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E51(xL1JL8J,xL2JL8J), E71(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E52(xL2JL15J,xL1JL15J), E67(xL13JL2J,xL14JL2J,xL15JL2J), E48(xL1JL2J,xL3JL2J,xL2JL2J), E42(xL2JL13J,xL3JL13J), E50(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E64(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E47(xL10JL15J,xL11JL15J), E39(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E26(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E22(xL7JL9J,xL7JL10J,xL7JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-120-ext.xml.hg','E33(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E20(xL11JL3J,xL11JL4J), E88(xL9JL1J,xL7JL1J,xL8JL1J), E34(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E16(xL5JL12J,xL5JL13J), E62(xL1JL8J,xL2JL8J), E1(xL1JL2J,xL1JL1J), E15(xL3JL6J,xL3JL7J), E49(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J), E43(xL10JL8J,xL10JL7J), E67(xL13JL6J,xL12JL6J,xL11JL6J), E3(xL12JL6J,xL12JL5J), E89(xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E55(xL12JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J), E28(xL13JL10J,xL13JL9J), E75(xL14JL8J,xL15JL8J), E92(xL7JL15J,xL9JL15J,xL8JL15J), E87(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E36(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E46(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E57(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E77(xL4JL15J,xL2JL15J,xL3JL15J), E80(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E58(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E85(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E94(xL9JL12J,xL10JL12J,xL11JL12J), E79(xL5JL5J,xL4JL5J), E13(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E83(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E97(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E41(xL8JL15J,xL8JL14J), E64(xL9JL6J,xL8JL6J), E40(xL8JL9J,xL8JL11J,xL8JL10J), E38(xL8JL1J,xL8JL2J), E50(xL15JL14J,xL15JL15J), E86(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E8(xL10JL13J,xL10JL12J), E2(xL6JL3J,xL6JL4J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E35(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E70(xL12JL1J,xL13JL1J,xL14JL1J), E52(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E98(xL12JL11J,xL11JL11J), E24(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E73(xL2JL4J,xL3JL4J), E39(xL8JL7J,xL8JL5J,xL8JL6J), E42(xL9JL1J,xL9JL2J), E47(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL12J,xL14JL11J,xL14JL10J), E53(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E6(xL1JL14J,xL1JL13J,xL1JL12J), E22(xL12JL13J,xL12JL14J,xL12JL15J), E37(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E31(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL14J), E69(xL2JL12J,xL1JL12J,xL3JL12J), E21(xL4JL3J,xL4JL1J,xL4JL2J), E72(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E18(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E19(xL3JL15J,xL3JL14J), E99(xL14JL15J,xL13JL15J,xL12JL15J,xL15JL15J), E26(xL6JL9J,xL6JL8J), E59(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E27(xL7JL15J,xL7JL14J), E5(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E25(xL4JL11J,xL4JL10J), E44(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E17(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E84(xL5JL12J,xL6JL12J), E66(xL5JL4J,xL6JL4J,xL7JL4J), E93(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E95(xL12JL3J,xL11JL3J,xL10JL3J), E100(xL15JL11J,xL14JL11J), E81(xL4JL13J,xL5JL13J,xL6JL13J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL4J), E14(xL12JL11J,xL12JL10J,xL12JL8J,xL12JL9J), E30(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E90(xL8JL10J,xL7JL10J), E68(xL14JL4J,xL15JL4J,xL13JL4J), E51(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E82(xL13JL7J,xL14JL7J,xL15JL7J), E4(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL5J), E63(xL2JL13J,xL1JL13J), E9(xL13JL1J,xL13JL2J), E71(xL13JL5J,xL14JL5J,xL12JL5J), E7(xL2JL1J,xL2JL2J), E60(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E10(xL14JL15J,xL14JL14J), E65(xL2JL9J,xL1JL9J,xL3JL9J), E78(xL3JL10J,xL5JL10J,xL4JL10J), E23(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E45(xL12JL2J,xL12JL3J,xL12JL1J), E29(xL4JL15J,xL4JL14J,xL4JL13J), E76(xL4JL11J,xL3JL11J,xL2JL11J), E96(xL11JL4J,xL10JL4J), E32(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E61(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E54(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E74(xL13JL12J,xL14JL12J), E56(xL2JL5J,xL1JL5J), E91(xL14JL3J,xL15JL3J), E48(xL15JL4J,xL15JL3J,xL15JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-121-ext.xml.hg','E50(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E27(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E61(xL5JL13J,xL6JL13J,xL7JL13J), E11(xL2JL3J,xL2JL4J,xL2JL2J), E71(xL5JL8J,xL6JL8J), E5(xL7JL6J,xL7JL7J), E70(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E40(xL11JL13J,xL11JL14J), E43(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E6(xL9JL10J,xL9JL9J), E48(xL15JL10J,xL15JL9J), E20(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E41(xL12JL2J,xL12JL1J), E56(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E86(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E28(xL8JL1J,xL8JL2J), E76(xL8JL11J,xL7JL11J), E57(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E18(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E89(xL13JL3J,xL14JL3J,xL15JL3J), E45(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E77(xL8JL5J,xL9JL5J), E83(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E81(xL11JL3J,xL10JL3J,xL9JL3J), E90(xL12JL12J,xL13JL12J,xL14JL12J), E35(xL10JL4J,xL10JL2J,xL10JL3J), E68(xL4JL6J,xL5JL6J), E7(xL1JL14J,xL1JL13J), E13(xL2JL7J,xL2JL8J,xL2JL6J), E49(xL1JL2J,xL3JL2J,xL2JL2J), E55(xL2JL13J,xL1JL13J,xL3JL13J), E84(xL10JL8J,xL11JL8J), E74(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E79(xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E52(xL7JL1J,xL8JL1J), E66(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E19(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E4(xL5JL2J,xL5JL3J), E8(xL4JL15J,xL4JL14J), E85(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E87(xL12JL10J,xL11JL10J), E42(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J,xL12JL9J), E30(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E9(xL15JL3J,xL15JL2J), E1(xL1JL3J,xL1JL2J), E75(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E63(xL4JL15J,xL2JL15J,xL5JL15J,xL3JL15J), E60(xL2JL12J,xL4JL12J,xL3JL12J), E24(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E67(xL5JL11J,xL4JL11J,xL3JL11J), E15(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E22(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E29(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E88(xL14JL4J,xL12JL4J,xL13JL4J), E46(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E69(xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E38(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E47(xL14JL8J,xL14JL9J,xL14JL10J), E82(xL13JL5J,xL11JL5J,xL12JL5J), E31(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E10(xL15JL14J,xL15JL13J), E64(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E36(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E73(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E34(xL9JL6J,xL9JL7J,xL9JL3J,xL9JL4J,xL9JL5J), E44(xL13JL7J,xL13JL8J,xL13JL9J), E16(xL3JL7J,xL3JL8J,xL3JL9J), E51(xL1JL6J,xL2JL6J), E62(xL14JL14J,xL13JL14J,xL15JL14J), E37(xL11JL1J,xL11JL2J,xL11JL3J), E65(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E54(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E23(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E39(xL11JL11J,xL11JL10J), E78(xL15JL10J,xL14JL10J), E17(xL5JL15J,xL5JL13J,xL5JL14J), E21(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E33(xL8JL15J,xL8JL14J), E53(xL14JL8J,xL13JL8J), E72(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E25(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E80(xL9JL15J,xL8JL15J), E12(xL14JL14J,xL14JL13J,xL14JL12J), E58(xL4JL4J,xL2JL4J,xL3JL4J), E59(xL2JL8J,xL3JL8J), E14(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E26(xL6JL13J,xL6JL12J,xL6JL14J), E2(xL5JL5J,xL5JL6J), E3(xL1JL7J,xL1JL6J), E32(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-122-ext.xml.hg','E68(xL5JL12J,xL6JL12J), E4(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E61(xL4JL15J,xL5JL15J,xL6JL15J), E54(xL2JL5J,xL1JL5J,xL3JL5J), E42(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E50(xL8JL5J,xL9JL5J), E84(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E33(xL7JL2J,xL7JL3J,xL7JL4J), E39(xL11JL4J,xL11JL5J), E2(xL1JL10J,xL1JL12J,xL1JL11J), E52(xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E6(xL9JL10J,xL9JL9J), E91(xL11JL11J,xL10JL11J), E88(xL10JL7J,xL11JL7J,xL9JL7J), E36(xL9JL14J,xL9JL13J,xL9JL12J), E35(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E95(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E96(xL14JL5J,xL15JL5J), E11(xL9JL6J,xL9JL7J,xL9JL5J), E14(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E30(xL5JL15J,xL5JL14J), E69(xL6JL7J,xL7JL7J), E21(xL12JL6J,xL12JL5J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E19(xL7JL13J,xL7JL14J), E59(xL2JL12J,xL1JL12J,xL3JL12J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E89(xL10JL9J,xL9JL9J), E38(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E75(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E73(xL6JL1J,xL3JL1J,xL4JL1J,xL5JL1J), E78(xL6JL5J,xL5JL5J), E87(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E48(xL15JL10J,xL15JL11J,xL15JL12J,xL15JL13J), E66(xL2JL9J,xL3JL9J), E9(xL3JL10J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E12(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E44(xL13JL15J,xL13JL14J), E16(xL4JL7J,xL4JL8J,xL4JL6J), E92(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E93(xL12JL3J,xL13JL3J,xL14JL3J), E37(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E67(xL5JL11J,xL4JL11J), E24(xL5JL2J,xL5JL3J,xL5JL1J), E43(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E45(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL3J), E70(xL8JL11J,xL7JL11J), E28(xL9JL2J,xL9JL3J), E57(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E3(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E40(xL12JL2J,xL12JL3J,xL12JL1J), E60(xL2JL13J,xL4JL13J,xL3JL13J), E77(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E18(xL7JL6J,xL7JL7J), E23(xL11JL13J,xL11JL15J,xL11JL14J), E76(xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E25(xL13JL2J,xL13JL3J,xL13JL4J), E53(xL13JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E63(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E56(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E64(xL2JL7J,xL4JL7J,xL3JL7J), E31(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E90(xL11JL4J,xL10JL4J), E72(xL13JL7J,xL14JL7J), E74(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E51(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E58(xL1JL11J,xL2JL11J), E27(xL5JL11J,xL5JL12J), E34(xL7JL9J,xL7JL10J,xL7JL11J), E71(xL11JL5J,xL12JL5J), E41(xL12JL10J,xL12JL8J,xL12JL9J), E86(xL12JL13J,xL8JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E15(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E82(xL14JL9J,xL12JL9J,xL13JL9J), E49(xL1JL3J,xL2JL3J), E46(xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E26(xL5JL5J,xL5JL6J), E7(xL11JL7J,xL11JL8J), E80(xL7JL9J,xL6JL9J,xL5JL9J), E32(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E17(xL4JL11J,xL4JL10J), E85(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E10(xL3JL12J,xL3JL13J,xL3JL14J), E29(xL5JL8J,xL5JL9J), E22(xL4JL15J,xL4JL14J,xL4JL13J), E81(xL11JL1J,xL12JL1J,xL10JL1J), E55(xL15JL11J,xL13JL11J,xL14JL11J), E83(xL6JL4J,xL8JL4J,xL7JL4J), E13(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E94(xL14JL4J,xL15JL4J,xL13JL4J), E5(xL3JL1J,xL3JL2J), E8(xL11JL11J,xL11JL10J), E47(xL15JL6J,xL15JL5J,xL15JL4J), E65(xL8JL12J,xL9JL12J,xL10JL12J), E20(xL11JL1J,xL11JL2J), E79(xL14JL13J,xL15JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-123-ext.xml.hg','E85(xL14JL13J,xL15JL13J), E20(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E12(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E39(xL13JL5J,xL13JL6J), E91(xL13JL1J,xL14JL1J,xL15JL1J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E63(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E19(xL6JL13J,xL6JL15J,xL6JL14J), E44(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E90(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E48(xL15JL11J,xL15JL12J,xL15JL13J), E33(xL15JL2J,xL15JL1J), E56(xL2JL9J,xL1JL9J), E50(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E67(xL3JL6J,xL4JL6J), E8(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E24(xL5JL7J,xL5JL8J), E68(xL6JL4J,xL7JL4J), E2(xL14JL2J,xL14JL3J,xL14JL1J), E5(xL7JL9J,xL7JL10J), E80(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E11(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E47(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E58(xL3JL10J,xL1JL10J,xL2JL10J), E53(xL1JL8J,xL2JL8J,xL3JL8J), E16(xL3JL10J,xL3JL11J), E38(xL9JL1J,xL9JL2J), E52(xL13JL15J,xL12JL15J,xL11JL15J), E92(xL13JL2J,xL14JL2J,xL15JL2J), E32(xL11JL8J,xL11JL9J), E43(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E88(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E89(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E22(xL4JL13J,xL4JL12J,xL4JL11J), E28(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E76(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E6(xL8JL5J,xL8JL6J), E26(xL6JL3J,xL6JL4J,xL6JL2J), E40(xL8JL13J,xL8JL15J,xL8JL14J), E18(xL3JL15J,xL3JL13J,xL3JL14J), E71(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J), E25(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J), E75(xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E81(xL8JL11J,xL9JL11J), E46(xL13JL15J,xL13JL14J), E73(xL5JL8J,xL6JL8J), E60(xL7JL15J,xL6JL15J,xL8JL15J), E69(xL12JL10J,xL13JL10J), E41(xL10JL2J,xL10JL3J,xL10JL1J), E54(xL3JL1J,xL4JL1J,xL5JL1J), E87(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL10JL3J), E15(xL3JL1J,xL3JL2J), E93(xL13JL6J,xL14JL6J,xL15JL6J), E86(xL14JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E10(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E61(xL2JL15J,xL1JL15J,xL3JL15J), E70(xL14JL7J,xL15JL7J), E34(xL8JL3J,xL8JL1J,xL8JL2J), E65(xL2JL13J,xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E78(xL10JL8J,xL11JL8J), E79(xL9JL1J,xL8JL1J,xL10JL1J), E36(xL13JL1J,xL13JL2J,xL13JL3J), E83(xL10JL7J,xL9JL7J), E57(xL7JL5J,xL8JL5J), E17(xL12JL10J,xL12JL9J), E31(xL7JL15J,xL7JL14J), E51(xL2JL5J,xL1JL5J,xL3JL5J), E3(xL1JL9J,xL1JL8J,xL1JL10J), E94(xL15JL11J,xL13JL11J,xL14JL11J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E64(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E14(xL11JL13J,xL11JL15J,xL11JL14J), E7(xL9JL6J,xL9JL7J), E4(xL1JL14J,xL1JL15J), E55(xL14JL8J,xL15JL8J,xL13JL8J), E84(xL11JL4J,xL12JL4J), E49(xL1JL3J,xL2JL3J), E13(xL2JL13J,xL2JL14J,xL2JL15J), E21(xL4JL7J,xL4JL6J), E59(xL2JL14J,xL1JL14J,xL3JL14J), E74(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E27(xL15JL8J,xL15JL7J,xL15JL6J), E45(xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E82(xL9JL12J,xL10JL12J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E29(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL5J,xL10JL10J), E66(xL12JL13J,xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E35(xL12JL3J,xL12JL4J,xL12JL5J), E72(xL5JL12J,xL4JL12J), E23(xL5JL2J,xL5JL3J,xL5JL1J), E30(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E37(xL8JL11J,xL8JL10J), E77(xL7JL9J,xL6JL9J), E42(xL10JL13J,xL10JL14J,xL10JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-124-ext.xml.hg','E54(xL14JL15J,xL13JL15J), E56(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E65(xL6JL3J,xL7JL3J), E64(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E49(xL14JL9J,xL15JL9J,xL13JL9J), E72(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E51(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E41(xL15JL14J,xL15JL13J), E31(xL10JL9J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E73(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E23(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL9J,xL6JL11J,xL6JL10J), E78(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E44(xL1JL7J,xL2JL7J,xL3JL7J), E28(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E4(xL1JL14J,xL1JL13J), E48(xL12JL11J,xL11JL11J,xL10JL11J), E75(xL9JL13J,xL10JL13J), E66(xL6JL13J,xL7JL13J), E55(xL5JL4J,xL6JL4J,xL4JL4J,xL2JL4J,xL3JL4J,xL7JL4J), E80(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E25(xL8JL1J,xL8JL2J), E14(xL13JL10J,xL13JL9J), E27(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E7(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E82(xL14JL8J,xL15JL8J), E45(xL1JL8J,xL2JL8J), E52(xL3JL1J,xL2JL1J), E38(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E2(xL13JL6J,xL13JL7J), E11(xL3JL6J,xL3JL7J), E59(xL2JL15J,xL3JL15J), E69(xL13JL7J,xL14JL7J,xL15JL7J), E13(xL8JL15J,xL8JL14J), E20(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E61(xL5JL11J,xL4JL11J,xL6JL11J), E32(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E34(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E43(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E21(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL9J), E81(xL13JL1J,xL14JL1J), E24(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E68(xL7JL8J,xL9JL8J,xL8JL8J), E26(xL8JL9J,xL8JL7J,xL8JL8J), E35(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E46(xL2JL9J,xL1JL9J,xL3JL9J), E50(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E1(xL1JL3J,xL1JL2J), E58(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E57(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E47(xL9JL1J,xL7JL1J,xL8JL1J), E77(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E79(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E71(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E12(xL3JL10J,xL3JL9J), E53(xL10JL3J,xL9JL3J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E30(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E70(xL7JL15J,xL9JL15J,xL8JL15J), E18(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J), E62(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E17(xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E22(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL2J,xL6JL7J), E39(xL15JL3J,xL15JL2J), E36(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E16(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E42(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E15(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E33(xL12JL2J,xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E63(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E29(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E37(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E67(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E40(xL15JL9J,xL15JL8J,xL15JL7J), E9(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E60(xL6JL5J,xL5JL5J,xL4JL5J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E19(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E76(xL11JL5J,xL12JL5J,xL10JL5J), E10(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E74(xL12JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-125-ext.xml.hg','E49(xL15JL9J,xL15JL8J,xL15JL7J), E64(xL2JL13J,xL1JL13J), E39(xL8JL11J,xL8JL10J), E31(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E32(xL7JL1J,xL7JL2J), E65(xL9JL15J,xL10JL15J), E52(xL3JL1J,xL4JL1J), E19(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E30(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E71(xL5JL3J,xL6JL3J,xL4JL3J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E5(xL1JL13J,xL1JL12J,xL1JL11J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E61(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E94(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E27(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E86(xL11JL4J,xL10JL4J,xL9JL4J), E87(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E56(xL9JL1J,xL10JL1J), E4(xL14JL8J,xL14JL9J,xL14JL7J), E21(xL6JL6J,xL6JL7J), E93(xL11JL8J,xL12JL8J), E33(xL7JL15J,xL7JL14J), E50(xL15JL11J,xL15JL12J,xL15JL13J), E77(xL3JL10J,xL4JL10J), E40(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E23(xL4JL15J,xL4JL14J,xL4JL13J), E8(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E75(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E45(xL11JL7J,xL11JL8J,xL11JL9J), E48(xL15JL5J,xL15JL4J,xL15JL3J), E34(xL8JL5J,xL8JL6J), E74(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E22(xL4JL3J,xL4JL1J,xL4JL2J), E69(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E14(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E95(xL13JL6J,xL12JL6J), E16(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E15(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL13JL15J,xL13JL14J), E57(xL13JL15J,xL12JL15J), E9(xL2JL9J,xL2JL7J,xL2JL8J), E72(xL5JL4J,xL6JL4J,xL7JL4J), E37(xL13JL1J,xL13JL2J), E68(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E97(xL14JL4J,xL15JL4J,xL13JL4J), E62(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E96(xL12JL10J,xL13JL10J), E51(xL1JL3J,xL2JL3J), E98(xL13JL12J,xL14JL12J,xL15JL12J), E90(xL12JL3J,xL11JL3J,xL10JL3J), E42(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E25(xL12JL2J,xL12JL3J,xL12JL1J), E73(xL8JL11J,xL9JL11J,xL7JL11J), E18(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E60(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E67(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E81(xL14JL13J,xL15JL13J), E46(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E83(xL5JL12J,xL6JL12J,xL7JL12J), E43(xL9JL15J,xL9JL14J), E7(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL14J), E12(xL6JL9J,xL6JL10J), E29(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E53(xL3JL6J,xL4JL6J), E89(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E63(xL1JL8J,xL2JL8J), E17(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E84(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E78(xL4JL15J,xL3JL15J), E82(xL4JL13J,xL5JL13J,xL6JL13J), E24(xL5JL7J,xL5JL8J,xL5JL9J), E66(xL14JL8J,xL15JL8J), E59(xL1JL4J,xL2JL4J,xL3JL4J), E26(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E44(xL10JL9J,xL10JL10J), E76(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E13(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E55(xL7JL15J,xL6JL15J), E36(xL10JL6J,xL10JL7J), E54(xL6JL1J,xL7JL1J), E80(xL12JL1J,xL13JL1J), E2(xL12JL13J,xL12JL14J,xL12JL15J), E28(xL5JL11J,xL5JL12J,xL5JL13J,xL5JL14J), E20(xL3JL15J,xL3JL14J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E11(xL3JL1J,xL3JL2J), E70(xL2JL12J,xL1JL12J,xL3JL12J), E35(xL9JL1J,xL9JL2J), E58(xL14JL3J,xL15JL3J), E92(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E91(xL12JL13J,xL10JL13J,xL11JL13J), E88(xL9JL12J,xL10JL12J,xL11JL12J), E41(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E79(xL4JL8J,xL5JL8J), E85(xL7JL5J,xL8JL5J,xL9JL5J), E47(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-126-ext.xml.hg','E88(xL6JL2J,xL7JL2J,xL8JL2J), E31(xL10JL11J,xL10JL10J), E62(xL1JL8J,xL2JL8J), E55(xL8JL4J,xL7JL4J,xL9JL4J), E39(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E97(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E27(xL4JL15J,xL4JL14J), E45(xL12JL7J,xL12JL8J,xL12JL9J), E77(xL14JL1J,xL15JL1J), E65(xL3JL10J,xL1JL10J,xL2JL10J), E5(xL12JL4J,xL12JL5J), E35(xL6JL13J,xL6JL15J,xL6JL14J), E78(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E85(xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E90(xL11JL4J,xL12JL4J,xL13JL4J), E32(xL12JL11J,xL12JL12J), E43(xL14JL2J,xL14JL3J,xL14JL1J), E93(xL9JL14J,xL8JL14J,xL10JL14J), E91(xL15JL10J,xL13JL10J,xL14JL10J), E40(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL5J), E16(xL8JL13J,xL8JL12J,xL8JL14J), E67(xL2JL15J,xL1JL15J), E96(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E26(xL4JL7J,xL4JL8J,xL4JL9J), E33(xL12JL14J,xL12JL15J), E15(xL8JL3J,xL8JL4J,xL8JL2J), E41(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E2(xL8JL7J,xL8JL6J), E22(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E51(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E1(xL1JL3J,xL1JL2J), E6(xL15JL6J,xL15JL5J), E68(xL14JL8J,xL15JL8J), E89(xL11JL1J,xL12JL1J,xL10JL1J), E94(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E19(xL6JL3J,xL6JL1J,xL6JL2J), E53(xL1JL6J,xL2JL6J,xL3JL6J), E59(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E58(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E76(xL9JL15J,xL10JL15J), E28(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E30(xL6JL5J,xL6JL6J), E10(xL1JL14J,xL1JL15J), E38(xL9JL6J,xL9JL3J,xL9JL4J,xL9JL5J), E60(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E56(xL14JL13J,xL13JL13J,xL15JL13J), E46(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL2J,xL13JL3J,xL13JL4J), E81(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E73(xL3JL1J,xL4JL1J), E63(xL10JL5J,xL9JL5J), E72(xL2JL13J,xL3JL13J), E49(xL15JL2J,xL15JL1J), E34(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E82(xL5JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E7(xL1JL7J,xL1JL6J,xL1JL8J), E21(xL10JL15J,xL10JL13J,xL10JL14J), E69(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E36(xL7JL8J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E98(xL13JL6J,xL14JL6J,xL15JL6J), E8(xL14JL14J,xL14JL13J,xL14JL12J), E42(xL11JL6J,xL11JL7J,xL11JL8J), E87(xL13JL3J,xL14JL3J), E3(xL8JL9J,xL8JL10J), E92(xL7JL11J,xL6JL11J), E75(xL8JL9J,xL9JL9J), E17(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E47(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E29(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E54(xL4JL15J,xL5JL15J,xL6JL15J), E66(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E83(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E95(xL12JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E13(xL2JL3J,xL2JL4J,xL2JL2J), E23(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E18(xL2JL13J,xL2JL14J,xL2JL15J), E70(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E50(xL15JL10J,xL15JL9J,xL15JL8J), E80(xL8JL12J,xL9JL12J,xL7JL12J), E4(xL12JL2J,xL12JL1J), E52(xL1JL3J,xL2JL3J,xL3JL3J), E61(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E11(xL4JL12J,xL4JL11J), E14(xL5JL10J,xL5JL8J,xL5JL9J), E20(xL10JL2J,xL10JL3J,xL10JL1J), E48(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL10J), E64(xL13JL15J,xL12JL15J), E71(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E79(xL5JL12J,xL4JL12J,xL3JL12J), E37(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E9(xL1JL10J,xL1JL11J), E84(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL6JL10J,xL10JL10J), E12(xL15JL14J,xL15JL13J), E25(xL4JL4J,xL4JL5J), E44(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J), E74(xL8JL7J,xL7JL7J), E86(xL6JL1J,xL7JL1J), E24(xL4JL1J,xL4JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-127-ext.xml.hg','E55(xL10JL12J,xL11JL12J), E47(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E85(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E41(xL11JL15J,xL11JL14J), E14(xL4JL3J,xL4JL1J,xL4JL2J), E86(xL7JL9J,xL6JL9J), E46(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E17(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E28(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E74(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E23(xL5JL11J,xL5JL10J), E35(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E59(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E87(xL10JL4J,xL8JL4J,xL9JL4J), E22(xL5JL7J,xL5JL8J), E38(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E60(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E9(xL15JL9J,xL15JL8J,xL15JL7J), E32(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E25(xL5JL15J,xL5JL13J,xL5JL14J), E91(xL10JL7J,xL9JL7J), E31(xL7JL11J,xL7JL12J,xL7JL13J), E19(xL5JL2J,xL5JL1J), E68(xL1JL11J,xL3JL11J,xL2JL11J), E70(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E88(xL13JL5J,xL14JL5J,xL15JL5J), E30(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E48(xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E65(xL13JL6J,xL12JL6J,xL11JL6J), E29(xL7JL1J,xL7JL2J,xL7JL3J), E90(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E63(xL3JL10J,xL5JL10J,xL4JL10J), E72(xL6JL1J,xL4JL1J,xL5JL1J,xL7JL1J), E84(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E52(xL1JL2J,xL2JL2J), E4(xL9JL15J,xL9JL14J,xL9JL13J), E37(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E76(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E21(xL11JL11J,xL11JL12J), E44(xL12JL13J,xL12JL14J,xL12JL15J), E11(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E26(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E40(xL11JL5J,xL11JL6J), E54(xL5JL4J,xL6JL4J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E66(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E94(xL13JL12J,xL14JL12J,xL15JL12J), E6(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E51(xL12JL10J,xL13JL10J), E80(xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E64(xL6JL6J,xL7JL6J,xL8JL6J), E20(xL5JL4J,xL5JL5J), E42(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E18(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J), E78(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E45(xL13JL1J,xL13JL2J), E36(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL10J), E71(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E61(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E33(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E62(xL1JL4J,xL2JL4J,xL3JL4J), E75(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E82(xL9JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E69(xL8JL12J,xL6JL12J,xL7JL12J), E24(xL11JL8J,xL11JL9J), E93(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J), E12(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E83(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E77(xL3JL6J,xL4JL6J), E89(xL8JL10J,xL9JL10J,xL10JL10J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E27(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E95(xL14JL14J,xL15JL14J), E96(xL14JL15J,xL15JL15J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E56(xL14JL3J,xL15JL3J), E13(xL3JL15J,xL3JL14J), E49(xL2JL1J,xL1JL1J), E92(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E7(xL2JL9J,xL2JL7J,xL2JL8J), E43(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E50(xL2JL13J,xL1JL13J), E58(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E73(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E16(xL15JL5J,xL15JL4J,xL15JL3J), E57(xL14JL8J,xL15JL8J), E34(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E67(xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E39(xL11JL1J,xL11JL2J,xL11JL3J), E15(xL14JL8J,xL14JL9J,xL14JL7J), E53(xL1JL8J,xL2JL8J), E8(xL9JL3J,xL9JL4J,xL9JL5J), E79(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E81(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-128-ext.xml.hg','E42(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E7(xL2JL3J,xL2JL1J,xL2JL2J), E59(xL12JL4J,xL13JL4J), E79(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E1(xL1JL2J,xL1JL1J), E81(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E29(xL6JL3J,xL6JL1J,xL6JL2J), E80(xL8JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E19(xL3JL7J,xL3JL8J,xL3JL9J), E11(xL2JL7J,xL2JL5J,xL2JL6J), E23(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E41(xL15JL3J,xL15JL2J), E37(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E36(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E63(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E26(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E55(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E54(xL1JL2J,xL3JL2J,xL2JL2J), E82(xL5JL14J,xL6JL14J,xL7JL14J), E77(xL15JL10J,xL14JL10J), E96(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E98(xL13JL5J,xL14JL5J,xL15JL5J), E72(xL9JL14J,xL10JL14J,xL11JL14J), E45(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E60(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E14(xL2JL9J,xL2JL10J,xL2JL11J), E8(xL14JL6J,xL14JL7J,xL14JL5J), E73(xL14JL14J,xL13JL14J,xL15JL14J), E97(xL13JL2J,xL14JL2J,xL15JL2J), E39(xL11JL5J,xL11JL6J), E49(xL13JL7J,xL13JL8J,xL13JL9J), E66(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E40(xL12JL3J,xL12JL4J), E70(xL10JL7J,xL9JL7J,xL8JL7J), E24(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E28(xL7JL15J,xL7JL14J), E46(xL12JL6J,xL12JL7J,xL12JL8J,xL12JL9J), E22(xL15JL7J,xL15JL6J,xL15JL5J), E92(xL10JL15J,xL11JL15J), E32(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E85(xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E13(xL14JL15J,xL14JL14J,xL14JL13J), E38(xL9JL4J,xL9JL5J), E48(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E99(xL14JL6J,xL15JL6J), E64(xL2JL14J,xL1JL14J,xL3JL14J), E21(xL12JL11J,xL12JL12J,xL12JL13J), E69(xL5JL4J,xL4JL4J,xL3JL4J), E35(xL7JL8J,xL7JL9J), E65(xL7JL9J,xL8JL9J,xL6JL9J), E2(xL1JL6J,xL1JL5J), E75(xL4JL12J,xL3JL12J), E6(xL1JL9J,xL1JL10J,xL1JL11J), E33(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E31(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E56(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E71(xL11JL1J,xL9JL1J,xL10JL1J), E83(xL7JL15J,xL5JL15J,xL6JL15J), E78(xL5JL2J,xL6JL2J,xL7JL2J), E88(xL13JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E67(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E57(xL1JL6J,xL2JL6J), E18(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E95(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E5(xL9JL7J,xL9JL8J), E51(xL15JL10J,xL15JL11J), E61(xL1JL10J,xL2JL10J), E94(xL13JL1J,xL14JL1J), E43(xL11JL8J,xL11JL9J,xL11JL10J), E100(xL14JL15J,xL15JL15J), E9(xL1JL14J,xL1JL13J), E84(xL6JL5J,xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E52(xL15JL14J,xL15JL15J), E91(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J), E53(xL2JL1J,xL1JL1J), E87(xL12JL12J,xL13JL12J,xL11JL12J), E27(xL4JL13J,xL4JL12J), E47(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E30(xL10JL15J,xL10JL13J,xL10JL14J), E50(xL14JL2J,xL14JL3J,xL14JL1J), E34(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E93(xL12JL6J,xL11JL6J), E44(xL14JL9J,xL14JL11J,xL14JL10J), E74(xL7JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E86(xL11JL2J,xL10JL2J,xL9JL2J), E16(xL5JL6J,xL5JL7J,xL5JL8J), E90(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J), E3(xL7JL11J,xL7JL12J), E10(xL5JL11J,xL5JL10J), E17(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E89(xL14JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E68(xL2JL15J,xL3JL15J), E76(xL5JL10J,xL4JL10J), E12(xL11JL1J,xL11JL2J,xL11JL3J), E4(xL9JL1J,xL9JL2J), E15(xL2JL13J,xL2JL14J,xL2JL15J), E58(xL6JL1J,xL5JL1J), E25(xL4JL3J,xL4JL4J,xL4JL5J), E20(xL5JL15J,xL5JL13J,xL5JL14J), E62(xL1JL11J,xL3JL11J,xL2JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-129-ext.xml.hg','E13(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E65(xL2JL12J,xL1JL12J), E80(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E88(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E78(xL7JL10J,xL6JL10J), E23(xL11JL3J,xL11JL4J,xL11JL5J), E82(xL9JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E2(xL1JL7J,xL1JL6J,xL1JL5J), E6(xL12JL14J,xL12JL15J), E96(xL13JL6J,xL14JL6J,xL15JL6J), E57(xL1JL6J,xL2JL6J), E64(xL1JL11J,xL2JL11J), E53(xL1JL3J,xL2JL3J,xL3JL3J), E63(xL6JL3J,xL8JL3J,xL7JL3J), E62(xL3JL1J,xL4JL1J,xL5JL1J), E20(xL4JL7J,xL4JL8J,xL4JL9J), E67(xL15JL10J,xL14JL10J), E19(xL15JL14J,xL15JL13J), E26(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E21(xL7JL10J,xL7JL11J,xL7JL12J), E61(xL3JL10J,xL1JL10J,xL2JL10J), E73(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E8(xL15JL10J,xL15JL9J,xL15JL11J), E66(xL8JL9J,xL9JL9J), E42(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL15J,xL8JL14J), E90(xL8JL13J,xL9JL13J,xL10JL13J), E87(xL13JL8J,xL11JL8J,xL12JL8J), E44(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E92(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E24(xL5JL2J,xL5JL1J), E45(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E84(xL8JL7J,xL7JL7J), E9(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E43(xL9JL1J,xL9JL2J), E40(xL8JL9J,xL8JL7J,xL8JL8J), E94(xL13JL15J,xL12JL15J,xL11JL15J), E41(xL12JL7J,xL12JL8J,xL12JL9J), E48(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E72(xL14JL13J,xL13JL13J,xL15JL13J), E17(xL4JL4J,xL4JL5J), E39(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E16(xL4JL1J,xL4JL2J), E86(xL7JL8J,xL9JL8J,xL8JL8J), E14(xL3JL15J,xL3JL13J,xL3JL14J), E70(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E37(xL7JL15J,xL7JL14J), E31(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E76(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E81(xL7JL15J,xL9JL15J,xL6JL15J,xL8JL15J), E55(xL12JL2J,xL13JL2J,xL14JL2J), E7(xL2JL7J,xL2JL5J,xL2JL6J), E50(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E54(xL4JL15J,xL2JL15J,xL3JL15J), E18(xL12JL11J,xL12JL12J), E77(xL6JL6J,xL5JL6J,xL7JL6J), E10(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E22(xL9JL15J,xL9JL14J,xL9JL13J), E15(xL13JL1J,xL13JL2J,xL13JL3J), E1(xL1JL3J,xL1JL2J), E29(xL9JL8J,xL9JL10J,xL9JL9J), E38(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E33(xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E51(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E32(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E68(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL3JL13J), E3(xL1JL9J,xL1JL13J,xL1JL10J,xL1JL12J,xL1JL11J), E91(xL10JL6J,xL9JL6J), E4(xL2JL3J,xL2JL2J), E25(xL14JL14J,xL14JL13J), E30(xL14JL9J,xL14JL11J,xL14JL10J), E58(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E27(xL5JL11J,xL5JL12J,xL5JL13J), E12(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E52(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E56(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E5(xL10JL2J,xL10JL1J), E93(xL12JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E75(xL9JL10J,xL11JL10J,xL10JL10J), E36(xL7JL8J,xL7JL6J,xL7JL7J), E60(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E46(xL11JL15J,xL11JL14J), E34(xL6JL15J,xL6JL14J), E47(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E79(xL14JL5J,xL15JL5J), E95(xL12JL1J,xL13JL1J,xL14JL1J), E83(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E85(xL14JL4J,xL15JL4J), E89(xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E59(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E69(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E71(xL2JL14J,xL4JL14J,xL3JL14J), E49(xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J), E28(xL9JL6J,xL9JL4J,xL9JL5J), E35(xL7JL1J,xL7JL2J,xL7JL3J), E74(xL4JL8J,xL3JL8J,xL5JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-130-ext.xml.hg','E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E60(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E35(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E36(xL10JL9J,xL10JL11J,xL10JL10J), E17(xL12JL11J,xL12JL12J), E69(xL7JL8J,xL9JL8J,xL8JL8J), E74(xL5JL12J,xL6JL12J,xL7JL12J), E61(xL2JL3J,xL3JL3J), E15(xL3JL2J,xL3JL3J), E73(xL10JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E29(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J), E38(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E75(xL11JL4J,xL10JL4J,xL9JL4J), E44(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E66(xL2JL12J,xL3JL12J), E81(xL15JL10J,xL13JL10J,xL14JL10J), E67(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E40(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E54(xL9JL1J,xL8JL1J), E22(xL3JL15J,xL3JL14J), E6(xL1JL14J,xL1JL13J), E43(xL15JL8J,xL15JL7J), E16(xL12JL2J,xL12JL3J), E45(xL15JL10J,xL15JL11J,xL15JL12J), E39(xL12JL6J,xL12JL7J,xL12JL5J), E57(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E70(xL5JL3J,xL6JL3J,xL7JL3J), E34(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E18(xL12JL14J,xL12JL15J), E77(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E53(xL2JL13J,xL1JL13J), E71(xL7JL15J,xL9JL15J,xL8JL15J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E24(xL4JL14J,xL4JL13J), E41(xL13JL14J,xL13JL13J), E52(xL1JL8J,xL2JL8J), E13(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E25(xL8JL1J,xL8JL2J), E78(xL9JL10J,xL11JL10J,xL10JL10J), E23(xL4JL1J,xL4JL2J), E59(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E72(xL6JL6J,xL5JL6J,xL7JL6J), E49(xL14JL12J,xL15JL12J), E55(xL14JL9J,xL13JL9J), E63(xL14JL13J,xL13JL13J), E12(xL14JL8J,xL14JL9J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E79(xL12JL11J,xL15JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E90(xL13JL1J,xL14JL1J), E7(xL4JL4J,xL4JL5J), E62(xL2JL7J,xL3JL7J), E84(xL12JL12J,xL11JL12J), E83(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E2(xL6JL3J,xL6JL1J,xL6JL2J), E80(xL9JL13J,xL10JL13J,xL11JL13J), E8(xL7JL2J,xL7JL3J), E87(xL14JL8J,xL15JL8J), E14(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL3J), E58(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E9(xL10JL13J,xL10JL14J), E46(xL1JL4J,xL2JL4J), E88(xL12JL15J,xL11JL15J), E30(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E82(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E33(xL8JL9J,xL8JL7J,xL8JL8J), E68(xL6JL1J,xL4JL1J,xL5JL1J), E10(xL13JL1J,xL13JL2J), E47(xL2JL15J,xL3JL15J), E48(xL5JL4J,xL4JL4J), E64(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E19(xL3JL5J,xL3JL6J,xL3JL7J), E32(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E76(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J), E21(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E42(xL15JL3J,xL15JL2J), E37(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E31(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL5J,xL7JL6J,xL7JL7J), E89(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E85(xL14JL4J,xL13JL4J), E26(xL8JL15J,xL8JL14J), E5(xL1JL9J,xL1JL8J), E51(xL1JL6J,xL2JL6J,xL3JL6J), E3(xL9JL15J,xL9JL14J,xL9JL13J), E50(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E4(xL13JL11J,xL13JL10J,xL13JL9J), E86(xL14JL3J,xL15JL3J), E65(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E20(xL6JL5J,xL6JL6J,xL6JL7J), E27(xL4JL11J,xL4JL10J,xL4JL9J), E56(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E28(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J,xL5JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-131-ext.xml.hg','E2(xL1JL14J,xL1JL13J), E42(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E48(xL14JL9J,xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E96(xL14JL15J,xL13JL15J), E76(xL7JL15J,xL5JL15J,xL6JL15J), E50(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E84(xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E38(xL9JL1J,xL9JL2J,xL9JL3J), E66(xL15JL11J,xL14JL11J), E94(xL14JL5J,xL15JL5J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E29(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E39(xL10JL15J,xL10JL13J,xL10JL14J), E49(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E56(xL3JL10J,xL1JL10J,xL2JL10J), E81(xL13JL8J,xL12JL8J), E88(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E67(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J), E71(xL6JL1J,xL5JL1J,xL7JL1J), E87(xL9JL15J,xL10JL15J,xL11JL15J), E11(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E8(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E85(xL10JL8J,xL9JL8J), E3(xL15JL3J,xL15JL2J), E61(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E59(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E15(xL4JL8J,xL4JL9J), E82(xL11JL1J,xL9JL1J,xL10JL1J), E23(xL6JL3J,xL6JL1J,xL6JL2J), E65(xL8JL4J,xL7JL4J), E13(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E51(xL2JL5J,xL1JL5J), E86(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL15JL14J,xL11JL14J), E10(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E27(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E90(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E72(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E80(xL8JL12J,xL9JL12J), E75(xL12JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E34(xL8JL13J,xL8JL12J), E37(xL11JL1J,xL11JL2J), E91(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E43(xL11JL15J,xL11JL14J), E36(xL8JL9J,xL8JL10J), E21(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL9J), E70(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E18(xL5JL2J,xL5JL1J), E22(xL5JL15J,xL5JL14J), E4(xL15JL14J,xL15JL13J), E1(xL1JL3J,xL1JL2J), E73(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E41(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E95(xL13JL6J,xL14JL6J,xL15JL6J), E47(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E31(xL7JL15J,xL7JL13J,xL7JL14J), E74(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E55(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E69(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E83(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E57(xL14JL9J,xL15JL9J,xL13JL9J), E32(xL8JL3J,xL8JL4J), E5(xL1JL7J,xL1JL6J,xL1JL5J), E64(xL4JL8J,xL3JL8J), E16(xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E44(xL12JL2J,xL12JL3J,xL12JL4J,xL12JL5J), E33(xL8JL7J,xL8JL6J), E12(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E60(xL3JL1J,xL2JL1J), E35(xL12JL7J,xL12JL8J), E45(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E93(xL13JL1J,xL14JL1J), E17(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E24(xL15JL7J,xL15JL6J,xL15JL5J), E89(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E26(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E14(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E30(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J), E58(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E40(xL15JL10J,xL15JL9J,xL15JL11J), E9(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E46(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E53(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E20(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E25(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E92(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E77(xL6JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E68(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E52(xL1JL11J,xL2JL11J), E63(xL2JL15J,xL3JL15J), E78(xL7JL8J,xL6JL8J), E79(xL8JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E19(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E28(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E62(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E6(xL1JL9J,xL1JL10J,xL1JL11J), E54(xL1JL7J,xL2JL7J,xL3JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-132-ext.xml.hg','E57(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J,xL9JL3J), E54(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E79(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E31(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E8(xL9JL6J,xL9JL7J), E34(xL8JL12J,xL8JL11J,xL8JL10J), E10(xL14JL2J,xL14JL3J,xL14JL1J), E13(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E69(xL4JL4J,xL3JL4J), E73(xL14JL15J,xL13JL15J), E16(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E23(xL11JL2J,xL11JL3J), E63(xL3JL1J,xL2JL1J), E78(xL5JL2J,xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E7(xL7JL9J,xL7JL10J), E65(xL5JL11J,xL6JL11J), E2(xL8JL1J,xL8JL2J), E33(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E59(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E66(xL13JL1J,xL14JL1J), E82(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E74(xL3JL11J,xL2JL11J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL10J,xL2JL11J), E81(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E71(xL11JL5J,xL10JL5J), E14(xL2JL13J,xL2JL14J,xL2JL15J), E84(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E18(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E19(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E85(xL9JL6J,xL7JL6J,xL8JL6J), E24(xL11JL11J,xL11JL10J), E61(xL4JL8J,xL5JL8J,xL6JL8J), E6(xL4JL3J,xL4JL4J), E12(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E91(xL13JL11J,xL14JL11J), E50(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E90(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E25(xL15JL14J,xL15JL13J), E41(xL10JL8J,xL10JL9J,xL10JL7J), E68(xL2JL5J,xL3JL5J), E77(xL14JL8J,xL15JL8J), E20(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E21(xL4JL13J,xL4JL12J), E76(xL12JL12J,xL13JL12J), E64(xL2JL15J,xL3JL15J), E40(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E83(xL6JL7J,xL7JL7J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E47(xL1JL2J,xL3JL2J,xL2JL2J), E86(xL8JL10J,xL9JL10J,xL7JL10J), E39(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL11J,xL14JL10J), E44(xL14JL15J,xL14JL14J,xL14JL13J), E49(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E15(xL8JL4J,xL8JL5J,xL8JL6J), E32(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E48(xL13JL2J,xL14JL2J,xL15JL2J), E52(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E89(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL11JL6J), E22(xL5JL2J,xL5JL3J), E80(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E38(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E88(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E1(xL1JL3J,xL1JL2J), E36(xL11JL13J,xL11JL14J), E56(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E5(xL1JL14J,xL1JL13J), E67(xL13JL5J,xL14JL5J), E28(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E45(xL15JL3J,xL15JL2J), E30(xL6JL9J,xL6JL7J,xL6JL8J), E37(xL12JL3J,xL12JL4J), E43(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E51(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E60(xL2JL14J,xL1JL14J,xL3JL14J), E58(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E27(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E26(xL5JL5J,xL5JL6J), E29(xL5JL13J,xL5JL14J), E70(xL10JL9J,xL9JL9J), E55(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J,xL7JL13J), E4(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E87(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E42(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E17(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E35(xL8JL15J,xL8JL14J), E72(xL12JL4J,xL13JL4J), E92(xL14JL14J,xL13JL14J,xL15JL14J), E62(xL10JL8J,xL11JL8J,xL12JL8J), E53(xL1JL8J,xL2JL8J), E75(xL4JL12J,xL3JL12J), E3(xL12JL12J,xL12JL13J), E46(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-133-ext.xml.hg','E29(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E58(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E31(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E91(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E8(xL4JL4J,xL4JL5J,xL4JL6J), E76(xL7JL15J,xL9JL15J,xL8JL15J), E17(xL3JL10J,xL3JL11J,xL3JL9J), E21(xL8JL1J,xL8JL2J), E65(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E19(xL3JL15J,xL3JL14J), E3(xL5JL12J,xL5JL13J,xL5JL14J), E44(xL12JL11J,xL12JL12J,xL12JL10J), E83(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E86(xL11JL3J,xL10JL3J,xL9JL3J), E34(xL9JL1J,xL9JL2J,xL9JL3J), E95(xL14JL4J,xL15JL4J), E74(xL11JL4J,xL12JL4J,xL10JL4J), E27(xL4JL15J,xL4JL14J), E28(xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E69(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E89(xL12JL11J,xL13JL11J,xL14JL11J), E77(xL10JL8J,xL11JL8J,xL9JL8J), E14(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E9(xL1JL14J,xL1JL13J,xL1JL12J,xL1JL11J), E88(xL9JL13J,xL10JL13J,xL11JL13J), E70(xL4JL15J,xL2JL15J,xL3JL15J), E38(xL10JL13J,xL10JL12J), E43(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E73(xL7JL8J,xL5JL8J,xL6JL8J), E96(xL14JL12J,xL15JL12J), E41(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E13(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E24(xL6JL3J,xL6JL4J), E46(xL13JL5J,xL13JL6J,xL13JL7J), E18(xL15JL14J,xL15JL12J,xL15JL13J), E36(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E23(xL4JL1J,xL4JL2J), E54(xL14JL8J,xL15JL8J), E67(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E7(xL1JL7J,xL1JL9J,xL1JL8J), E16(xL13JL15J,xL13JL14J), E59(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E94(xL14JL9J,xL15JL9J,xL13JL9J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E84(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E79(xL9JL1J,xL7JL1J,xL8JL1J), E87(xL12JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E4(xL7JL15J,xL7JL13J,xL7JL14J), E37(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E40(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E90(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E72(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E2(xL3JL5J,xL3JL6J,xL3JL7J), E20(xL6JL7J,xL6JL8J), E30(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E55(xL1JL7J,xL2JL7J,xL3JL7J), E5(xL8JL9J,xL8JL11J,xL8JL10J), E25(xL10JL8J,xL10JL9J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E12(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E48(xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J), E62(xL14JL13J,xL15JL13J), E78(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E15(xL3JL1J,xL3JL2J), E80(xL12JL1J,xL13JL1J,xL14JL1J), E85(xL8JL10J,xL7JL10J), E92(xL14JL15J,xL13JL15J,xL12JL15J,xL11JL15J), E63(xL2JL13J,xL1JL13J), E45(xL13JL1J,xL13JL2J), E32(xL8JL7J,xL8JL5J,xL8JL6J), E52(xL9JL6J,xL8JL6J), E47(xL13JL11J,xL13JL10J,xL13JL9J), E35(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E50(xL1JL3J,xL2JL3J), E82(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E60(xL2JL12J,xL1JL12J), E22(xL12JL14J,xL12JL15J), E26(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E42(xL12JL2J,xL12JL1J), E39(xL11JL2J,xL11JL3J,xL11JL4J), E64(xL2JL14J,xL4JL14J,xL1JL14J,xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E53(xL1JL4J,xL2JL4J), E71(xL3JL10J,xL4JL10J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E10(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E51(xL1JL8J,xL2JL8J), E6(xL15JL9J,xL15JL8J,xL15JL7J), E56(xL5JL12J,xL4JL12J,xL6JL12J), E61(xL14JL3J,xL15JL3J), E57(xL5JL3J,xL6JL3J,xL7JL3J), E68(xL2JL5J,xL3JL5J,xL4JL5J), E81(xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E93(xL13JL6J,xL12JL6J), E33(xL8JL15J,xL8JL14J), E75(xL5JL13J,xL6JL13J,xL7JL13J), E66(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-134-ext.xml.hg','E63(xL12JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E65(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E36(xL8JL3J,xL8JL2J), E60(xL6JL12J,xL7JL12J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E42(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E64(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E51(xL13JL15J,xL12JL15J), E92(xL14JL13J,xL15JL13J), E17(xL7JL9J,xL7JL10J), E72(xL14JL6J,xL15JL6J), E91(xL15JL11J,xL13JL11J,xL14JL11J), E27(xL5JL15J,xL5JL13J,xL5JL14J), E23(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E68(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J), E22(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E9(xL9JL3J,xL9JL4J), E24(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E79(xL11JL11J,xL10JL11J), E29(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E87(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E15(xL4JL7J,xL4JL6J), E81(xL6JL1J,xL7JL1J), E2(xL1JL9J,xL1JL10J), E73(xL4JL15J,xL5JL15J,xL3JL15J), E50(xL10JL9J,xL9JL9J), E7(xL6JL1J,xL6JL2J), E34(xL13JL1J,xL13JL2J), E45(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E44(xL13JL15J,xL13JL14J), E66(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E57(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E70(xL5JL3J,xL4JL3J), E71(xL9JL15J,xL10JL15J), E12(xL3JL1J,xL3JL2J), E86(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E76(xL6JL5J,xL5JL5J), E74(xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E49(xL4JL7J,xL3JL7J), E30(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E32(xL7JL6J,xL7JL7J), E8(xL7JL12J,xL7JL13J), E4(xL11JL5J,xL11JL6J), E85(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E3(xL9JL10J,xL9JL9J), E25(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E52(xL14JL8J,xL13JL8J), E54(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J,xL7JL4J), E41(xL12JL10J,xL12JL9J), E46(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E58(xL2JL13J,xL1JL13J), E19(xL9JL6J,xL9JL7J), E75(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E78(xL10JL7J,xL9JL7J), E83(xL12JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E88(xL11JL1J,xL12JL1J,xL13JL1J), E61(xL10JL4J,xL9JL4J), E69(xL3JL1J,xL4JL1J), E10(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E6(xL1JL13J,xL1JL12J), E21(xL3JL15J,xL3JL14J), E53(xL14JL3J,xL15JL3J), E18(xL8JL13J,xL8JL14J), E67(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E28(xL15JL11J,xL15JL12J,xL15JL13J), E35(xL15JL7J,xL15JL6J), E31(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL9J,xL6JL11J,xL6JL10J), E80(xL12JL13J,xL11JL13J), E13(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E89(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E48(xL1JL10J,xL2JL10J), E14(xL3JL11J,xL3JL12J), E47(xL1JL3J,xL2JL3J), E38(xL10JL9J,xL10JL11J,xL10JL12J,xL10JL10J), E33(xL10JL15J,xL10JL14J), E82(xL6JL7J,xL7JL7J), E5(xL15JL4J,xL15JL3J), E11(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL8J,xL2JL10J,xL2JL11J), E20(xL13JL5J,xL13JL4J), E77(xL7JL9J,xL6JL9J), E40(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL14J), E37(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E16(xL5JL11J,xL5JL10J), E39(xL11JL1J,xL11JL2J,xL11JL3J), E43(xL13JL7J,xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E84(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E26(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E56(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E59(xL2JL8J,xL3JL8J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J,xL8JL2J), E90(xL12JL9J,xL13JL9J), E55(xL2JL5J,xL1JL5J,xL3JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-135-ext.xml.hg','E73(xL6JL1J,xL5JL1J,xL7JL1J), E3(xL1JL13J,xL1JL12J), E35(xL13JL5J,xL13JL6J,xL13JL7J), E54(xL2JL5J,xL1JL5J,xL3JL5J), E63(xL4JL11J,xL3JL11J,xL2JL11J), E27(xL9JL2J,xL9JL3J,xL9JL4J), E80(xL10JL7J,xL9JL7J,xL8JL7J), E60(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J), E6(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E26(xL5JL5J,xL5JL6J,xL5JL7J), E59(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E37(xL9JL6J,xL9JL7J,xL9JL8J), E41(xL12JL2J,xL12JL1J), E75(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E81(xL13JL5J,xL14JL5J,xL12JL5J), E45(xL15JL4J,xL15JL3J), E46(xL2JL1J,xL1JL1J), E88(xL15JL11J,xL13JL11J,xL14JL11J), E22(xL15JL8J,xL15JL7J), E48(xL13JL6J,xL12JL6J), E36(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E8(xL15JL11J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E39(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E40(xL11JL9J,xL11JL11J,xL11JL10J), E56(xL2JL12J,xL1JL12J), E17(xL3JL15J,xL3JL14J), E11(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E49(xL14JL8J,xL15JL8J), E30(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E34(xL11JL13J,xL11JL15J,xL11JL14J), E69(xL3JL10J,xL4JL10J), E74(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E13(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E53(xL1JL4J,xL2JL4J,xL3JL4J), E57(xL14JL3J,xL15JL3J), E32(xL7JL8J,xL7JL9J,xL7JL10J), E71(xL10JL6J,xL9JL6J,xL8JL6J), E7(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E12(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E15(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E78(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E52(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E76(xL5JL13J,xL6JL13J,xL7JL13J), E72(xL5JL12J,xL4JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E2(xL1JL9J,xL1JL8J), E83(xL11JL3J,xL10JL3J,xL9JL3J), E89(xL13JL12J,xL14JL12J,xL15JL12J), E67(xL11JL1J,xL12JL1J,xL13JL1J), E42(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E21(xL12JL13J,xL12JL14J), E58(xL14JL15J,xL15JL15J), E24(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E33(xL7JL12J,xL7JL13J,xL7JL14J), E16(xL3JL10J,xL3JL11J,xL3JL9J), E51(xL1JL2J,xL2JL2J), E62(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E66(xL3JL6J,xL4JL6J,xL5JL6J), E70(xL4JL15J,xL5JL15J,xL3JL15J), E50(xL14JL14J,xL15JL14J), E20(xL12JL10J,xL12JL9J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E10(xL14JL8J,xL14JL9J,xL14JL7J), E61(xL12JL14J,xL9JL14J,xL10JL14J,xL11JL14J), E14(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E87(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E19(xL4JL15J,xL4JL14J), E85(xL9JL15J,xL10JL15J,xL11JL15J), E18(xL4JL3J,xL4JL2J), E47(xL2JL13J,xL1JL13J), E86(xL14JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E43(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E79(xL7JL9J,xL8JL9J,xL6JL9J), E9(xL2JL9J,xL2JL7J,xL2JL8J), E23(xL4JL7J,xL4JL6J), E4(xL13JL1J,xL13JL2J), E55(xL1JL8J,xL2JL8J), E65(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E44(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E68(xL12JL10J,xL11JL10J,xL13JL10J), E29(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E38(xL10JL4J,xL10JL2J,xL10JL3J), E90(xL14JL4J,xL15JL4J), E77(xL6JL4J,xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E82(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E31(xL6JL13J,xL6JL12J,xL6JL14J), E25(xL5JL2J,xL5JL3J,xL5JL1J), E64(xL8JL10J,xL7JL10J,xL6JL10J), E84(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E28(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-136-ext.xml.hg','E72(xL8JL2J,xL9JL2J), E80(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E75(xL8JL7J,xL6JL7J,xL7JL7J), E2(xL4JL7J,xL4JL5J,xL4JL6J), E42(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E16(xL3JL2J,xL3JL3J,xL3JL4J), E95(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E35(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E28(xL9JL8J,xL9JL10J,xL9JL9J), E25(xL4JL11J,xL4JL10J,xL4JL9J), E68(xL14JL3J,xL15JL3J), E82(xL8JL11J,xL7JL11J,xL6JL11J), E20(xL8JL13J,xL8JL15J,xL8JL14J), E71(xL4JL7J,xL3JL7J), E7(xL1JL13J,xL1JL12J,xL1JL11J), E47(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E60(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E32(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E8(xL4JL3J,xL4JL1J,xL4JL2J), E73(xL3JL10J,xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E22(xL15JL10J,xL15JL11J,xL15JL12J), E58(xL4JL3J,xL2JL3J,xL3JL3J), E45(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E52(xL7JL8J,xL5JL8J,xL6JL8J), E18(xL5JL4J,xL5JL5J,xL5JL6J), E29(xL12JL13J,xL12JL14J,xL12JL15J), E62(xL2JL12J,xL1JL12J,xL3JL12J), E83(xL9JL12J,xL10JL12J,xL11JL12J), E24(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL3J), E53(xL5JL12J,xL6JL12J,xL7JL12J), E44(xL12JL2J,xL12JL3J,xL12JL1J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E33(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E21(xL11JL6J,xL11JL7J,xL11JL8J), E79(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E93(xL10JL15J,xL12JL15J,xL11JL15J), E4(xL1JL9J,xL1JL8J), E30(xL13JL14J,xL13JL13J,xL13JL12J), E19(xL8JL9J,xL8JL11J,xL8JL10J), E67(xL12JL9J,xL13JL9J), E54(xL8JL9J,xL10JL9J,xL9JL9J), E26(xL5JL10J,xL5JL8J,xL5JL9J), E41(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E12(xL3JL15J,xL3JL14J), E65(xL14JL4J,xL15JL4J,xL13JL4J), E5(xL5JL2J,xL5JL1J), E55(xL2JL5J,xL1JL5J), E63(xL6JL1J,xL4JL1J,xL5JL1J), E69(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E85(xL8JL14J,xL7JL14J), E15(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E94(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E81(xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E91(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E23(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J), E70(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E86(xL15JL11J,xL14JL11J), E14(xL11JL15J,xL11JL14J), E88(xL9JL1J,xL8JL1J), E6(xL15JL8J,xL15JL7J), E38(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E56(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E57(xL1JL8J,xL2JL8J,xL3JL8J), E10(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E89(xL10JL5J,xL8JL5J,xL9JL5J), E48(xL15JL5J,xL15JL4J,xL15JL3J), E96(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E36(xL8JL3J,xL8JL1J,xL8JL2J), E84(xL11JL1J,xL12JL1J,xL13JL1J), E76(xL10JL8J,xL11JL8J,xL9JL8J), E11(xL2JL9J,xL2JL8J), E27(xL7JL8J,xL7JL6J,xL7JL7J), E50(xL6JL5J,xL5JL5J,xL4JL5J), E78(xL13JL12J,xL14JL12J,xL15JL12J), E13(xL7JL3J,xL7JL4J), E3(xL12JL6J,xL12JL7J,xL12JL5J), E40(xL13JL1J,xL13JL2J), E31(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E37(xL8JL7J,xL8JL5J,xL8JL6J), E49(xL1JL4J,xL2JL4J,xL3JL4J), E34(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J,xL13JL10J,xL13JL9J), E51(xL5JL4J,xL6JL4J,xL7JL4J), E39(xL9JL13J,xL9JL12J), E92(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E90(xL11JL4J,xL10JL4J,xL9JL4J), E87(xL7JL15J,xL8JL15J), E9(xL12JL11J,xL12JL10J,xL12JL9J), E17(xL4JL15J,xL4JL14J,xL4JL13J), E61(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E77(xL12JL13J,xL14JL13J,xL13JL13J), E46(xL14JL8J,xL14JL7J), E43(xL11JL11J,xL11JL10J,xL11JL12J), E74(xL4JL15J,xL5JL15J,xL3JL15J), E66(xL2JL13J,xL1JL13J), E59(xL14JL8J,xL15JL8J,xL13JL8J), E64(xL12JL11J,xL11JL11J,xL10JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-138-ext.xml.hg','E77(xL14JL9J,xL15JL9J,xL13JL9J), E99(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E72(xL4JL15J,xL2JL15J,xL1JL15J,xL3JL15J), E38(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E32(xL12JL2J,xL12JL3J,xL12JL1J), E98(xL12JL12J,xL13JL12J,xL11JL12J), E57(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL15JL14J,xL11JL14J), E4(xL10JL15J,xL10JL13J,xL10JL14J), E40(xL9JL8J,xL9JL10J,xL9JL9J), E95(xL14JL15J,xL15JL15J), E30(xL9JL1J,xL9JL2J,xL9JL3J), E20(xL9JL6J,xL9JL5J), E33(xL15JL14J,xL15JL15J,xL15JL13J), E37(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E84(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E91(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E66(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E10(xL7JL15J,xL7JL13J,xL7JL14J), E71(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E90(xL14JL3J,xL15JL3J), E21(xL11JL11J,xL11JL12J), E60(xL1JL7J,xL2JL7J,xL3JL7J), E13(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E34(xL5JL11J,xL5JL12J,xL5JL13J,xL5JL14J), E80(xL6JL9J,xL4JL9J,xL5JL9J), E81(xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E74(xL5JL12J,xL6JL12J), E55(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E85(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E18(xL3JL15J,xL3JL14J), E62(xL7JL15J,xL6JL15J), E89(xL9JL1J,xL10JL1J), E17(xL3JL10J,xL3JL11J,xL3JL12J), E49(xL13JL5J,xL13JL6J,xL13JL4J), E52(xL15JL3J,xL15JL2J,xL15JL1J), E70(xL8JL12J,xL9JL12J), E28(xL6JL3J,xL6JL1J,xL6JL2J), E46(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL11J,xL10JL10J), E65(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E24(xL7JL10J,xL7JL11J), E41(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E97(xL15JL11J,xL13JL11J,xL14JL11J), E59(xL2JL5J,xL1JL5J,xL3JL5J), E87(xL11JL11J,xL10JL11J), E58(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E100(xL15JL10J,xL14JL10J), E48(xL12JL6J,xL12JL7J,xL12JL5J,xL12JL8J), E73(xL2JL12J,xL3JL12J), E69(xL6JL5J,xL5JL5J), E45(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E26(xL15JL6J,xL15JL5J), E78(xL6JL1J,xL4JL1J,xL5JL1J,xL7JL1J), E22(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E42(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E35(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E54(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E63(xL7JL8J,xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E64(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E15(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E16(xL3JL7J,xL3JL8J), E14(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E44(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E75(xL8JL5J,xL9JL5J), E27(xL5JL7J,xL5JL8J,xL5JL9J), E25(xL13JL1J,xL13JL2J), E39(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E50(xL13JL8J,xL13JL9J), E5(xL1JL7J,xL1JL6J,xL1JL8J,xL1JL5J), E11(xL14JL15J,xL14JL14J,xL14JL13J), E31(xL11JL7J,xL11JL8J,xL11JL9J), E67(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E92(xL9JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E12(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E47(xL11JL15J,xL11JL14J), E53(xL2JL1J,xL1JL1J), E8(xL1JL10J,xL1JL11J), E61(xL1JL6J,xL2JL6J), E88(xL8JL11J,xL7JL11J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E93(xL11JL4J,xL10JL4J), E23(xL5JL2J,xL5JL1J), E94(xL14JL4J,xL13JL4J), E29(xL7JL8J,xL7JL6J,xL7JL7J), E19(xL5JL4J,xL5JL5J), E83(xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E82(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E86(xL8JL4J,xL7JL4J), E6(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E51(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E79(xL12JL1J,xL13JL1J,xL14JL1J,xL15JL1J), E2(xL1JL14J,xL1JL13J,xL1JL15J), E3(xL4JL15J,xL4JL14J,xL4JL13J), E43(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E7(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E68(xL2JL13J,xL1JL13J), E96(xL12JL7J,xL10JL7J,xL11JL7J), E76(xL5JL4J,xL4JL4J,xL3JL4J), E56(xL14JL8J,xL15JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E36(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-139-ext.xml.hg','E38(xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E45(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E87(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E85(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E70(xL2JL15J,xL3JL15J), E19(xL3JL15J,xL3JL14J), E20(xL6JL1J,xL6JL2J), E88(xL14JL8J,xL15JL8J), E31(xL7JL2J,xL7JL3J), E27(xL5JL15J,xL5JL13J,xL5JL14J), E30(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E35(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E69(xL2JL6J,xL3JL6J), E86(xL13JL6J,xL14JL6J,xL12JL6J), E25(xL13JL1J,xL13JL2J), E28(xL13JL15J,xL13JL14J,xL13JL13J), E58(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E24(xL5JL2J,xL5JL1J), E37(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E23(xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E16(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E59(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E47(xL1JL8J,xL2JL8J), E52(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E5(xL1JL7J,xL1JL9J,xL1JL8J), E10(xL11JL7J,xL11JL8J,xL11JL9J), E7(xL1JL14J,xL1JL13J,xL1JL12J), E36(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E81(xL10JL4J,xL8JL4J,xL9JL4J), E26(xL5JL4J,xL5JL5J), E49(xL11JL1J,xL10JL1J), E39(xL9JL14J,xL9JL13J), E72(xL3JL10J,xL4JL10J,xL2JL10J), E73(xL5JL7J,xL6JL7J,xL7JL7J), E80(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E77(xL10JL9J,xL11JL9J,xL9JL9J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J,xL2JL10J), E56(xL14JL12J,xL15JL12J), E66(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E64(xL14JL3J,xL15JL3J), E13(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E8(xL5JL7J,xL5JL8J,xL5JL9J), E60(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E55(xL5JL15J,xL6JL15J), E40(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E3(xL7JL5J,xL7JL6J,xL7JL7J), E41(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL11J,xL10JL10J), E62(xL4JL11J,xL3JL11J), E65(xL14JL9J,xL15JL9J), E79(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E2(xL3JL1J,xL3JL2J,xL3JL3J), E67(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E34(xL13JL11J,xL13JL10J), E42(xL12JL2J,xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J), E46(xL1JL4J,xL2JL4J), E50(xL12JL12J,xL11JL12J), E61(xL2JL13J,xL1JL13J), E76(xL8JL12J,xL6JL12J,xL7JL12J), E22(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E4(xL11JL1J,xL11JL2J,xL11JL3J), E74(xL6JL1J,xL3JL1J,xL4JL1J,xL5JL1J), E53(xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL7JL11J,xL10JL11J,xL14JL11J), E17(xL3JL5J,xL3JL6J), E32(xL11JL11J,xL11JL12J), E75(xL4JL8J,xL5JL8J,xL6JL8J), E21(xL10JL15J,xL10JL14J), E48(xL5JL4J,xL4JL4J), E15(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E82(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E18(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E33(xL11JL15J,xL11JL14J), E44(xL15JL9J,xL15JL8J,xL15JL7J), E9(xL9JL11J,xL9JL10J,xL9JL9J), E11(xL15JL4J,xL15JL3J,xL15JL2J), E63(xL13JL1J,xL14JL1J), E57(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E84(xL13JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E29(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E68(xL12JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E71(xL13JL5J,xL12JL5J), E6(xL15JL11J,xL15JL12J,xL15JL13J), E43(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E83(xL10JL8J,xL11JL8J,xL12JL8J), E51(xL13JL10J,xL14JL10J), E54(xL1JL7J,xL2JL7J), E14(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E78(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-142-ext.xml.hg','E3(xL4JL11J,xL4JL10J), E53(xL1JL7J,xL2JL7J,xL3JL7J), E39(xL9JL15J,xL9JL14J,xL9JL13J), E31(xL6JL9J,xL6JL7J,xL6JL8J), E83(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E32(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E51(xL13JL15J,xL12JL15J), E47(xL15JL9J,xL15JL8J,xL15JL7J), E70(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E77(xL4JL15J,xL3JL15J), E87(xL7JL8J,xL6JL8J), E18(xL13JL1J,xL13JL2J), E1(xL1JL3J,xL1JL4J), E81(xL10JL12J,xL11JL12J), E74(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E5(xL13JL15J,xL13JL14J), E90(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E80(xL11JL4J,xL10JL4J), E30(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E28(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E76(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E82(xL12JL1J,xL13JL1J), E45(xL14JL4J,xL14JL2J,xL14JL3J), E7(xL2JL3J,xL2JL4J,xL2JL2J), E10(xL3JL1J,xL3JL2J), E66(xL7JL15J,xL9JL15J,xL8JL15J), E21(xL4JL5J,xL4JL6J), E42(xL12JL6J,xL12JL5J), E46(xL14JL14J,xL14JL13J,xL14JL12J), E84(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E44(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E56(xL8JL10J,xL9JL10J,xL7JL10J), E91(xL12JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E57(xL12JL2J,xL13JL2J,xL14JL2J), E61(xL14JL8J,xL15JL8J), E12(xL15JL4J,xL15JL3J), E68(xL14JL9J,xL15JL9J,xL13JL9J), E85(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E11(xL8JL15J,xL8JL14J), E73(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E67(xL14JL4J,xL15JL4J,xL13JL4J), E92(xL13JL6J,xL14JL6J,xL12JL6J,xL11JL6J), E35(xL7JL15J,xL7JL13J,xL7JL14J), E93(xL14JL14J,xL12JL14J,xL13JL14J), E88(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E2(xL1JL13J,xL1JL12J), E37(xL9JL1J,xL9JL2J,xL9JL3J), E40(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E72(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E43(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E86(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E58(xL1JL8J,xL2JL8J), E69(xL13JL12J,xL14JL12J,xL15JL12J), E36(xL8JL1J,xL8JL2J), E79(xL10JL8J,xL9JL8J), E26(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J), E17(xL12JL11J,xL12JL10J), E4(xL8JL7J,xL8JL6J), E38(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E95(xL14JL3J,xL15JL3J), E54(xL2JL14J,xL4JL14J,xL3JL14J), E19(xL4JL3J,xL4JL1J,xL4JL2J), E27(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL9J), E13(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E75(xL5JL11J,xL4JL11J,xL3JL11J,xL7JL11J,xL6JL11J), E24(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E34(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL5J,xL7JL6J,xL7JL7J), E9(xL2JL12J,xL2JL13J,xL2JL14J), E55(xL9JL1J,xL7JL1J,xL8JL1J), E96(xL14JL13J,xL15JL13J), E33(xL7JL1J,xL7JL2J,xL7JL3J), E25(xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E29(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E49(xL1JL3J,xL2JL3J), E63(xL2JL12J,xL1JL12J,xL3JL12J), E15(xL3JL15J,xL3JL14J), E16(xL8JL9J,xL8JL10J), E62(xL2JL9J,xL1JL9J,xL3JL9J), E59(xL3JL1J,xL4JL1J), E48(xL15JL12J,xL15JL13J), E94(xL13JL7J,xL14JL7J,xL15JL7J), E6(xL1JL7J,xL1JL9J,xL1JL8J), E20(xL12JL13J,xL12JL14J,xL12JL15J), E65(xL9JL6J,xL7JL6J,xL8JL6J), E78(xL5JL4J,xL6JL4J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E41(xL12JL2J,xL12JL3J,xL12JL1J), E50(xL2JL13J,xL1JL13J), E52(xL1JL4J,xL2JL4J,xL3JL4J), E71(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E22(xL4JL15J,xL4JL14J,xL4JL13J), E14(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E23(xL10JL8J,xL10JL9J,xL10JL7J), E60(xL5JL12J,xL6JL12J), E89(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E64(xL3JL2J,xL4JL2J,xL2JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-146-ext.xml.hg','E95(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J), E21(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL10J,xL2JL11J), E24(xL3JL7J,xL3JL8J,xL3JL9J), E66(xL9JL7J,xL8JL7J), E81(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E1(xL1JL2J,xL1JL1J), E73(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E78(xL5JL10J,xL4JL10J,xL6JL10J), E86(xL8JL13J,xL9JL13J,xL7JL13J), E69(xL12JL10J,xL11JL10J), E53(xL14JL6J,xL15JL6J), E16(xL10JL11J,xL10JL12J), E49(xL15JL14J,xL15JL15J), E92(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E76(xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E62(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E74(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E38(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E85(xL8JL3J,xL7JL3J,xL9JL3J), E33(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E93(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E58(xL1JL6J,xL2JL6J), E59(xL1JL10J,xL2JL10J), E97(xL13JL2J,xL14JL2J,xL15JL2J), E63(xL2JL15J,xL1JL15J), E28(xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E96(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E67(xL8JL10J,xL9JL10J), E50(xL2JL1J,xL1JL1J), E13(xL6JL15J,xL6JL14J), E37(xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E55(xL1JL2J,xL3JL2J,xL2JL2J), E31(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E71(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E87(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E10(xL10JL15J,xL10JL14J), E77(xL14JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E88(xL12JL12J,xL9JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E46(xL13JL5J,xL13JL2J,xL13JL3J,xL13JL4J), E52(xL7JL9J,xL8JL9J), E60(xL7JL6J,xL8JL6J), E94(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E89(xL12JL6J,xL10JL6J,xL11JL6J), E20(xL2JL3J,xL2JL1J,xL2JL2J), E48(xL14JL15J,xL14JL14J,xL14JL13J), E51(xL2JL8J,xL3JL8J), E5(xL9JL7J,xL9JL8J), E72(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E56(xL2JL14J,xL1JL14J,xL3JL14J), E91(xL14JL8J,xL13JL8J), E65(xL6JL1J,xL5JL1J), E68(xL11JL1J,xL10JL1J), E30(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E44(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E32(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J,xL12JL9J), E47(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E45(xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E61(xL15JL10J,xL14JL10J), E57(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E64(xL4JL6J,xL5JL6J), E39(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E14(xL8JL13J,xL8JL14J), E41(xL10JL6J,xL10JL4J,xL10JL5J), E80(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E34(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E23(xL2JL13J,xL2JL14J,xL2JL15J), E36(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E19(xL8JL3J,xL8JL2J), E27(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E84(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E8(xL15JL6J,xL15JL5J), E2(xL6JL1J,xL6JL2J), E25(xL14JL2J,xL14JL3J,xL14JL1J), E18(xL7JL8J,xL7JL9J), E35(xL6JL12J,xL6JL11J,xL6JL10J), E12(xL1JL10J,xL1JL11J), E43(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E3(xL6JL5J,xL6JL4J), E42(xL13JL7J,xL13JL8J,xL13JL9J), E15(xL10JL8J,xL10JL9J), E9(xL1JL6J,xL1JL5J), E98(xL14JL14J,xL13JL14J,xL15JL14J), E6(xL10JL2J,xL10JL1J), E11(xL15JL10J,xL15JL11J), E82(xL5JL15J,xL6JL15J), E83(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E90(xL10JL15J,xL11JL15J), E17(xL1JL14J,xL1JL15J), E40(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E79(xL5JL2J,xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E4(xL6JL7J,xL6JL8J), E7(xL15JL2J,xL15JL1J), E54(xL14JL15J,xL15JL15J), E75(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E26(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E70(xL14JL1J,xL15JL1J), E22(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL11J,xL14JL10J), E29(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-148-ext.xml.hg','E47(xL13JL15J,xL13JL14J), E44(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J), E66(xL5JL3J,xL6JL3J,xL4JL3J), E90(xL11JL1J,xL12JL1J,xL13JL1J), E67(xL5JL11J,xL4JL11J,xL6JL11J), E7(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E42(xL10JL15J,xL10JL13J,xL10JL14J), E8(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E70(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E11(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E6(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E98(xL14JL8J,xL15JL8J), E29(xL6JL13J,xL6JL12J,xL6JL11J), E58(xL4JL8J,xL5JL8J,xL6JL8J), E49(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J), E55(xL14JL13J,xL15JL13J), E80(xL6JL1J,xL7JL1J,xL8JL1J), E33(xL7JL1J,xL7JL2J), E76(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E37(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E86(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E52(xL15JL10J,xL13JL10J,xL14JL10J), E77(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E48(xL15JL5J,xL15JL4J,xL15JL3J), E43(xL11JL11J,xL11JL13J,xL11JL12J), E92(xL13JL6J,xL12JL6J,xL11JL6J), E28(xL6JL3J,xL6JL1J,xL6JL2J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E24(xL4JL15J,xL4JL14J), E73(xL13JL3J,xL14JL3J,xL15JL3J), E23(xL10JL4J,xL10JL5J,xL10JL3J), E85(xL9JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E10(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E19(xL4JL7J,xL4JL8J), E95(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E68(xL7JL9J,xL6JL9J,xL5JL9J), E78(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E50(xL15JL14J,xL15JL15J,xL15JL13J), E57(xL4JL15J,xL5JL15J,xL3JL15J), E20(xL7JL9J,xL7JL10J), E60(xL13JL7J,xL14JL7J,xL15JL7J), E88(xL9JL15J,xL10JL15J,xL8JL15J), E34(xL12JL2J,xL12JL1J), E27(xL5JL15J,xL5JL13J,xL5JL14J), E30(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E71(xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E83(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E74(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E72(xL2JL13J,xL1JL13J,xL3JL13J), E35(xL12JL8J,xL12JL9J), E64(xL2JL9J,xL1JL9J,xL3JL9J), E91(xL11JL5J,xL12JL5J,xL10JL5J), E75(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E65(xL3JL10J,xL5JL10J,xL4JL10J), E94(xL12JL13J,xL10JL13J,xL11JL13J), E15(xL9JL15J,xL9JL14J), E40(xL9JL6J,xL9JL7J), E46(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E32(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E82(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E69(xL1JL11J,xL2JL11J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E14(xL3JL1J,xL3JL2J), E59(xL10JL7J,xL11JL7J,xL9JL7J), E79(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E63(xL1JL8J,xL2JL8J), E61(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E17(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E39(xL12JL6J,xL12JL4J,xL12JL5J), E26(xL5JL3J,xL5JL4J,xL5JL5J), E87(xL12JL11J,xL8JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E41(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E25(xL13JL6J,xL13JL7J), E53(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E89(xL10JL8J,xL11JL8J,xL12JL8J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J), E4(xL11JL1J,xL11JL2J,xL11JL3J), E56(xL1JL6J,xL2JL6J,xL3JL6J), E21(xL4JL12J,xL4JL11J,xL4JL10J), E12(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E97(xL14JL5J,xL15JL5J), E45(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E51(xL3JL1J,xL2JL1J,xL1JL1J), E31(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E93(xL14JL15J,xL13JL15J,xL15JL15J), E36(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J,xL8JL6J), E54(xL1JL3J,xL2JL3J), E22(xL7JL12J,xL7JL13J,xL7JL14J), E96(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E13(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E38(xL9JL2J,xL9JL3J,xL9JL4J), E62(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E81(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E84(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E18(xL3JL10J,xL3JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-149-ext.xml.hg','E49(xL15JL9J,xL15JL8J,xL15JL7J), E95(xL14JL4J,xL15JL4J,xL13JL4J), E62(xL13JL6J,xL12JL6J), E31(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E19(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E92(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E57(xL1JL8J,xL2JL8J), E8(xL14JL8J,xL14JL9J,xL14JL7J), E33(xL6JL9J,xL6JL10J), E48(xL12JL13J,xL12JL14J,xL12JL15J), E96(xL13JL12J,xL14JL12J,xL15JL12J), E2(xL5JL7J,xL5JL8J,xL5JL9J), E9(xL15JL5J,xL15JL4J,xL15JL3J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E71(xL3JL1J,xL4JL1J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E15(xL10JL9J,xL10JL10J), E58(xL4JL15J,xL3JL15J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E23(xL12JL2J,xL12JL3J,xL12JL1J), E94(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E6(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E11(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E44(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E59(xL4JL8J,xL5JL8J), E12(xL3JL1J,xL3JL2J), E80(xL8JL11J,xL9JL11J,xL7JL11J), E89(xL7JL15J,xL6JL15J), E75(xL13JL15J,xL12JL15J), E88(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E79(xL4JL13J,xL5JL13J,xL6JL13J), E50(xL15JL11J,xL15JL12J,xL15JL13J), E53(xL11JL4J,xL10JL4J,xL9JL4J), E38(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E40(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E45(xL11JL7J,xL11JL8J,xL11JL9J), E81(xL5JL4J,xL6JL4J,xL7JL4J), E22(xL4JL3J,xL4JL1J,xL4JL2J), E24(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E4(xL1JL13J,xL1JL12J,xL1JL11J), E97(xL14JL8J,xL15JL8J), E47(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E82(xL5JL12J,xL6JL12J,xL7JL12J), E61(xL11JL8J,xL12JL8J), E93(xL12JL13J,xL10JL13J,xL11JL13J), E43(xL13JL15J,xL13JL14J), E36(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E52(xL1JL4J,xL2JL4J,xL3JL4J), E84(xL6JL1J,xL7JL1J), E70(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E42(xL13JL1J,xL13JL2J), E26(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E54(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E29(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E68(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E51(xL1JL3J,xL2JL3J), E39(xL7JL1J,xL7JL2J), E69(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E87(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E66(xL12JL3J,xL11JL3J,xL10JL3J), E83(xL9JL12J,xL10JL12J,xL11JL12J), E72(xL3JL10J,xL4JL10J), E30(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E17(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E27(xL5JL11J,xL5JL12J,xL5JL13J,xL5JL14J), E37(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E18(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E28(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E64(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E78(xL5JL3J,xL6JL3J,xL4JL3J), E91(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E63(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E73(xL9JL15J,xL10JL15J), E67(xL2JL13J,xL1JL13J), E86(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E90(xL7JL5J,xL8JL5J,xL9JL5J), E13(xL8JL5J,xL8JL6J), E25(xL4JL15J,xL4JL14J,xL4JL13J), E85(xL12JL1J,xL13JL1J), E74(xL12JL10J,xL13JL10J), E56(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E34(xL9JL15J,xL9JL14J), E32(xL6JL6J,xL6JL7J), E76(xL14JL3J,xL15JL3J), E21(xL9JL1J,xL9JL2J), E77(xL3JL6J,xL4JL6J), E35(xL10JL6J,xL10JL7J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E20(xL3JL15J,xL3JL14J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E65(xL2JL12J,xL1JL12J,xL3JL12J), E98(xL14JL13J,xL15JL13J), E7(xL2JL9J,xL2JL7J,xL2JL8J), E14(xL8JL11J,xL8JL10J), E41(xL7JL15J,xL7JL14J), E46(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL14J), E60(xL9JL1J,xL10JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-150-ext.xml.hg','E44(xL2JL1J,xL1JL1J), E13(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E56(xL14JL9J,xL15JL9J,xL13JL9J), E15(xL6JL1J,xL6JL2J), E25(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E51(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E52(xL2JL14J,xL1JL14J,xL3JL14J), E76(xL10JL5J,xL8JL5J,xL9JL5J), E7(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E11(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E16(xL5JL5J,xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E27(xL8JL9J,xL8JL7J,xL8JL8J), E84(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J,xL15JL13J), E83(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E71(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E17(xL5JL12J,xL5JL13J,xL5JL14J), E70(xL8JL11J,xL7JL11J,xL6JL11J), E58(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E75(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E30(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL4J,xL9JL5J), E50(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E79(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J), E12(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E82(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E21(xL10JL11J,xL10JL12J), E62(xL5JL7J,xL6JL7J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E53(xL2JL15J,xL1JL15J), E78(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E85(xL12JL12J,xL13JL12J,xL14JL12J), E18(xL15JL3J,xL15JL2J,xL15JL1J), E87(xL13JL2J,xL14JL2J,xL15JL2J), E5(xL11JL2J,xL11JL3J,xL11JL4J), E29(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL15J,xL8JL14J), E20(xL9JL1J,xL9JL2J), E45(xL1JL8J,xL2JL8J), E67(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E60(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E8(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E35(xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E14(xL5JL2J,xL5JL3J), E22(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E32(xL10JL15J,xL10JL14J), E41(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E54(xL4JL11J,xL3JL11J), E26(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL5J), E64(xL14JL8J,xL15JL8J), E34(xL11JL13J,xL11JL14J), E31(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E74(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E47(xL1JL7J,xL2JL7J,xL3JL7J), E55(xL4JL4J,xL2JL4J,xL3JL4J), E65(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E36(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J), E38(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E61(xL5JL2J,xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E86(xL13JL7J,xL14JL7J,xL15JL7J), E68(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E37(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL2J,xL13JL3J,xL13JL4J), E49(xL14JL14J,xL13JL14J,xL15JL14J), E88(xL14JL15J,xL15JL15J), E39(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E80(xL10JL9J,xL11JL9J), E81(xL13JL5J,xL12JL5J), E2(xL1JL14J,xL1JL13J,xL1JL15J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E19(xL6JL5J,xL6JL4J), E77(xL8JL13J,xL9JL13J), E23(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E66(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E69(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E72(xL8JL3J,xL7JL3J), E42(xL15JL9J,xL15JL8J,xL15JL7J), E24(xL7JL15J,xL7JL14J), E40(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E63(xL14JL1J,xL15JL1J), E28(xL10JL2J,xL10JL3J,xL10JL1J), E59(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E3(xL6JL13J,xL6JL15J,xL6JL14J), E73(xL8JL12J,xL9JL12J,xL7JL12J,xL10JL12J), E57(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E33(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E43(xL15JL14J,xL15JL15J,xL15JL13J), E46(xL1JL2J,xL3JL2J,xL2JL2J), E48(xL2JL9J,xL1JL9J,xL3JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-151-ext.xml.hg','E11(xL3JL1J,xL3JL2J,xL3JL3J), E80(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E91(xL12JL12J,xL11JL12J), E63(xL2JL13J,xL1JL13J,xL3JL13J), E69(xL5JL11J,xL4JL11J,xL3JL11J,xL7JL11J,xL6JL11J), E84(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E54(xL2JL5J,xL1JL5J,xL3JL5J), E23(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E24(xL5JL11J,xL5JL10J,xL5JL9J), E16(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E64(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E72(xL13JL15J,xL12JL15J), E3(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E6(xL8JL13J,xL8JL12J,xL8JL15J,xL8JL14J), E45(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E8(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E41(xL12JL2J,xL12JL1J), E57(xL7JL15J,xL9JL15J,xL10JL15J,xL8JL15J), E78(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E88(xL14JL12J,xL15JL12J), E71(xL5JL10J,xL6JL10J), E2(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E73(xL14JL7J,xL15JL7J), E92(xL13JL3J,xL14JL3J,xL15JL3J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E17(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E27(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E22(xL10JL11J,xL10JL10J), E37(xL10JL15J,xL10JL13J,xL10JL14J), E58(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E85(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E89(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E86(xL9JL11J,xL11JL11J,xL10JL11J), E52(xL1JL4J,xL2JL4J), E12(xL5JL15J,xL5JL13J,xL5JL14J), E25(xL6JL3J,xL6JL1J,xL6JL2J), E21(xL4JL15J,xL4JL14J), E82(xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E77(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E31(xL7JL8J,xL7JL9J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL11JL1J,xL11JL2J,xL11JL3J), E44(xL13JL15J,xL13JL14J,xL13JL13J), E76(xL6JL5J,xL5JL5J,xL7JL5J), E19(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E79(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E34(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E81(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E15(xL15JL11J,xL15JL14J,xL15JL12J,xL15JL13J), E75(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E93(xL13JL6J,xL14JL6J,xL15JL6J), E30(xL9JL15J,xL9JL14J), E51(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E39(xL11JL5J,xL11JL6J,xL11JL7J), E47(xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J), E43(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E20(xL4JL12J,xL4JL11J), E60(xL3JL10J,xL1JL10J,xL2JL10J), E74(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E13(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E40(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J), E49(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E26(xL6JL5J,xL6JL6J), E32(xL7JL15J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E48(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E50(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E67(xL4JL15J,xL2JL15J,xL5JL15J,xL3JL15J), E94(xL15JL11J,xL13JL11J,xL14JL11J), E59(xL2JL9J,xL1JL9J), E46(xL15JL4J,xL15JL3J), E14(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E33(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E83(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E35(xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E42(xL12JL4J,xL12JL5J), E7(xL1JL13J,xL1JL12J), E68(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E28(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E5(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E65(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E61(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E70(xL5JL4J,xL4JL4J), E29(xL7JL1J,xL7JL2J), E53(xL3JL1J,xL4JL1J), E36(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL3J), E56(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E90(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E4(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E62(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E87(xL10JL6J,xL11JL6J), E66(xL9JL14J,xL8JL14J,xL10JL14J,xL7JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-152-ext.xml.hg','E4(xL1JL10J,xL1JL12J,xL1JL11J), E15(xL9JL1J,xL9JL2J,xL9JL3J), E88(xL11JL3J,xL10JL3J,xL9JL3J), E7(xL2JL3J,xL2JL1J,xL2JL2J), E55(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E92(xL14JL8J,xL15JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E38(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E59(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E22(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E45(xL15JL6J,xL15JL5J,xL15JL4J), E87(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E82(xL5JL13J,xL6JL13J,xL7JL13J), E47(xL15JL14J,xL15JL15J,xL15JL13J), E57(xL4JL15J,xL5JL15J), E51(xL5JL3J,xL6JL3J,xL7JL3J), E8(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E93(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E96(xL14JL1J,xL15JL1J), E5(xL1JL14J,xL1JL15J), E94(xL12JL15J,xL11JL15J), E79(xL10JL6J,xL9JL6J,xL8JL6J), E83(xL14JL4J,xL15JL4J,xL13JL4J), E67(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E69(xL2JL13J,xL3JL13J), E74(xL5JL11J,xL4JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E11(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E72(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E25(xL8JL1J,xL8JL2J), E36(xL10JL13J,xL10JL12J), E28(xL7JL15J,xL7JL13J,xL7JL14J), E16(xL4JL1J,xL4JL2J), E34(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E48(xL2JL1J,xL1JL1J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E62(xL13JL3J,xL14JL3J), E84(xL9JL1J,xL7JL1J,xL8JL1J), E90(xL9JL13J,xL10JL13J,xL11JL13J), E27(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E56(xL1JL6J,xL2JL6J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E70(xL11JL4J,xL10JL4J), E12(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E18(xL4JL15J,xL4JL14J), E44(xL14JL15J,xL14JL14J,xL14JL13J), E13(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E14(xL3JL12J,xL3JL13J,xL3JL14J), E52(xL8JL10J,xL7JL10J,xL6JL10J), E33(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E42(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E39(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E54(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E73(xL7JL9J,xL8JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E20(xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E32(xL15JL2J,xL15JL1J), E41(xL12JL14J,xL12JL15J), E35(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E6(xL10JL9J,xL10JL10J), E71(xL11JL1J,xL12JL1J), E29(xL13JL2J,xL13JL3J,xL13JL4J), E91(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E65(xL14JL13J,xL13JL13J,xL15JL13J), E61(xL1JL11J,xL2JL11J), E89(xL12JL12J,xL9JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E17(xL4JL4J,xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E53(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E66(xL2JL14J,xL4JL14J,xL1JL14J,xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E50(xL1JL3J,xL2JL3J,xL3JL3J), E37(xL12JL2J,xL12JL1J), E78(xL6JL6J,xL4JL6J,xL5JL6J), E30(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E31(xL8JL15J,xL8JL14J), E75(xL4JL1J,xL5JL1J), E76(xL15JL10J,xL14JL10J), E63(xL2JL12J,xL1JL12J,xL3JL12J), E85(xL11JL5J,xL12JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E40(xL12JL11J,xL12JL12J,xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E68(xL2JL15J,xL1JL15J), E24(xL6JL6J,xL6JL7J), E26(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL9J,xL6JL11J,xL6JL10J), E10(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E9(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E86(xL7JL15J,xL9JL15J,xL8JL15J), E2(xL1JL7J,xL1JL6J,xL1JL8J,xL1JL5J), E64(xL7JL8J,xL9JL8J,xL8JL8J), E43(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E58(xL14JL5J,xL15JL5J), E60(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E77(xL14JL15J,xL15JL15J), E3(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E81(xL5JL12J,xL6JL12J), E46(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E21(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E95(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E23(xL6JL3J,xL6JL4J), E80(xL12JL10J,xL11JL10J,xL10JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-153-ext.xml.hg','E45(xL13JL6J,xL13JL7J,xL13JL8J), E58(xL1JL7J,xL2JL7J), E69(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E94(xL14JL8J,xL15JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E98(xL13JL2J,xL14JL2J,xL15JL2J), E78(xL5JL11J,xL7JL11J,xL6JL11J), E32(xL7JL1J,xL7JL2J), E61(xL8JL12J,xL7JL12J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E31(xL6JL13J,xL6JL15J,xL6JL14J), E29(xL11JL13J,xL11JL12J), E59(xL5JL4J,xL6JL4J), E26(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E47(xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E83(xL5JL15J,xL6JL15J), E76(xL3JL9J,xL4JL9J,xL5JL9J), E95(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E21(xL4JL13J,xL4JL12J), E52(xL3JL5J,xL4JL5J), E5(xL1JL14J,xL1JL13J,xL1JL15J,xL1JL10J,xL1JL12J,xL1JL11J), E28(xL6JL11J,xL6JL10J), E64(xL14JL5J,xL15JL5J), E30(xL13JL15J,xL13JL14J), E89(xL8JL4J,xL9JL4J), E36(xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E38(xL8JL13J,xL8JL12J,xL8JL15J,xL8JL14J), E91(xL14JL13J,xL15JL13J), E48(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E34(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL3J,xL9JL4J,xL9JL5J), E62(xL9JL11J,xL10JL11J), E43(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E73(xL6JL2J,xL7JL2J,xL8JL2J), E46(xL13JL12J,xL13JL11J,xL13JL10J), E87(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E7(xL2JL7J,xL2JL8J,xL2JL6J), E33(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL5J,xL7JL12J,xL7JL6J,xL7JL13J,xL7JL7J), E84(xL6JL1J,xL7JL1J,xL8JL1J), E13(xL5JL15J,xL5JL13J,xL5JL14J), E40(xL10JL9J,xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E72(xL2JL15J,xL1JL15J,xL3JL15J), E97(xL14JL15J,xL13JL15J,xL12JL15J,xL15JL15J), E9(xL3JL1J,xL3JL2J), E15(xL3JL10J,xL3JL8J,xL3JL9J), E74(xL11JL5J,xL10JL5J,xL9JL5J), E11(xL10JL6J,xL10JL5J), E68(xL1JL11J,xL2JL11J), E53(xL10JL12J,xL11JL12J), E41(xL12JL11J,xL12JL10J), E57(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E81(xL5JL14J,xL6JL14J), E22(xL5JL3J,xL5JL4J), E16(xL4JL3J,xL4JL1J,xL4JL2J), E90(xL14JL9J,xL15JL9J), E10(xL4JL5J,xL4JL6J), E63(xL11JL2J,xL10JL2J), E80(xL13JL12J,xL14JL12J,xL15JL12J), E19(xL4JL10J,xL4JL8J,xL4JL9J), E51(xL1JL3J,xL2JL3J), E49(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E75(xL12JL13J,xL10JL13J,xL11JL13J), E18(xL15JL10J,xL15JL9J,xL15JL8J), E35(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E25(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E37(xL8JL9J,xL8JL7J,xL8JL8J), E23(xL12JL3J,xL12JL4J), E65(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E42(xL12JL13J,xL12JL14J,xL12JL15J), E60(xL6JL5J,xL7JL5J), E55(xL5JL3J,xL6JL3J,xL4JL3J), E50(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E14(xL14JL8J,xL14JL9J,xL14JL10J), E17(xL12JL6J,xL12JL7J,xL12JL8J), E56(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E79(xL13JL1J,xL14JL1J,xL15JL1J), E86(xL9JL14J,xL8JL14J,xL10JL14J), E70(xL2JL13J,xL4JL13J,xL8JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J,xL7JL13J), E44(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E92(xL9JL15J,xL10JL15J,xL8JL15J), E96(xL12JL11J,xL13JL11J), E4(xL11JL1J,xL11JL2J,xL11JL3J), E27(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL7J), E66(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E12(xL3JL4J,xL3JL5J,xL3JL6J), E82(xL11JL1J,xL10JL1J), E20(xL10JL2J,xL10JL3J,xL10JL1J), E67(xL15JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E77(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E2(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E24(xL5JL11J,xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E54(xL1JL4J,xL2JL4J,xL3JL4J), E85(xL7JL8J,xL9JL8J,xL8JL8J), E93(xL13JL7J,xL12JL7J,xL11JL7J), E39(xL9JL15J,xL9JL14J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E88(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E71(xL2JL14J,xL1JL14J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-154-ext.xml.hg','E82(xL7JL15J,xL6JL15J,xL8JL15J), E25(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E93(xL12JL7J,xL11JL7J), E91(xL14JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E44(xL10JL6J,xL10JL4J,xL10JL5J), E1(xL1JL2J,xL1JL1J), E15(xL4JL13J,xL4JL12J), E73(xL4JL3J,xL3JL3J), E2(xL2JL14J,xL2JL15J), E76(xL5JL5J,xL4JL5J), E88(xL8JL11J,xL7JL11J,xL6JL11J), E31(xL10JL8J,xL10JL9J,xL10JL10J), E11(xL11JL11J,xL11JL10J,xL11JL12J), E71(xL12JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J), E42(xL14JL2J,xL14JL1J), E70(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E90(xL8JL13J,xL9JL13J,xL10JL13J), E8(xL5JL12J,xL5JL13J,xL5JL14J), E68(xL5JL4J,xL6JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E20(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL12J,xL14JL11J,xL14JL10J), E87(xL14JL9J,xL15JL9J,xL13JL9J), E26(xL5JL4J,xL5JL5J,xL5JL6J), E78(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL6JL10J,xL10JL10J), E63(xL4JL9J,xL5JL9J), E57(xL14JL7J,xL15JL7J), E94(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E75(xL8JL9J,xL10JL9J,xL9JL9J), E60(xL1JL7J,xL2JL7J,xL3JL7J), E55(xL2JL5J,xL1JL5J), E67(xL2JL14J,xL1JL14J,xL3JL14J), E19(xL2JL9J,xL2JL12J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL4J,xL2JL10J,xL2JL11J), E64(xL12JL11J,xL11JL11J), E30(xL8JL7J,xL8JL5J,xL8JL6J), E92(xL12JL3J,xL11JL3J,xL13JL3J), E81(xL6JL3J,xL8JL3J,xL7JL3J), E9(xL6JL3J,xL6JL4J,xL6JL2J), E58(xL1JL6J,xL2JL6J), E65(xL15JL11J,xL14JL11J), E53(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E6(xL8JL13J,xL8JL15J,xL8JL14J), E43(xL9JL10J,xL9JL9J), E51(xL15JL2J,xL15JL1J), E59(xL2JL9J,xL1JL9J), E80(xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E45(xL11JL2J,xL11JL3J,xL11JL4J), E5(xL8JL3J,xL8JL1J,xL8JL2J), E46(xL10JL13J,xL10JL14J,xL10JL12J), E89(xL9JL1J,xL8JL1J,xL10JL1J), E14(xL4JL8J,xL4JL9J), E83(xL10JL5J,xL8JL5J,xL9JL5J), E79(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E36(xL7JL10J,xL7JL11J), E32(xL11JL6J,xL11JL7J,xL11JL8J), E96(xL13JL2J,xL14JL2J,xL15JL2J), E66(xL1JL11J,xL3JL11J,xL2JL11J), E41(xL13JL8J,xL13JL9J), E72(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E23(xL15JL14J,xL15JL15J), E13(xL2JL1J,xL2JL2J), E27(xL8JL9J,xL8JL11J,xL8JL10J), E54(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E69(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E4(xL1JL7J,xL1JL6J,xL1JL5J), E17(xL9JL6J,xL9JL5J), E21(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E38(xL10JL2J,xL10JL1J), E97(xL14JL6J,xL15JL6J), E49(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E86(xL8JL7J,xL6JL7J,xL7JL7J), E10(xL6JL6J,xL6JL7J,xL6JL8J), E56(xL12JL13J,xL13JL13J), E74(xL4JL13J,xL5JL13J,xL3JL13J), E98(xL15JL10J,xL14JL10J), E50(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E18(xL12JL3J,xL12JL4J), E37(xL7JL15J,xL7JL14J), E3(xL14JL15J,xL14JL14J), E34(xL7JL2J,xL7JL3J), E7(xL1JL9J,xL1JL10J,xL1JL11J), E84(xL13JL1J,xL14JL1J,xL15JL1J), E12(xL1JL14J,xL1JL15J), E61(xL2JL15J,xL1JL15J,xL3JL15J), E28(xL5JL10J,xL5JL8J,xL5JL9J), E85(xL13JL5J,xL14JL5J,xL15JL5J), E62(xL1JL10J,xL2JL10J), E52(xL15JL7J,xL15JL6J,xL15JL5J), E24(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E16(xL6JL15J,xL6JL14J), E22(xL3JL7J,xL3JL8J), E48(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E40(xL9JL14J,xL9JL13J), E39(xL9JL1J,xL9JL2J), E35(xL7JL6J,xL7JL7J), E95(xL14JL15J,xL13JL15J,xL12JL15J,xL15JL15J), E33(xL15JL10J,xL15JL9J,xL15JL11J), E29(xL6JL12J,xL6JL11J,xL6JL10J), E47(xL12JL7J,xL12JL8J), E77(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-155-ext.xml.hg','E2(xL4JL12J,xL4JL11J), E26(xL13JL5J,xL13JL6J,xL13JL2J,xL13JL3J,xL13JL4J), E30(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E29(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E89(xL14JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E5(xL7JL8J,xL7JL9J), E39(xL11JL9J,xL11JL11J,xL11JL10J), E22(xL8JL3J,xL8JL4J,xL8JL2J), E1(xL1JL3J,xL1JL4J), E8(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E79(xL7JL15J,xL6JL15J), E35(xL12JL4J,xL12JL5J), E82(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E47(xL9JL11J,xL11JL11J,xL10JL11J), E50(xL1JL4J,xL2JL4J), E67(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E46(xL1JL3J,xL2JL3J,xL3JL3J), E80(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E37(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E71(xL5JL11J,xL4JL11J,xL3JL11J), E23(xL8JL13J,xL8JL12J,xL8JL14J), E20(xL5JL2J,xL5JL3J,xL5JL1J), E51(xL2JL9J,xL1JL9J), E18(xL4JL1J,xL4JL2J), E4(xL1JL9J,xL1JL8J), E16(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E75(xL6JL4J,xL8JL4J,xL7JL4J), E88(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E11(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E9(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E84(xL9JL1J,xL10JL1J), E68(xL3JL1J,xL4JL1J,xL5JL1J), E74(xL6JL5J,xL5JL5J,xL7JL5J), E13(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E14(xL3JL1J,xL3JL2J,xL3JL3J), E65(xL3JL10J,xL2JL10J), E78(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E10(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E59(xL2JL5J,xL3JL5J), E70(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E32(xL9JL7J,xL9JL8J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E34(xL9JL1J,xL9JL2J), E48(xL13JL2J,xL14JL2J,xL15JL2J), E44(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E81(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E17(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E7(xL1JL14J,xL1JL13J,xL1JL15J), E64(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E91(xL13JL3J,xL14JL3J,xL15JL3J), E6(xL15JL8J,xL15JL7J), E58(xL2JL15J,xL1JL15J), E28(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E92(xL14JL12J,xL15JL12J), E31(xL7JL15J,xL7JL14J), E53(xL14JL1J,xL15JL1J), E19(xL15JL12J,xL15JL13J), E66(xL5JL13J,xL6JL13J), E77(xL13JL5J,xL11JL5J,xL12JL5J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E24(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J,xL5JL9J), E38(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E73(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E27(xL6JL9J,xL6JL8J,xL6JL10J), E72(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E76(xL8JL12J,xL9JL12J,xL10JL12J), E40(xL11JL13J,xL11JL15J,xL11JL14J), E33(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E63(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E90(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E15(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E57(xL2JL14J,xL1JL14J,xL3JL14J), E85(xL13JL6J,xL14JL6J), E69(xL13JL15J,xL12JL15J,xL11JL15J), E83(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E45(xL15JL3J,xL15JL2J,xL15JL1J), E25(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL2J), E49(xL14JL13J,xL13JL13J,xL15JL13J), E52(xL13JL11J,xL14JL11J), E36(xL10JL8J,xL10JL6J,xL10JL7J), E41(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E61(xL14JL7J,xL15JL7J), E86(xL11JL3J,xL10JL3J), E54(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E55(xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E60(xL5JL10J,xL6JL10J), E21(xL5JL5J,xL5JL6J,xL5JL7J), E43(xL13JL15J,xL13JL14J,xL13JL13J), E3(xL12JL14J,xL12JL15J), E87(xL10JL6J,xL11JL6J), E42(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E56(xL2JL13J,xL1JL13J,xL3JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-156-ext.xml.hg','E12(xL6JL5J,xL6JL4J), E78(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E9(xL2JL13J,xL2JL14J,xL2JL15J), E38(xL8JL13J,xL8JL14J), E41(xL9JL1J,xL9JL2J,xL9JL3J), E16(xL13JL7J,xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E47(xL14JL2J,xL14JL3J,xL14JL1J), E74(xL5JL10J,xL4JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E1(xL1JL2J,xL1JL1J), E27(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E72(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J), E15(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E25(xL15JL7J,xL15JL6J,xL15JL5J), E13(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E58(xL1JL10J,xL2JL10J), E45(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J,xL12JL9J), E30(xL7JL15J,xL7JL13J,xL7JL14J), E51(xL2JL8J,xL3JL8J), E50(xL1JL4J,xL2JL4J), E6(xL1JL14J,xL1JL13J), E23(xL5JL11J,xL5JL12J,xL5JL10J), E44(xL11JL8J,xL11JL9J), E69(xL14JL6J,xL15JL6J), E17(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E35(xL8JL7J,xL8JL5J,xL8JL6J), E61(xL2JL14J,xL1JL14J,xL3JL14J), E39(xL10JL11J,xL10JL12J), E48(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E82(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E63(xL2JL6J,xL3JL6J,xL4JL6J), E91(xL12JL10J,xL13JL10J,xL14JL10J), E28(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL5J), E95(xL13JL7J,xL14JL7J,xL15JL7J), E76(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E55(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E92(xL13JL2J,xL14JL2J,xL15JL2J), E21(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E24(xL6JL9J,xL6JL8J,xL6JL10J), E31(xL8JL3J,xL8JL2J), E54(xL1JL2J,xL3JL2J,xL2JL2J), E56(xL2JL9J,xL1JL9J,xL3JL9J), E87(xL12JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E22(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E14(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E88(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E5(xL1JL9J,xL1JL10J,xL1JL11J), E59(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E60(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E11(xL5JL7J,xL5JL8J), E32(xL10JL15J,xL10JL14J), E71(xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E42(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E8(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E86(xL10JL8J,xL11JL8J,xL9JL8J), E96(xL14JL8J,xL13JL8J), E2(xL6JL1J,xL6JL2J), E66(xL2JL15J,xL3JL15J), E4(xL15JL11J,xL15JL12J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E52(xL6JL1J,xL5JL1J), E81(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E53(xL10JL15J,xL11JL15J), E68(xL9JL1J,xL10JL1J), E70(xL14JL15J,xL15JL15J), E33(xL13JL14J,xL13JL13J), E18(xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E85(xL8JL11J,xL9JL11J,xL10JL11J), E26(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E94(xL14JL12J,xL15JL12J), E80(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E43(xL11JL4J,xL11JL5J,xL11JL6J), E73(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E77(xL6JL5J,xL7JL5J,xL8JL5J), E93(xL13JL1J,xL14JL1J), E62(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E57(xL14JL14J,xL13JL14J,xL15JL14J), E83(xL10JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E20(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E49(xL2JL1J,xL1JL1J), E10(xL3JL2J,xL3JL3J), E7(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E65(xL7JL8J,xL5JL8J,xL6JL8J), E36(xL10JL8J,xL10JL6J,xL10JL7J), E75(xL5JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E37(xL8JL9J,xL8JL11J,xL8JL10J), E29(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E34(xL15JL14J,xL15JL15J), E84(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E90(xL11JL9J,xL12JL9J,xL13JL9J), E89(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E3(xL1JL5J,xL1JL4J), E79(xL8JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E64(xL4JL7J,xL3JL7J,xL5JL7J), E67(xL7JL15J,xL6JL15J), E40(xL15JL3J,xL15JL2J), E46(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-157-ext.xml.hg','E14(xL2JL12J,xL2JL13J,xL2JL14J), E33(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E13(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E23(xL5JL2J,xL5JL3J), E67(xL4JL8J,xL5JL8J,xL6JL8J), E26(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E65(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E27(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E19(xL11JL1J,xL11JL2J), E56(xL2JL9J,xL1JL9J), E10(xL9JL15J,xL9JL14J), E9(xL8JL12J,xL8JL11J), E61(xL9JL14J,xL10JL14J,xL11JL14J), E16(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E63(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E72(xL10JL8J,xL11JL8J,xL12JL8J), E48(xL6JL1J,xL7JL1J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E25(xL5JL15J,xL5JL14J), E85(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E89(xL13JL3J,xL14JL3J,xL15JL3J), E24(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E39(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E69(xL7JL5J,xL8JL5J,xL9JL5J), E2(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E80(xL10JL3J,xL9JL3J), E73(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E59(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E75(xL6JL6J,xL7JL6J), E5(xL1JL7J,xL1JL9J,xL1JL8J), E28(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E43(xL15JL9J,xL15JL8J,xL15JL7J), E30(xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E42(xL15JL4J,xL15JL3J), E77(xL14JL8J,xL15JL8J), E84(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E66(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E11(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E44(xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E60(xL2JL13J,xL1JL13J,xL3JL13J), E62(xL2JL5J,xL3JL5J), E81(xL12JL10J,xL13JL10J), E83(xL10JL7J,xL11JL7J,xL9JL7J), E74(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E51(xL13JL11J,xL14JL11J), E86(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E52(xL1JL2J,xL3JL2J,xL2JL2J), E50(xL9JL15J,xL10JL15J), E18(xL4JL3J,xL4JL4J), E64(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E78(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E53(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E34(xL11JL13J,xL11JL14J), E41(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E40(xL14JL4J,xL14JL2J,xL14JL3J), E88(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E17(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E35(xL12JL2J,xL12JL1J), E7(xL7JL1J,xL7JL2J), E57(xL4JL11J,xL3JL11J), E37(xL12JL6J,xL12JL4J,xL12JL5J), E76(xL6JL13J,xL7JL13J), E70(xL8JL11J,xL9JL11J,xL7JL11J), E38(xL12JL10J,xL12JL8J,xL12JL9J), E6(xL1JL13J,xL1JL12J), E79(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E31(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E21(xL4JL12J,xL4JL11J,xL4JL10J), E32(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E4(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E45(xL2JL1J,xL1JL1J), E49(xL9JL10J,xL10JL10J), E54(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E68(xL5JL2J,xL6JL2J,xL7JL2J), E15(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E3(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E46(xL1JL8J,xL2JL8J), E29(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E90(xL14JL14J,xL13JL14J,xL15JL14J), E71(xL7JL9J,xL6JL9J,xL5JL9J), E47(xL3JL6J,xL4JL6J), E36(xL12JL12J,xL12JL13J), E58(xL14JL7J,xL15JL7J), E22(xL4JL15J,xL4JL14J), E82(xL14JL15J,xL15JL15J), E8(xL8JL4J,xL8JL5J), E20(xL4JL7J,xL4JL8J,xL4JL6J), E87(xL13JL5J,xL12JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-161-ext.xml.hg','E34(xL14JL8J,xL14JL9J,xL14JL10J), E23(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J,xL4JL6J), E72(xL6JL14J,xL8JL14J,xL7JL14J), E31(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E11(xL2JL3J,xL2JL4J,xL2JL2J), E48(xL1JL7J,xL2JL7J,xL3JL7J), E77(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E78(xL12JL12J,xL8JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E16(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E63(xL12JL1J,xL13JL1J), E15(xL14JL14J,xL14JL13J,xL14JL12J), E40(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E8(xL13JL1J,xL13JL2J), E10(xL1JL13J,xL1JL12J,xL1JL11J), E84(xL12JL2J,xL13JL2J,xL14JL2J), E1(xL1JL3J,xL1JL4J), E66(xL5JL3J,xL6JL3J,xL4JL3J), E65(xL12JL11J,xL13JL11J), E22(xL3JL15J,xL3JL14J), E6(xL9JL12J,xL9JL11J), E35(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E44(xL1JL3J,xL2JL3J), E28(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E41(xL13JL5J,xL13JL6J,xL13JL4J), E17(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E18(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E64(xL4JL15J,xL3JL15J), E82(xL12JL7J,xL11JL7J), E32(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E43(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E59(xL3JL1J,xL4JL1J,xL5JL1J), E37(xL10JL9J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E42(xL13JL15J,xL13JL14J), E33(xL7JL15J,xL7JL13J,xL7JL14J), E53(xL14JL13J,xL15JL13J), E58(xL2JL14J,xL4JL14J,xL3JL14J), E25(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J), E70(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E79(xL9JL1J,xL10JL1J), E4(xL1JL7J,xL1JL6J), E9(xL15JL10J,xL15JL9J), E73(xL10JL2J,xL8JL2J,xL9JL2J), E27(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL2J,xL6JL7J), E50(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E68(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E83(xL13JL15J,xL12JL15J,xL11JL15J), E24(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E61(xL4JL9J,xL5JL9J), E14(xL9JL1J,xL9JL2J,xL9JL3J), E49(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E30(xL7JL4J,xL7JL5J), E75(xL7JL8J,xL9JL8J,xL8JL8J), E20(xL3JL10J,xL3JL11J,xL3JL12J), E81(xL12JL13J,xL10JL13J,xL11JL13J), E62(xL7JL15J,xL6JL15J), E29(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E80(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J), E57(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E69(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E36(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL14J), E19(xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E45(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J,xL8JL4J,xL7JL4J), E60(xL3JL5J,xL4JL5J), E13(xL8JL9J,xL8JL7J,xL8JL8J), E51(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E54(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E56(xL14JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E21(xL15JL5J,xL15JL4J,xL15JL3J), E52(xL2JL13J,xL1JL13J), E38(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E2(xL5JL12J,xL5JL13J), E12(xL2JL7J,xL2JL8J,xL2JL6J), E67(xL4JL13J,xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E71(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E85(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E3(xL15JL12J,xL15JL13J), E7(xL11JL3J,xL11JL4J), E46(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E86(xL14JL3J,xL15JL3J), E55(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E5(xL3JL1J,xL3JL2J), E26(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E47(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E74(xL14JL9J,xL15JL9J,xL13JL9J), E76(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E39(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-162-ext.xml.hg','E64(xL2JL13J,xL1JL13J), E71(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E43(xL11JL3J,xL11JL4J), E32(xL6JL9J,xL6JL11J,xL6JL10J), E81(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E37(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E18(xL15JL3J,xL15JL2J), E39(xL10JL2J,xL10JL3J,xL10JL1J), E57(xL1JL6J,xL2JL6J,xL3JL6J), E45(xL12JL7J,xL12JL8J,xL12JL9J), E29(xL6JL3J,xL6JL1J,xL6JL2J), E42(xL10JL15J,xL10JL13J,xL10JL14J), E53(xL6JL1J,xL7JL1J), E77(xL12JL1J,xL13JL1J), E19(xL15JL6J,xL15JL5J), E41(xL10JL9J,xL10JL11J,xL10JL10J), E59(xL8JL4J,xL7JL4J,xL9JL4J), E99(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E72(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E22(xL4JL7J,xL4JL8J,xL4JL9J), E90(xL7JL15J,xL6JL15J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E10(xL8JL12J,xL8JL11J), E91(xL7JL8J,xL9JL8J,xL8JL8J), E49(xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E38(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E97(xL11JL8J,xL12JL8J), E52(xL6JL6J,xL5JL6J), E96(xL11JL10J,xL10JL10J), E54(xL6JL14J,xL7JL14J), E86(xL14JL13J,xL15JL13J), E1(xL1JL3J,xL1JL2J), E92(xL8JL12J,xL9JL12J,xL7JL12J), E27(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E31(xL6JL5J,xL6JL6J,xL6JL7J), E66(xL9JL1J,xL10JL1J), E8(xL1JL14J,xL1JL13J), E28(xL5JL3J,xL5JL4J), E9(xL3JL1J,xL3JL2J), E73(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E6(xL1JL6J,xL1JL5J), E76(xL9JL15J,xL10JL15J), E79(xL14JL3J,xL15JL3J), E93(xL14JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E2(xL5JL12J,xL5JL13J), E24(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E12(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E20(xL15JL14J,xL15JL13J), E50(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E3(xL8JL4J,xL8JL5J), E46(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E95(xL10JL6J,xL11JL6J,xL9JL6J), E67(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E100(xL15JL10J,xL13JL10J,xL14JL10J), E51(xL1JL3J,xL2JL3J), E94(xL10JL2J,xL9JL2J), E25(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E7(xL1JL10J,xL1JL11J), E4(xL9JL8J,xL9JL9J), E75(xL4JL8J,xL5JL8J), E40(xL10JL6J,xL10JL7J,xL10JL5J), E14(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E58(xL3JL10J,xL1JL10J,xL2JL10J), E61(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E88(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E44(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E48(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E55(xL9JL14J,xL10JL14J), E68(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E23(xL8JL9J,xL8JL7J,xL8JL8J), E5(xL13JL1J,xL13JL2J), E60(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E35(xL11JL13J,xL11JL12J), E36(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E69(xL2JL7J,xL4JL7J,xL3JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E13(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E70(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E80(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E82(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E63(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E62(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E65(xL3JL1J,xL4JL1J), E83(xL5JL10J,xL7JL10J,xL6JL10J), E16(xL3JL15J,xL3JL14J), E30(xL6JL13J,xL6JL15J,xL6JL14J), E87(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E98(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E78(xL13JL15J,xL12JL15J), E11(xL15JL10J,xL15JL11J), E89(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E34(xL7JL8J,xL7JL7J), E26(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E56(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E21(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E33(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E84(xL13JL6J,xL14JL6J,xL15JL6J), E17(xL13JL15J,xL13JL14J), E85(xL6JL2J,xL7JL2J), E74(xL4JL15J,xL3JL15J), E47(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-163-ext.xml.hg','E3(xL1JL14J,xL1JL13J,xL1JL12J), E66(xL14JL3J,xL15JL3J), E91(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E57(xL1JL8J,xL2JL8J), E63(xL4JL15J,xL2JL15J,xL3JL15J), E86(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E46(xL14JL8J,xL14JL9J,xL14JL7J), E67(xL3JL11J,xL2JL11J), E38(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E35(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E33(xL8JL1J,xL8JL2J), E30(xL7JL8J,xL7JL9J,xL7JL6J,xL7JL7J), E65(xL6JL5J,xL5JL5J), E88(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E20(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J), E92(xL14JL15J,xL13JL15J,xL12JL15J), E95(xL14JL8J,xL15JL8J), E26(xL5JL13J,xL5JL14J), E6(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E85(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E60(xL2JL13J,xL1JL13J), E77(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E73(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E37(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E62(xL3JL1J,xL4JL1J,xL2JL1J), E74(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E10(xL5JL2J,xL5JL3J), E89(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E56(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J), E70(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E75(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E19(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E17(xL11JL11J,xL11JL10J), E90(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E51(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E48(xL15JL14J,xL15JL12J,xL15JL13J), E53(xL11JL11J,xL10JL11J), E18(xL13JL15J,xL13JL14J), E42(xL11JL13J,xL11JL14J), E11(xL8JL15J,xL8JL14J), E64(xL2JL5J,xL3JL5J), E47(xL15JL4J,xL15JL3J,xL15JL2J), E80(xL7JL2J,xL8JL2J,xL9JL2J), E72(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E82(xL7JL15J,xL9JL15J,xL8JL15J), E21(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E22(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E83(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E40(xL10JL8J,xL10JL9J,xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E45(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E27(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL7J,xL6JL8J), E28(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E31(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL3J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E24(xL11JL2J,xL11JL3J), E41(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E71(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E32(xL7JL15J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E79(xL12JL1J,xL13JL1J,xL14JL1J), E13(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E61(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E34(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E93(xL13JL5J,xL14JL5J), E39(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E84(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E23(xL5JL5J,xL5JL6J), E16(xL3JL15J,xL3JL14J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E36(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E43(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E96(xL14JL13J,xL15JL13J), E54(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E69(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E76(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E78(xL9JL1J,xL7JL1J,xL8JL1J), E4(xL15JL9J,xL15JL8J,xL15JL7J), E9(xL3JL1J,xL3JL2J), E58(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E68(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E81(xL9JL14J,xL8JL14J,xL7JL14J), E12(xL13JL1J,xL13JL2J), E52(xL1JL3J,xL2JL3J), E7(xL2JL9J,xL2JL7J,xL2JL8J), E44(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E29(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E14(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E59(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E25(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E50(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E15(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E94(xL13JL11J,xL14JL11J), E87(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-164-ext.xml.hg','E71(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E30(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E13(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E87(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E54(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E10(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E63(xL4JL15J,xL2JL15J,xL3JL15J), E81(xL12JL3J,xL11JL3J,xL13JL3J,xL10JL3J), E26(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E32(xL12JL7J,xL12JL8J), E69(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J), E31(xL9JL1J,xL9JL2J), E76(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E82(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E74(xL9JL1J,xL7JL1J,xL8JL1J), E83(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E20(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E72(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E88(xL13JL6J,xL14JL6J), E52(xL14JL5J,xL15JL5J), E44(xL15JL14J,xL15JL12J,xL15JL13J), E59(xL8JL4J,xL7JL4J), E84(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E45(xL1JL2J,xL2JL2J), E68(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E48(xL1JL7J,xL2JL7J), E8(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J), E15(xL4JL8J,xL4JL9J), E12(xL13JL6J,xL13JL7J,xL13JL8J), E27(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E43(xL15JL9J,xL15JL8J,xL15JL7J), E7(xL2JL9J,xL2JL12J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E64(xL7JL15J,xL9JL15J,xL8JL15J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E9(xL2JL14J,xL2JL15J), E18(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E60(xL12JL15J,xL11JL15J), E51(xL1JL11J,xL2JL11J), E75(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E25(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E70(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E19(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J), E33(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL3J), E38(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E3(xL1JL12J,xL1JL11J), E40(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J), E77(xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E46(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E16(xL5JL2J,xL5JL1J), E58(xL4JL1J,xL5JL1J), E56(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E21(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E65(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E17(xL10JL13J,xL10JL14J), E36(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E28(xL7JL15J,xL7JL14J), E41(xL14JL2J,xL14JL1J), E35(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E67(xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E24(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E50(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E66(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E5(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E78(xL8JL12J,xL9JL12J), E57(xL3JL10J,xL2JL10J), E86(xL12JL1J,xL13JL1J,xL14JL1J), E14(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J,xL4JL6J), E42(xL15JL5J,xL15JL4J), E53(xL14JL14J,xL15JL14J), E47(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E79(xL8JL13J,xL9JL13J,xL10JL13J), E80(xL14JL8J,xL15JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E85(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J,xL15JL12J), E62(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E29(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL5J,xL8JL6J), E61(xL14JL9J,xL15JL9J), E6(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E37(xL11JL15J,xL11JL14J), E22(xL6JL3J,xL6JL2J), E11(xL3JL10J,xL3JL8J,xL3JL9J), E49(xL7JL8J,xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E23(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E39(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E73(xL6JL3J,xL8JL3J,xL7JL3J), E34(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E55(xL6JL5J,xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-easy-165-ext.xml.hg','E45(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL5J), E7(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E11(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E40(xL11JL11J,xL11JL12J), E68(xL4JL7J,xL3JL7J,xL5JL7J), E13(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E19(xL10JL8J,xL10JL7J), E41(xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E55(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J), E94(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E47(xL14JL2J,xL14JL3J,xL14JL1J), E59(xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E15(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E70(xL6JL1J,xL4JL1J,xL5JL1J), E30(xL7JL8J,xL7JL5J,xL7JL6J,xL7JL7J), E8(xL3JL2J,xL3JL3J,xL3JL4J), E71(xL5JL14J,xL6JL14J,xL7JL14J), E43(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E22(xL15JL10J,xL15JL11J,xL15JL12J), E80(xL8JL12J,xL6JL12J,xL7JL12J), E10(xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E85(xL10JL4J,xL8JL4J,xL9JL4J), E6(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J), E4(xL1JL14J,xL1JL13J), E37(xL10JL4J,xL10JL5J), E63(xL4JL3J,xL2JL3J,xL3JL3J), E78(xL8JL13J,xL9JL13J,xL10JL13J,xL7JL13J), E92(xL12JL6J,xL11JL6J), E49(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E57(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL7JL11J,xL6JL11J,xL2JL11J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E39(xL15JL7J,xL15JL6J,xL15JL5J), E46(xL13JL14J,xL13JL13J,xL13JL12J), E20(xL15JL3J,xL15JL2J), E77(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E88(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E53(xL15JL11J,xL14JL11J), E87(xL11JL2J,xL10JL2J,xL9JL2J), E89(xL12JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E72(xL11JL9J,xL12JL9J,xL13JL9J), E12(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E64(xL2JL15J,xL3JL15J), E86(xL11JL1J,xL9JL1J,xL10JL1J), E58(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL3JL13J), E73(xL5JL10J,xL4JL10J), E5(xL11JL15J,xL11JL14J), E69(xL4JL12J,xL3JL12J), E21(xL5JL15J,xL5JL13J,xL5JL14J), E75(xL7JL15J,xL5JL15J,xL6JL15J), E38(xL11JL1J,xL11JL2J,xL11JL3J), E82(xL8JL9J,xL9JL9J), E35(xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E24(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E17(xL5JL4J,xL5JL5J), E84(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E26(xL6JL12J,xL6JL11J), E61(xL10JL15J,xL12JL15J,xL11JL15J), E62(xL12JL13J,xL14JL13J,xL13JL13J), E91(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E2(xL1JL9J,xL1JL10J,xL1JL11J), E44(xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E42(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL9J,xL12JL15J), E56(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E66(xL14JL6J,xL15JL6J), E76(xL13JL2J,xL14JL2J,xL15JL2J), E79(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E18(xL6JL15J,xL6JL14J), E27(xL7JL2J,xL7JL3J), E16(xL5JL2J,xL5JL1J), E81(xL8JL7J,xL7JL7J), E25(xL6JL9J,xL6JL8J), E50(xL2JL5J,xL1JL5J), E32(xL8JL3J,xL8JL4J), E67(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL7JL2J), E52(xL2JL8J,xL3JL8J), E90(xL12JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E60(xL2JL14J,xL1JL14J,xL3JL14J), E36(xL9JL14J,xL9JL13J), E33(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E3(xL2JL13J,xL2JL14J,xL2JL15J), E28(xL8JL13J,xL8JL12J), E65(xL13JL1J,xL14JL1J), E83(xL14JL8J,xL13JL8J), E54(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E31(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E23(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E14(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL7J,xL4JL5J,xL4JL6J), E51(xL1JL10J,xL2JL10J), E93(xL12JL4J,xL13JL4J), E29(xL10JL2J,xL10JL1J), E48(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E9(xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E74(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E34(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-000-ext.xml.hg','E2(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E8(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E6(xL5JL2J,xL5JL3J,xL5JL4J), E7(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E3(xL3JL1J,xL3JL2J), E9(xL1JL3J,xL2JL3J), E4(xL3JL4J,xL3JL5J), E10(xL3JL5J,xL4JL5J), E12(xL5JL3J,xL4JL3J), E5(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E11(xL3JL1J,xL2JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-001-ext.xml.hg','E3(xL2JL1J,xL2JL2J), E11(xL6JL6J,xL6JL7J), E17(xL6JL1J,xL7JL1J), E12(xL7JL1J,xL7JL2J,xL7JL3J), E13(xL3JL1J,xL2JL1J,xL1JL1J), E21(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E4(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E19(xL2JL4J,xL3JL4J), E23(xL5JL7J,xL6JL7J,xL7JL7J), E1(xL1JL2J,xL1JL1J), E2(xL1JL7J,xL1JL6J,xL1JL5J), E6(xL4JL3J,xL4JL2J), E5(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E14(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E7(xL4JL5J,xL4JL6J), E10(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E24(xL6JL2J,xL7JL2J), E15(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E22(xL5JL4J,xL6JL4J), E18(xL1JL7J,xL2JL7J), E9(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E20(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E8(xL7JL6J,xL7JL7J), E16(xL1JL6J,xL2JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-002-ext.xml.hg','E22(xL6JL5J,xL6JL6J,xL6JL4J), E13(xL3JL6J,xL3JL7J), E27(xL10JL8J,xL10JL9J,xL10JL7J), E44(xL4JL4J,xL3JL4J), E1(xL1JL2J,xL1JL1J), E3(xL11JL1J,xL11JL2J), E52(xL11JL4J,xL10JL4J,xL9JL4J), E24(xL7JL8J,xL7JL9J), E14(xL4JL1J,xL4JL2J), E16(xL9JL6J,xL9JL7J), E42(xL10JL7J,xL9JL7J), E19(xL4JL7J,xL4JL8J,xL4JL9J), E6(xL1JL9J,xL1JL8J), E17(xL4JL4J,xL4JL5J), E26(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E49(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E20(xL5JL2J,xL5JL1J), E41(xL9JL6J,xL8JL6J), E35(xL6JL4J,xL7JL4J), E5(xL1JL6J,xL1JL5J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E46(xL6JL1J,xL4JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E50(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E23(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E21(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E36(xL11JL2J,xL10JL2J), E40(xL1JL8J,xL2JL8J), E34(xL2JL3J,xL3JL3J), E15(xL8JL5J,xL8JL6J), E2(xL8JL9J,xL8JL8J), E48(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E43(xL2JL9J,xL1JL9J), E45(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E51(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E8(xL9JL3J,xL9JL4J), E31(xL10JL9J,xL11JL9J), E47(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E28(xL2JL1J,xL1JL1J), E32(xL1JL2J,xL2JL2J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E30(xL11JL1J,xL10JL1J), E29(xL6JL6J,xL5JL6J), E12(xL11JL4J,xL11JL5J), E37(xL11JL5J,xL10JL5J), E11(xL3JL3J,xL3JL4J), E25(xL8JL3J,xL8JL1J,xL8JL2J), E4(xL11JL8J,xL11JL9J), E33(xL2JL5J,xL1JL5J), E18(xL6JL1J,xL6JL2J), E38(xL10JL8J,xL11JL8J), E7(xL6JL9J,xL6JL8J), E39(xL1JL6J,xL2JL6J,xL3JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-003-ext.xml.hg','E46(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E17(xL6JL5J,xL6JL6J,xL6JL4J), E1(xL1JL3J,xL1JL2J), E15(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E37(xL3JL1J,xL4JL1J,xL2JL1J), E16(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E34(xL1JL8J,xL2JL8J,xL3JL8J), E31(xL11JL4J,xL10JL4J), E9(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E30(xL6JL1J,xL7JL1J), E25(xL11JL1J,xL11JL2J), E10(xL2JL9J,xL2JL8J), E43(xL6JL5J,xL5JL5J,xL7JL5J), E24(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E33(xL11JL5J,xL10JL5J), E45(xL6JL4J,xL8JL4J,xL7JL4J), E20(xL10JL2J,xL10JL1J), E35(xL8JL9J,xL10JL9J,xL9JL9J), E36(xL2JL9J,xL1JL9J,xL3JL9J), E8(xL11JL7J,xL11JL8J), E40(xL6JL6J,xL4JL6J,xL5JL6J), E18(xL6JL9J,xL6JL8J), E29(xL6JL9J,xL5JL9J), E5(xL4JL7J,xL4JL6J), E6(xL6JL1J,xL6JL2J), E23(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E26(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E44(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E13(xL4JL3J,xL4JL1J,xL4JL2J), E21(xL8JL9J,xL8JL7J,xL8JL8J), E42(xL11JL1J,xL9JL1J,xL10JL1J), E3(xL7JL8J,xL7JL7J), E4(xL1JL6J,xL1JL5J), E7(xL11JL4J,xL11JL5J), E14(xL5JL2J,xL5JL3J), E22(xL9JL1J,xL9JL2J,xL9JL3J), E39(xL4JL7J,xL3JL7J,xL5JL7J), E47(xL11JL2J,xL10JL2J,xL9JL2J), E27(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E19(xL8JL3J,xL8JL4J), E38(xL2JL4J,xL3JL4J), E28(xL2JL5J,xL1JL5J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E41(xL8JL3J,xL7JL3J,xL9JL3J), E48(xL10JL6J,xL9JL6J), E32(xL1JL6J,xL2JL6J), E2(xL1JL9J,xL1JL8J), E12(xL3JL7J,xL3JL8J,xL3JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-004-ext.xml.hg','E23(xL9JL6J,xL9JL7J,xL9JL8J), E35(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E41(xL4JL1J,xL5JL1J), E5(xL6JL9J,xL6JL8J,xL6JL10J), E12(xL4JL1J,xL4JL2J), E20(xL8JL7J,xL8JL8J,xL8JL6J), E40(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E1(xL1JL3J,xL1JL2J), E15(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E21(xL8JL12J,xL8JL11J), E34(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E39(xL3JL9J,xL4JL9J), E16(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E37(xL2JL13J,xL1JL13J), E11(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E14(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E26(xL1JL3J,xL2JL3J,xL3JL3J), E38(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E32(xL9JL1J,xL8JL1J), E47(xL9JL7J,xL8JL7J), E13(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E43(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E44(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E17(xL6JL13J,xL6JL12J), E36(xL2JL12J,xL1JL12J), E6(xL2JL3J,xL2JL2J), E46(xL6JL5J,xL7JL5J), E7(xL2JL7J,xL2JL8J,xL2JL6J), E45(xL5JL13J,xL6JL13J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E27(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E9(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E25(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E4(xL4JL4J,xL4JL5J,xL4JL6J), E10(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E18(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E31(xL7JL9J,xL6JL9J), E19(xL8JL3J,xL8JL1J,xL8JL2J), E42(xL8JL2J,xL9JL2J), E29(xL1JL7J,xL2JL7J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E22(xL9JL1J,xL9JL2J,xL9JL3J), E30(xL3JL5J,xL4JL5J), E33(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E8(xL2JL12J,xL2JL13J,xL2JL11J), E24(xL9JL12J,xL9JL11J), E48(xL8JL11J,xL9JL11J,xL7JL11J), E28(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-005-ext.xml.hg','E7(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E50(xL8JL10J,xL9JL10J), E31(xL5JL10J,xL6JL10J), E12(xL7JL8J,xL7JL6J,xL7JL7J), E23(xL9JL4J,xL9JL5J), E35(xL4JL3J,xL2JL3J,xL3JL3J), E30(xL2JL6J,xL3JL6J), E14(xL7JL2J,xL7JL3J,xL7JL4J), E44(xL6JL5J,xL5JL5J,xL4JL5J), E42(xL6JL9J,xL4JL9J,xL5JL9J), E6(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J), E11(xL6JL3J,xL6JL1J,xL6JL2J), E49(xL8JL9J,xL9JL9J), E27(xL2JL5J,xL1JL5J), E33(xL8JL5J,xL9JL5J), E28(xL4JL7J,xL3JL7J), E21(xL6JL5J,xL6JL6J,xL6JL7J), E22(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E15(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E46(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E16(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E17(xL4JL7J,xL4JL8J,xL4JL9J), E32(xL6JL7J,xL7JL7J), E5(xL7JL11J,xL7JL12J), E43(xL5JL4J,xL4JL4J), E20(xL5JL12J,xL5JL13J), E9(xL3JL6J,xL3JL7J,xL3JL8J), E38(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E1(xL1JL5J,xL1JL4J), E26(xL7JL8J,xL8JL8J), E40(xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E36(xL4JL11J,xL3JL11J,xL2JL11J), E10(xL5JL10J,xL5JL8J,xL5JL9J), E29(xL2JL9J,xL1JL9J), E34(xL3JL10J,xL1JL10J,xL2JL10J), E39(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL7JL2J), E37(xL8JL4J,xL7JL4J,xL9JL4J), E19(xL5JL4J,xL5JL5J,xL5JL6J), E24(xL9JL10J,xL9JL9J), E3(xL1JL9J,xL1JL10J), E45(xL4JL13J,xL5JL13J,xL6JL13J), E25(xL1JL4J,xL2JL4J), E8(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E18(xL4JL13J,xL4JL12J,xL4JL11J), E47(xL6JL3J,xL8JL3J,xL7JL3J), E2(xL5JL2J,xL5JL1J), E13(xL3JL10J,xL3JL11J,xL3JL12J), E41(xL6JL1J,xL4JL1J,xL5JL1J), E48(xL8JL11J,xL7JL11J,xL6JL11J), E4(xL3JL2J,xL3JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-006-ext.xml.hg','E23(xL7JL8J,xL7JL5J,xL7JL6J,xL7JL7J), E1(xL1JL2J,xL1JL1J), E8(xL2JL1J,xL2JL2J), E53(xL7JL8J,xL9JL8J,xL8JL8J), E41(xL4JL7J,xL3JL7J), E42(xL6JL9J,xL5JL9J), E18(xL8JL9J,xL8JL10J,xL8JL8J), E36(xL1JL11J,xL2JL11J), E25(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E14(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E2(xL4JL7J,xL4JL8J), E4(xL3JL12J,xL3JL13J), E31(xL7JL5J,xL8JL5J,xL9JL5J), E19(xL9JL3J,xL9JL4J,xL9JL5J), E43(xL4JL13J,xL3JL13J), E52(xL8JL9J,xL9JL9J), E49(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E28(xL1JL2J,xL3JL2J,xL2JL2J), E44(xL5JL5J,xL4JL5J), E16(xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E21(xL6JL3J,xL6JL1J,xL6JL2J), E48(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E10(xL9JL8J,xL9JL9J), E33(xL2JL9J,xL1JL9J,xL3JL9J), E13(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E22(xL6JL9J,xL6JL11J,xL6JL10J), E46(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E12(xL4JL3J,xL4JL4J,xL4JL5J), E29(xL2JL5J,xL1JL5J), E24(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E7(xL1JL9J,xL1JL10J,xL1JL11J), E3(xL1JL6J,xL1JL5J), E17(xL4JL13J,xL4JL12J,xL4JL11J), E37(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E9(xL7JL1J,xL7JL2J), E38(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E50(xL6JL1J,xL7JL1J), E32(xL8JL13J,xL9JL13J,xL7JL13J), E39(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E6(xL9JL13J,xL9JL12J), E54(xL8JL12J,xL9JL12J,xL7JL12J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E45(xL6JL7J,xL7JL7J), E15(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E34(xL1JL10J,xL2JL10J), E51(xL8JL3J,xL9JL3J), E47(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E26(xL8JL13J,xL8JL12J), E30(xL1JL6J,xL2JL6J,xL3JL6J), E5(xL6JL6J,xL6JL7J), E40(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL8J,xL5JL9J), E35(xL8JL4J,xL9JL4J), E11(xL2JL5J,xL2JL6J,xL2JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-007-ext.xml.hg','E22(xL5JL3J,xL5JL4J), E41(xL8JL13J,xL7JL13J), E46(xL2JL13J,xL3JL13J), E8(xL9JL6J,xL9JL7J,xL9JL8J), E48(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E21(xL4JL12J,xL4JL11J), E23(xL5JL11J,xL5JL10J), E31(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E39(xL1JL7J,xL2JL7J), E57(xL8JL4J,xL7JL4J,xL9JL4J), E33(xL3JL1J,xL2JL1J), E19(xL4JL7J,xL4JL8J,xL4JL9J), E43(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E42(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E32(xL1JL3J,xL2JL3J), E16(xL3JL12J,xL3JL13J), E35(xL8JL3J,xL9JL3J), E44(xL3JL10J,xL1JL10J,xL2JL10J), E51(xL4JL7J,xL5JL7J,xL6JL7J), E54(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E5(xL7JL4J,xL7JL5J,xL7JL6J), E34(xL6JL5J,xL7JL5J), E55(xL7JL9J,xL6JL9J), E3(xL5JL6J,xL5JL7J,xL5JL8J), E15(xL7JL8J,xL7JL9J,xL7JL10J), E47(xL3JL5J,xL4JL5J), E4(xL6JL5J,xL6JL6J,xL6JL7J), E56(xL9JL7J,xL8JL7J), E2(xL3JL10J,xL3JL8J,xL3JL9J), E11(xL2JL7J,xL2JL8J,xL2JL6J), E6(xL1JL7J,xL1JL6J,xL1JL8J), E29(xL9JL12J,xL9JL11J,xL9JL10J), E37(xL1JL6J,xL2JL6J,xL3JL6J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E36(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E27(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E52(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E40(xL3JL9J,xL4JL9J), E17(xL7JL1J,xL7JL2J), E26(xL7JL12J,xL7JL13J), E9(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E50(xL5JL11J,xL4JL11J,xL6JL11J), E14(xL3JL4J,xL3JL5J,xL3JL6J), E12(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E24(xL6JL3J,xL6JL1J,xL6JL2J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E10(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E25(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E49(xL5JL3J,xL6JL3J,xL4JL3J), E20(xL9JL2J,xL9JL3J,xL9JL4J), E18(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E58(xL8JL11J,xL9JL11J), E28(xL8JL7J,xL8JL8J,xL8JL6J), E7(xL1JL10J,xL1JL12J,xL1JL11J), E13(xL3JL1J,xL3JL2J), E38(xL7JL8J,xL9JL8J,xL8JL8J), E53(xL6JL1J,xL7JL1J,xL8JL1J), E45(xL1JL11J,xL2JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-008-ext.xml.hg','E52(xL9JL6J,xL7JL6J,xL8JL6J), E23(xL7JL1J,xL7JL2J,xL7JL3J), E51(xL8JL13J,xL9JL13J), E1(xL1JL2J,xL1JL1J), E20(xL5JL6J,xL5JL7J,xL5JL8J), E31(xL2JL3J,xL3JL3J), E40(xL4JL13J,xL3JL13J), E53(xL8JL4J,xL9JL4J), E19(xL5JL2J,xL5JL3J,xL5JL4J), E21(xL5JL11J,xL5JL12J,xL5JL10J), E5(xL9JL13J,xL9JL12J), E12(xL3JL11J,xL3JL12J,xL3JL13J), E35(xL1JL10J,xL2JL10J), E34(xL8JL12J,xL9JL12J,xL7JL12J), E38(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E54(xL9JL7J,xL8JL7J), E13(xL8JL3J,xL8JL4J,xL8JL2J), E46(xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E49(xL5JL8J,xL6JL8J), E37(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E24(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E41(xL4JL6J,xL5JL6J), E48(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E2(xL7JL5J,xL7JL6J), E22(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E36(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E27(xL1JL7J,xL2JL7J), E11(xL9JL3J,xL9JL4J), E42(xL8JL11J,xL7JL11J), E25(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL6J), E43(xL9JL8J,xL8JL8J), E4(xL1JL10J,xL1JL11J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E17(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E50(xL6JL1J,xL7JL1J), E7(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E39(xL3JL9J,xL4JL9J), E45(xL7JL9J,xL8JL9J,xL6JL9J), E16(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E15(xL9JL6J,xL9JL7J,xL9JL8J), E8(xL2JL12J,xL2JL10J,xL2JL11J), E18(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E32(xL1JL8J,xL2JL8J,xL3JL8J), E44(xL4JL7J,xL5JL7J,xL6JL7J), E47(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E29(xL1JL2J,xL3JL2J,xL2JL2J), E30(xL1JL6J,xL2JL6J), E33(xL2JL5J,xL3JL5J,xL4JL5J), E28(xL6JL5J,xL7JL5J), E26(xL2JL1J,xL1JL1J), E9(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E10(xL3JL8J,xL3JL9J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E14(xL8JL13J,xL8JL12J,xL8JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-009-ext.xml.hg','E52(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E19(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E43(xL4JL7J,xL3JL7J), E16(xL3JL6J,xL3JL7J,xL3JL8J), E1(xL1JL2J,xL1JL1J), E55(xL7JL10J,xL6JL10J), E42(xL4JL4J,xL3JL4J), E9(xL5JL11J,xL5JL12J), E10(xL6JL5J,xL6JL4J), E51(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E27(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E22(xL5JL5J,xL5JL6J), E8(xL4JL13J,xL4JL12J), E6(xL1JL9J,xL1JL8J), E7(xL4JL10J,xL4JL9J), E50(xL6JL9J,xL4JL9J,xL5JL9J), E49(xL6JL4J,xL8JL4J,xL7JL4J), E39(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E31(xL1JL2J,xL3JL2J,xL2JL2J), E47(xL4JL13J,xL3JL13J), E5(xL1JL6J,xL1JL5J), E25(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E18(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E26(xL7JL10J,xL7JL11J,xL7JL12J), E41(xL3JL11J,xL2JL11J), E24(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E29(xL2JL1J,xL1JL1J), E45(xL8JL13J,xL9JL13J), E44(xL8JL5J,xL9JL5J), E13(xL5JL8J,xL5JL9J), E20(xL5JL2J,xL5JL3J), E34(xL2JL9J,xL1JL9J), E32(xL9JL6J,xL7JL6J,xL8JL6J), E36(xL8JL3J,xL7JL3J), E46(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E12(xL2JL5J,xL2JL6J), E40(xL3JL10J,xL4JL10J,xL2JL10J), E4(xL9JL13J,xL9JL12J), E15(xL3JL2J,xL3JL3J,xL3JL4J), E2(xL9JL6J,xL9JL5J), E56(xL8JL12J,xL9JL12J,xL7JL12J), E11(xL2JL3J,xL2JL1J,xL2JL2J), E30(xL8JL9J,xL9JL9J), E53(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E54(xL6JL7J,xL7JL7J), E48(xL6JL5J,xL5JL5J,xL4JL5J), E28(xL8JL13J,xL8JL12J,xL8JL11J), E3(xL9JL8J,xL9JL9J), E35(xL6JL1J,xL7JL1J), E14(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E33(xL2JL5J,xL1JL5J), E17(xL7JL8J,xL7JL6J,xL7JL7J), E23(xL6JL1J,xL6JL2J), E21(xL8JL9J,xL8JL8J), E37(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E38(xL1JL8J,xL2JL8J,xL3JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-010-ext.xml.hg','E7(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL8J,xL2JL10J,xL2JL11J), E2(xL1JL5J,xL1JL4J), E17(xL5JL2J,xL5JL1J), E1(xL1JL2J,xL1JL1J), E40(xL2JL12J,xL1JL12J), E54(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E42(xL6JL5J,xL5JL5J), E46(xL4JL11J,xL3JL11J,xL2JL11J), E11(xL7JL10J,xL7JL11J), E15(xL4JL7J,xL4JL8J,xL4JL9J), E37(xL2JL9J,xL1JL9J), E9(xL3JL10J,xL3JL11J), E5(xL1JL13J,xL1JL12J), E57(xL7JL8J,xL8JL8J), E6(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E21(xL6JL5J,xL6JL6J,xL6JL7J), E49(xL6JL1J,xL4JL1J,xL5JL1J), E33(xL9JL1J,xL8JL1J), E31(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E39(xL3JL10J,xL1JL10J,xL2JL10J), E10(xL7JL3J,xL7JL4J), E23(xL7JL8J,xL7JL6J,xL7JL7J), E53(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E35(xL8JL9J,xL9JL9J), E43(xL8JL2J,xL9JL2J), E50(xL5JL2J,xL6JL2J,xL4JL2J), E44(xL2JL13J,xL1JL13J), E4(xL3JL3J,xL3JL4J), E25(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E32(xL2JL5J,xL1JL5J), E26(xL9JL4J,xL9JL5J), E14(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E13(xL9JL10J,xL9JL9J), E27(xL9JL13J,xL9JL12J), E45(xL4JL3J,xL2JL3J,xL3JL3J), E51(xL5JL12J,xL4JL12J,xL6JL12J), E56(xL8JL4J,xL7JL4J,xL9JL4J), E30(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E19(xL5JL12J,xL5JL13J), E18(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E28(xL2JL1J,xL1JL1J), E34(xL8JL5J,xL9JL5J), E52(xL4JL13J,xL5JL13J,xL6JL13J), E22(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E36(xL8JL12J,xL9JL12J), E3(xL1JL9J,xL1JL10J), E58(xL8JL13J,xL9JL13J), E38(xL4JL9J,xL5JL9J), E48(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E55(xL8JL11J,xL7JL11J,xL6JL11J), E41(xL2JL6J,xL3JL6J), E47(xL6JL3J,xL8JL3J,xL7JL3J), E20(xL6JL3J,xL6JL1J,xL6JL2J), E8(xL3JL6J,xL3JL7J,xL3JL8J), E16(xL4JL13J,xL4JL12J,xL4JL11J), E29(xL1JL2J,xL2JL2J), E12(xL9JL1J,xL9JL2J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-011-ext.xml.hg','E13(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E31(xL8JL7J,xL6JL7J,xL7JL7J), E32(xL8JL4J,xL7JL4J,xL9JL4J), E25(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E1(xL1JL2J,xL1JL1J), E41(xL2JL13J,xL4JL13J,xL3JL13J), E6(xL7JL1J,xL7JL2J), E51(xL9JL8J,xL8JL8J), E7(xL1JL10J,xL1JL11J), E39(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E4(xL2JL1J,xL2JL2J), E45(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E14(xL3JL12J,xL3JL13J), E52(xL8JL9J,xL9JL9J), E17(xL4JL7J,xL4JL8J,xL4JL9J), E48(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E10(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E21(xL6JL3J,xL6JL1J,xL6JL2J), E43(xL8JL12J,xL9JL12J,xL7JL12J), E49(xL6JL1J,xL7JL1J,xL8JL1J), E46(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E12(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E23(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E24(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E42(xL6JL6J,xL5JL6J,xL7JL6J), E40(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E3(xL1JL6J,xL1JL5J), E9(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E28(xL4JL8J,xL3JL8J,xL5JL8J), E37(xL1JL11J,xL2JL11J), E35(xL1JL6J,xL2JL6J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E8(xL6JL11J,xL6JL10J), E15(xL9JL8J,xL9JL9J), E47(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E36(xL3JL10J,xL1JL10J,xL2JL10J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E34(xL8JL3J,xL9JL3J), E50(xL8JL13J,xL9JL13J,xL7JL13J), E22(xL6JL5J,xL6JL6J,xL6JL7J), E30(xL2JL7J,xL4JL7J,xL3JL7J), E29(xL1JL2J,xL3JL2J,xL2JL2J), E5(xL4JL3J,xL4JL4J), E26(xL8JL13J,xL8JL12J), E44(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J), E16(xL9JL13J,xL9JL12J), E38(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E18(xL4JL13J,xL4JL12J,xL4JL11J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL8J,xL5JL9J), E33(xL2JL5J,xL1JL5J), E2(xL9JL3J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-012-ext.xml.hg','E53(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E56(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E57(xL8JL13J,xL7JL13J), E35(xL7JL1J,xL8JL1J), E44(xL2JL13J,xL3JL13J), E13(xL3JL4J,xL3JL5J,xL3JL6J), E24(xL7JL8J,xL7JL9J,xL7JL10J), E8(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E33(xL3JL1J,xL2JL1J), E25(xL8JL7J,xL8JL8J,xL8JL6J), E2(xL7JL1J,xL7JL2J), E16(xL3JL12J,xL3JL13J), E21(xL9JL12J,xL9JL11J), E41(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E54(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E17(xL4JL12J,xL4JL11J), E12(xL3JL1J,xL3JL2J), E55(xL7JL9J,xL6JL9J), E32(xL1JL7J,xL2JL7J), E20(xL5JL11J,xL5JL10J), E39(xL1JL11J,xL2JL11J), E37(xL1JL6J,xL2JL6J,xL3JL6J), E46(xL3JL5J,xL4JL5J), E52(xL7JL8J,xL9JL8J,xL8JL8J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E42(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E1(xL1JL3J,xL1JL2J), E9(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E27(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E6(xL5JL3J,xL5JL4J), E40(xL3JL9J,xL4JL9J), E45(xL6JL5J,xL7JL5J), E15(xL9JL6J,xL9JL7J,xL9JL8J), E4(xL4JL7J,xL4JL8J,xL4JL9J), E26(xL7JL12J,xL7JL13J), E5(xL1JL12J,xL1JL11J), E22(xL6JL5J,xL6JL6J,xL6JL7J), E7(xL6JL3J,xL6JL2J), E50(xL4JL7J,xL5JL7J,xL6JL7J), E19(xL5JL6J,xL5JL7J,xL5JL8J), E28(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E31(xL1JL3J,xL2JL3J), E48(xL9JL7J,xL8JL7J), E49(xL5JL3J,xL6JL3J,xL4JL3J), E14(xL7JL4J,xL7JL5J,xL7JL6J), E34(xL3JL10J,xL2JL10J), E51(xL5JL11J,xL4JL11J,xL6JL11J), E18(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E38(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E58(xL8JL11J,xL9JL11J), E47(xL8JL4J,xL7JL4J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E43(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E23(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E11(xL3JL10J,xL3JL8J,xL3JL9J), E36(xL8JL3J,xL9JL3J), E10(xL2JL7J,xL2JL8J,xL2JL6J), E29(xL9JL2J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-013-ext.xml.hg','E52(xL9JL6J,xL7JL6J,xL8JL6J), E29(xL1JL3J,xL2JL3J,xL3JL3J), E36(xL2JL13J,xL1JL13J), E15(xL8JL7J,xL8JL8J,xL8JL6J), E16(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E33(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E23(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E10(xL4JL1J,xL4JL2J), E19(xL6JL13J,xL6JL12J), E30(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E41(xL3JL9J,xL4JL9J), E8(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E12(xL4JL11J,xL4JL10J,xL4JL9J), E22(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E5(xL2JL7J,xL2JL8J,xL2JL6J), E40(xL3JL5J,xL4JL5J), E48(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E4(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E27(xL7JL9J,xL6JL9J), E34(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E54(xL9JL7J,xL8JL7J), E44(xL4JL1J,xL5JL1J), E20(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E37(xL2JL4J,xL3JL4J), E11(xL4JL7J,xL4JL5J,xL4JL6J), E39(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E49(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E17(xL6JL5J,xL6JL3J,xL6JL4J), E9(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J), E13(xL9JL13J,xL9JL12J,xL9JL11J), E42(xL9JL1J,xL8JL1J), E50(xL5JL13J,xL6JL13J), E38(xL6JL5J,xL7JL5J), E7(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E14(xL5JL6J,xL5JL7J,xL5JL8J), E18(xL6JL9J,xL6JL7J,xL6JL8J), E28(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E35(xL2JL12J,xL1JL12J,xL3JL12J), E32(xL1JL8J,xL2JL8J,xL3JL8J), E43(xL8JL13J,xL9JL13J), E53(xL8JL10J,xL7JL10J), E45(xL4JL7J,xL5JL7J,xL6JL7J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E46(xL8JL11J,xL9JL11J,xL7JL11J), E26(xL2JL1J,xL1JL1J), E21(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E51(xL7JL2J,xL8JL2J,xL9JL2J), E25(xL9JL6J,xL9JL7J,xL9JL8J), E24(xL9JL1J,xL9JL2J,xL9JL3J), E6(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E31(xL1JL7J,xL2JL7J), E47(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-014-ext.xml.hg','E17(xL5JL5J,xL5JL6J), E4(xL9JL10J,xL9JL9J), E15(xL4JL13J,xL4JL12J), E10(xL4JL1J,xL4JL2J), E20(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E37(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E52(xL8JL5J,xL9JL5J), E19(xL6JL9J,xL6JL10J), E31(xL2JL3J,xL3JL3J), E32(xL3JL11J,xL2JL11J), E18(xL5JL8J,xL5JL9J), E49(xL8JL12J,xL6JL12J,xL7JL12J), E11(xL4JL4J,xL4JL5J), E42(xL4JL13J,xL3JL13J), E27(xL2JL6J,xL3JL6J), E40(xL3JL1J,xL4JL1J), E30(xL2JL9J,xL1JL9J), E28(xL4JL7J,xL3JL7J), E16(xL9JL4J,xL9JL5J), E2(xL1JL9J,xL1JL10J), E46(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E50(xL8JL3J,xL7JL3J), E21(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E23(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E38(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E44(xL7JL8J,xL8JL8J), E34(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E43(xL6JL1J,xL7JL1J), E24(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E41(xL6JL7J,xL7JL7J), E1(xL1JL5J,xL1JL4J), E29(xL6JL13J,xL7JL13J), E35(xL3JL2J,xL4JL2J,xL2JL2J), E36(xL6JL9J,xL4JL9J,xL5JL9J), E33(xL8JL11J,xL7JL11J), E51(xL8JL9J,xL9JL9J), E25(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E12(xL6JL1J,xL6JL2J), E47(xL6JL2J,xL7JL2J,xL8JL2J), E45(xL6JL5J,xL5JL5J,xL4JL5J), E7(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E14(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E26(xL2JL5J,xL1JL5J), E48(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E3(xL6JL13J,xL6JL12J), E39(xL2JL12J,xL4JL12J,xL3JL12J), E6(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E8(xL3JL6J,xL3JL7J,xL3JL8J), E22(xL7JL8J,xL7JL6J,xL7JL7J), E13(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E9(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-015-ext.xml.hg','E37(xL2JL7J,xL4JL7J,xL3JL7J), E8(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E1(xL1JL2J,xL1JL1J), E50(xL8JL10J,xL9JL10J,xL7JL10J), E7(xL9JL13J,xL9JL12J), E18(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E6(xL2JL1J,xL2JL2J), E36(xL1JL11J,xL2JL11J), E19(xL4JL12J,xL4JL11J,xL4JL10J), E28(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E47(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E21(xL6JL3J,xL6JL4J,xL6JL2J), E43(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J), E5(xL6JL12J,xL6JL11J), E14(xL3JL12J,xL3JL13J), E15(xL4JL3J,xL4JL2J), E17(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E30(xL2JL5J,xL1JL5J), E33(xL8JL3J,xL9JL3J), E16(xL7JL1J,xL7JL2J), E53(xL8JL13J,xL9JL13J,xL7JL13J), E48(xL6JL9J,xL5JL9J), E3(xL1JL6J,xL1JL5J,xL1JL4J), E46(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E22(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E12(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E41(xL2JL13J,xL3JL13J), E52(xL7JL5J,xL8JL5J), E20(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E4(xL1JL10J,xL1JL11J), E25(xL9JL3J,xL9JL4J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E42(xL8JL9J,xL9JL9J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E9(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E31(xL5JL5J,xL4JL5J), E44(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E51(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E29(xL1JL4J,xL2JL4J,xL3JL4J), E45(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E54(xL9JL8J,xL8JL8J), E35(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E40(xL2JL12J,xL4JL12J,xL3JL12J), E13(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E39(xL2JL9J,xL3JL9J), E11(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E49(xL6JL2J,xL7JL2J,xL8JL2J), E26(xL9JL8J,xL9JL10J,xL9JL9J), E2(xL8JL13J,xL8JL12J), E34(xL1JL6J,xL2JL6J), E32(xL7JL1J,xL8JL1J), E38(xL8JL7J,xL6JL7J,xL7JL7J), E10(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E23(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-016-ext.xml.hg','E46(xL2JL13J,xL3JL13J), E44(xL4JL3J,xL2JL3J,xL3JL3J), E18(xL4JL11J,xL4JL10J,xL4JL9J), E1(xL1JL2J,xL1JL1J), E38(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E6(xL1JL12J,xL1JL11J), E13(xL4JL7J,xL4JL6J), E52(xL7JL8J,xL5JL8J,xL6JL8J), E17(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E21(xL9JL6J,xL9JL7J), E30(xL9JL10J,xL9JL9J), E26(xL7JL8J,xL7JL9J,xL7JL7J), E2(xL9JL13J,xL9JL12J), E51(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E22(xL6JL5J,xL6JL3J,xL6JL4J), E49(xL7JL9J,xL8JL9J,xL9JL9J), E8(xL2JL9J,xL2JL7J,xL2JL8J), E43(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E5(xL5JL2J,xL5JL1J), E20(xL6JL7J,xL6JL8J), E9(xL5JL10J,xL5JL8J,xL5JL9J), E14(xL3JL5J,xL3JL6J,xL3JL7J), E25(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E36(xL8JL11J,xL7JL11J,xL6JL11J), E37(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E10(xL2JL12J,xL2JL13J,xL2JL11J), E40(xL4JL1J,xL5JL1J), E45(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E39(xL1JL8J,xL2JL8J), E7(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E33(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E41(xL7JL1J,xL8JL1J), E19(xL5JL12J,xL5JL13J), E27(xL7JL11J,xL7JL12J), E35(xL2JL12J,xL1JL12J,xL3JL12J), E50(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E15(xL8JL3J,xL8JL1J,xL8JL2J), E32(xL1JL4J,xL2JL4J), E57(xL8JL10J,xL9JL10J), E24(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E56(xL9JL6J,xL8JL6J), E47(xL3JL6J,xL4JL6J,xL5JL6J), E16(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E31(xL2JL1J,xL1JL1J), E58(xL8JL13J,xL9JL13J), E42(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E23(xL8JL7J,xL8JL5J,xL8JL6J), E55(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E4(xL1JL7J,xL1JL8J), E11(xL5JL4J,xL5JL5J,xL5JL6J), E12(xL3JL2J,xL3JL3J), E54(xL5JL13J,xL6JL13J), E34(xL2JL5J,xL1JL5J,xL3JL5J), E3(xL1JL5J,xL1JL4J), E48(xL7JL2J,xL8JL2J,xL9JL2J), E28(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E53(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E29(xL9JL2J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-017-ext.xml.hg','E25(xL7JL1J,xL7JL2J), E52(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E37(xL6JL5J,xL7JL5J), E43(xL3JL9J,xL4JL9J), E45(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E23(xL6JL13J,xL6JL12J,xL6JL11J), E6(xL4JL3J,xL4JL1J,xL4JL2J), E20(xL5JL6J,xL5JL7J,xL5JL8J), E8(xL2JL7J,xL2JL8J,xL2JL6J), E17(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E41(xL1JL11J,xL2JL11J), E44(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E16(xL4JL7J,xL4JL5J,xL4JL6J), E51(xL4JL7J,xL5JL7J,xL6JL7J), E13(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E33(xL8JL3J,xL9JL3J), E56(xL8JL10J,xL9JL10J,xL7JL10J), E32(xL7JL9J,xL6JL9J), E11(xL8JL7J,xL8JL8J,xL8JL6J), E12(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E22(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E4(xL1JL7J,xL1JL6J,xL1JL8J), E14(xL3JL1J,xL3JL2J), E10(xL7JL4J,xL7JL5J,xL7JL6J), E18(xL5JL3J,xL5JL4J), E36(xL1JL7J,xL2JL7J), E29(xL9JL12J,xL9JL11J,xL9JL10J), E5(xL3JL10J,xL3JL8J,xL3JL9J), E19(xL5JL11J,xL5JL10J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E21(xL7JL8J,xL7JL9J,xL7JL10J), E27(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E46(xL3JL1J,xL4JL1J,xL2JL1J), E39(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E55(xL9JL6J,xL7JL6J,xL8JL6J), E26(xL7JL12J,xL7JL13J), E53(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E50(xL5JL11J,xL4JL11J,xL6JL11J), E24(xL9JL2J,xL9JL3J,xL9JL4J), E34(xL1JL4J,xL2JL4J,xL3JL4J), E42(xL3JL5J,xL4JL5J), E47(xL2JL13J,xL4JL13J,xL3JL13J), E15(xL3JL12J,xL3JL13J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E28(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E31(xL1JL3J,xL2JL3J), E49(xL5JL3J,xL6JL3J,xL4JL3J), E3(xL9JL6J,xL9JL7J,xL9JL8J), E58(xL8JL11J,xL9JL11J), E7(xL1JL10J,xL1JL12J,xL1JL11J), E54(xL8JL13J,xL6JL13J,xL7JL13J), E2(xL6JL9J,xL6JL7J,xL6JL8J), E48(xL6JL1J,xL7JL1J,xL8JL1J), E35(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E9(xL3JL4J,xL3JL5J,xL3JL6J), E40(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E38(xL1JL8J,xL2JL8J,xL3JL8J), E57(xL9JL7J,xL8JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-018-ext.xml.hg','E56(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E17(xL5JL5J,xL5JL6J), E39(xL2JL12J,xL1JL12J), E11(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E44(xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E9(xL3JL3J,xL3JL4J,xL3JL5J), E18(xL5JL8J,xL5JL9J), E16(xL4JL7J,xL4JL5J,xL4JL6J), E13(xL4JL3J,xL4JL2J), E32(xL2JL4J,xL3JL4J), E28(xL1JL2J,xL2JL2J), E42(xL3JL10J,xL4JL10J,xL2JL10J), E35(xL9JL1J,xL8JL1J), E20(xL6JL9J,xL6JL7J,xL6JL8J), E54(xL6JL4J,xL8JL4J,xL7JL4J), E29(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E38(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E5(xL2JL7J,xL2JL8J,xL2JL6J), E27(xL2JL1J,xL1JL1J), E4(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E45(xL5JL2J,xL6JL2J,xL4JL2J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E2(xL1JL7J,xL1JL6J), E25(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E15(xL5JL12J,xL5JL13J), E7(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E19(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E48(xL5JL12J,xL4JL12J,xL6JL12J), E37(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E6(xL9JL13J,xL9JL12J,xL9JL11J), E33(xL2JL8J,xL3JL8J), E43(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E21(xL8JL7J,xL8JL8J,xL8JL6J), E34(xL8JL10J,xL7JL10J), E50(xL6JL1J,xL5JL1J), E41(xL8JL13J,xL9JL13J), E22(xL6JL12J,xL6JL11J), E52(xL9JL8J,xL8JL8J), E49(xL4JL13J,xL5JL13J), E31(xL2JL13J,xL1JL13J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E46(xL4JL6J,xL5JL6J), E30(xL1JL6J,xL2JL6J), E40(xL8JL2J,xL9JL2J), E8(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E36(xL8JL12J,xL9JL12J), E10(xL9JL1J,xL9JL2J,xL9JL3J), E53(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E24(xL7JL9J,xL7JL10J,xL7JL11J), E55(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E12(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E14(xL5JL2J,xL5JL1J), E26(xL9JL7J,xL9JL8J), E47(xL7JL6J,xL8JL6J), E51(xL5JL8J,xL6JL8J), E23(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-019-ext.xml.hg','E36(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E38(xL2JL13J,xL1JL13J), E30(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E42(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E48(xL6JL1J,xL5JL1J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E54(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E55(xL8JL4J,xL7JL4J), E3(xL6JL12J,xL6JL11J,xL6JL10J), E50(xL9JL1J,xL8JL1J), E49(xL5JL10J,xL6JL10J), E27(xL8JL7J,xL8JL6J), E24(xL7JL3J,xL7JL4J,xL7JL5J), E33(xL5JL4J,xL4JL4J), E40(xL2JL12J,xL1JL12J), E21(xL9JL6J,xL9JL7J), E51(xL9JL6J,xL8JL6J), E8(xL9JL11J,xL9JL10J,xL9JL9J), E15(xL4JL13J,xL4JL12J,xL4JL11J), E29(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E11(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E5(xL1JL7J,xL1JL8J), E19(xL7JL8J,xL7JL9J,xL7JL7J), E34(xL8JL2J,xL9JL2J), E26(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E35(xL2JL5J,xL1JL5J,xL3JL5J), E20(xL5JL12J,xL5JL13J), E56(xL8JL10J,xL9JL10J), E31(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E45(xL3JL9J,xL4JL9J,xL5JL9J), E58(xL8JL13J,xL7JL13J), E57(xL7JL9J,xL8JL9J,xL9JL9J), E4(xL9JL1J,xL9JL2J,xL9JL3J), E12(xL3JL1J,xL3JL2J,xL3JL3J), E16(xL5JL2J,xL5JL1J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E41(xL3JL1J,xL2JL1J), E7(xL3JL5J,xL3JL6J,xL3JL7J), E14(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E6(xL1JL13J,xL1JL12J,xL1JL11J), E44(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E46(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E10(xL2JL7J,xL2JL8J), E13(xL4JL3J,xL4JL4J,xL4JL2J), E17(xL5JL4J,xL5JL5J,xL5JL6J), E25(xL7JL11J,xL7JL12J,xL7JL13J), E37(xL1JL8J,xL2JL8J), E32(xL1JL4J,xL2JL4J), E39(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E18(xL5JL10J,xL5JL8J,xL5JL9J), E47(xL4JL13J,xL5JL13J), E53(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E2(xL3JL10J,xL3JL11J,xL3JL9J), E52(xL6JL5J,xL5JL5J,xL7JL5J), E43(xL3JL10J,xL2JL10J), E23(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E28(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E22(xL6JL3J,xL6JL1J,xL6JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-020-ext.xml.hg','E26(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E18(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E49(xL9JL1J,xL8JL1J), E53(xL8JL2J,xL9JL2J), E24(xL7JL3J,xL7JL4J,xL7JL5J), E6(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E50(xL5JL10J,xL6JL10J), E42(xL7JL8J,xL8JL8J), E51(xL5JL13J,xL6JL13J,xL7JL13J), E8(xL3JL1J,xL3JL2J,xL3JL3J), E43(xL4JL8J,xL5JL8J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E54(xL8JL10J,xL9JL10J), E21(xL6JL3J,xL6JL2J), E40(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E37(xL2JL6J,xL3JL6J), E47(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E11(xL4JL1J,xL4JL2J), E32(xL3JL10J,xL1JL10J,xL2JL10J), E2(xL7JL8J,xL7JL9J,xL7JL7J), E41(xL5JL4J,xL4JL4J), E28(xL1JL3J,xL2JL3J,xL3JL3J), E15(xL4JL12J,xL4JL11J), E44(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E33(xL8JL11J,xL9JL11J,xL7JL11J), E27(xL9JL11J,xL9JL10J,xL9JL9J), E7(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E23(xL6JL13J,xL6JL12J), E35(xL2JL13J,xL1JL13J), E45(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E46(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E30(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E14(xL4JL7J,xL4JL8J,xL4JL9J), E4(xL1JL13J,xL1JL12J), E9(xL3JL5J,xL3JL6J,xL3JL7J), E25(xL7JL11J,xL7JL12J,xL7JL13J), E34(xL2JL12J,xL1JL12J), E36(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E12(xL4JL4J,xL4JL5J), E17(xL9JL4J,xL9JL5J), E22(xL6JL5J,xL6JL6J,xL6JL7J), E10(xL3JL10J,xL3JL11J,xL3JL9J), E16(xL9JL1J,xL9JL2J), E19(xL5JL6J,xL5JL7J,xL5JL8J), E39(xL3JL1J,xL4JL1J,xL5JL1J), E3(xL1JL9J,xL1JL10J), E31(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E13(xL6JL9J,xL6JL10J), E38(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E29(xL1JL4J,xL2JL4J), E48(xL6JL6J,xL5JL6J), E52(xL8JL4J,xL7JL4J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-021-ext.xml.hg','E46(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E17(xL3JL10J,xL3JL9J), E36(xL1JL8J,xL2JL8J), E27(xL9JL12J,xL9JL11J), E33(xL4JL8J,xL5JL8J), E38(xL1JL11J,xL2JL11J), E11(xL4JL13J,xL4JL12J,xL4JL11J), E51(xL6JL1J,xL7JL1J), E20(xL4JL7J,xL4JL8J,xL4JL9J), E52(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E55(xL7JL8J,xL9JL8J,xL8JL8J), E34(xL1JL6J,xL2JL6J,xL3JL6J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E50(xL5JL3J,xL6JL3J,xL4JL3J), E24(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E21(xL9JL6J,xL9JL7J,xL9JL8J), E8(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E29(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E2(xL7JL1J,xL7JL2J), E32(xL1JL3J,xL2JL3J), E37(xL3JL10J,xL1JL10J,xL2JL10J), E48(xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E41(xL8JL11J,xL9JL11J), E9(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E23(xL6JL5J,xL6JL6J,xL6JL7J), E10(xL2JL12J,xL2JL10J,xL2JL11J), E43(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E7(xL8JL3J,xL8JL4J,xL8JL2J), E53(xL8JL13J,xL6JL13J,xL7JL13J), E40(xL8JL3J,xL9JL3J), E49(xL4JL13J,xL3JL13J), E31(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E14(xL3JL1J,xL3JL2J), E16(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E44(xL3JL1J,xL4JL1J,xL2JL1J), E54(xL8JL4J,xL7JL4J,xL9JL4J), E12(xL6JL3J,xL6JL1J,xL6JL2J), E22(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E25(xL7JL4J,xL7JL5J), E1(xL1JL3J,xL1JL2J), E39(xL6JL6J,xL5JL6J), E30(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E26(xL7JL12J,xL7JL13J), E45(xL5JL11J,xL4JL11J,xL6JL11J), E19(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E15(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E18(xL3JL12J,xL3JL13J), E47(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E28(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E56(xL9JL6J,xL8JL6J), E42(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E13(xL9JL2J,xL9JL3J,xL9JL4J), E35(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E4(xL8JL7J,xL8JL8J,xL8JL6J), E5(xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-022-ext.xml.hg','E12(xL8JL3J,xL8JL1J,xL8JL2J), E23(xL5JL12J,xL5JL13J), E13(xL3JL1J,xL3JL2J,xL3JL3J), E1(xL1JL3J,xL1JL4J), E34(xL1JL8J,xL2JL8J), E6(xL1JL12J,xL1JL11J), E45(xL5JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E33(xL7JL9J,xL8JL9J), E35(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E42(xL3JL6J,xL4JL6J,xL5JL6J), E17(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E26(xL7JL11J,xL7JL12J,xL7JL13J), E47(xL7JL8J,xL5JL8J,xL6JL8J), E19(xL5JL2J,xL5JL1J), E52(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E44(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E4(xL9JL11J,xL9JL10J), E3(xL9JL6J,xL9JL5J), E29(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E22(xL6JL5J,xL6JL3J,xL6JL4J), E53(xL9JL6J,xL8JL6J), E36(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E49(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E54(xL8JL10J,xL9JL10J), E8(xL2JL9J,xL2JL7J,xL2JL8J), E43(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E20(xL6JL7J,xL6JL8J), E2(xL9JL2J,xL9JL3J), E39(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E25(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E41(xL2JL7J,xL4JL7J,xL3JL7J), E14(xL7JL8J,xL7JL9J,xL7JL7J), E10(xL2JL12J,xL2JL13J,xL2JL11J), E27(xL8JL7J,xL8JL5J,xL8JL6J), E7(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E9(xL4JL11J,xL4JL10J,xL4JL9J), E31(xL2JL13J,xL3JL13J), E15(xL3JL5J,xL3JL6J,xL3JL7J), E24(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E48(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E37(xL2JL12J,xL1JL12J,xL3JL12J), E38(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E16(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E30(xL1JL4J,xL2JL4J), E5(xL1JL9J,xL1JL8J), E21(xL5JL10J,xL5JL8J,xL5JL9J), E40(xL2JL5J,xL3JL5J), E50(xL8JL7J,xL6JL7J,xL7JL7J), E51(xL7JL2J,xL8JL2J,xL9JL2J), E11(xL5JL4J,xL5JL5J,xL5JL6J), E32(xL7JL1J,xL8JL1J), E46(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E28(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E18(xL4JL7J,xL4JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-023-ext.xml.hg','E52(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E50(xL5JL8J,xL6JL8J), E27(xL9JL2J,xL9JL3J,xL9JL4J), E1(xL1JL2J,xL1JL1J), E57(xL8JL11J,xL7JL11J), E14(xL4JL1J,xL4JL2J), E51(xL9JL8J,xL8JL8J), E38(xL7JL10J,xL6JL10J), E15(xL9JL7J,xL9JL8J), E29(xL5JL11J,xL4JL11J), E26(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL6J), E31(xL1JL6J,xL2JL6J), E32(xL1JL11J,xL2JL11J), E34(xL4JL4J,xL3JL4J), E54(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E45(xL2JL3J,xL3JL3J), E43(xL2JL12J,xL1JL12J,xL3JL12J), E8(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E55(xL6JL5J,xL7JL5J), E7(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E20(xL6JL5J,xL6JL3J,xL6JL4J), E48(xL4JL7J,xL5JL7J,xL6JL7J), E12(xL6JL13J,xL6JL12J), E53(xL5JL13J,xL6JL13J), E58(xL9JL7J,xL8JL7J), E10(xL3JL10J,xL3JL8J,xL3JL9J), E24(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E2(xL1JL7J,xL1JL6J), E36(xL4JL6J,xL5JL6J), E41(xL1JL7J,xL2JL7J), E3(xL1JL10J,xL1JL12J,xL1JL11J), E35(xL4JL1J,xL5JL1J), E44(xL2JL5J,xL3JL5J,xL4JL5J), E22(xL8JL13J,xL8JL12J,xL8JL11J), E23(xL5JL11J,xL5JL12J,xL5JL13J), E5(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E4(xL2JL3J,xL2JL1J,xL2JL2J), E56(xL7JL6J,xL8JL6J), E17(xL4JL11J,xL4JL10J,xL4JL9J), E49(xL7JL9J,xL8JL9J,xL6JL9J), E47(xL2JL8J,xL3JL8J), E59(xL7JL2J,xL8JL2J,xL9JL2J), E21(xL7JL4J,xL7JL5J,xL7JL6J), E37(xL5JL3J,xL6JL3J), E28(xL2JL1J,xL1JL1J), E30(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E19(xL5JL6J,xL5JL7J,xL5JL8J), E39(xL7JL1J,xL8JL1J), E16(xL9JL13J,xL9JL12J), E40(xL8JL13J,xL9JL13J), E33(xL2JL13J,xL3JL13J), E9(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E42(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E60(xL8JL3J,xL9JL3J), E18(xL5JL2J,xL5JL3J,xL5JL1J), E46(xL3JL9J,xL4JL9J), E25(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E6(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E13(xL7JL1J,xL7JL2J), E11(xL3JL12J,xL3JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-024-ext.xml.hg','E27(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E3(xL1JL13J,xL1JL12J), E35(xL2JL9J,xL1JL9J), E45(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E50(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E1(xL1JL2J,xL1JL1J), E30(xL9JL4J,xL9JL5J), E48(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E8(xL2JL1J,xL2JL2J), E18(xL8JL13J,xL8JL12J), E9(xL3JL7J,xL3JL8J), E38(xL1JL7J,xL2JL7J,xL3JL7J), E29(xL7JL6J,xL7JL7J), E16(xL4JL5J,xL4JL6J), E20(xL5JL2J,xL5JL3J,xL5JL1J), E36(xL5JL13J,xL6JL13J), E49(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E17(xL8JL4J,xL8JL5J), E22(xL5JL11J,xL5JL12J,xL5JL13J), E4(xL2JL9J,xL2JL10J), E2(xL1JL7J,xL1JL6J), E42(xL2JL4J,xL3JL4J), E37(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E23(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E28(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E41(xL2JL13J,xL1JL13J,xL3JL13J), E47(xL5JL11J,xL4JL11J,xL3JL11J,xL7JL11J,xL6JL11J), E46(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E14(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E21(xL5JL5J,xL5JL6J), E5(xL5JL8J,xL5JL9J), E13(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E15(xL4JL3J,xL4JL1J,xL4JL2J), E6(xL9JL13J,xL9JL12J), E52(xL9JL1J,xL7JL1J,xL8JL1J), E25(xL9JL1J,xL9JL2J), E51(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E55(xL8JL10J,xL7JL10J), E26(xL6JL13J,xL6JL12J,xL6JL11J), E44(xL6JL5J,xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E33(xL2JL1J,xL1JL1J), E32(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E12(xL2JL12J,xL2JL13J), E10(xL8JL1J,xL8JL2J), E58(xL8JL13J,xL9JL13J), E54(xL9JL7J,xL8JL7J,xL7JL7J), E24(xL6JL9J,xL6JL8J), E11(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E34(xL1JL6J,xL2JL6J), E19(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E39(xL2JL12J,xL1JL12J,xL3JL12J), E40(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E31(xL9JL7J,xL9JL8J), E43(xL4JL1J,xL5JL1J), E53(xL7JL2J,xL8JL2J,xL9JL2J), E56(xL9JL8J,xL8JL8J), E57(xL8JL5J,xL9JL5J), E7(xL1JL9J,xL1JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-025-ext.xml.hg','E3(xL1JL13J,xL1JL12J), E26(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E24(xL7JL11J,xL7JL12J,xL7JL13J), E5(xL2JL9J,xL2JL8J), E19(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL7J), E45(xL6JL6J,xL5JL6J), E18(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E39(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E14(xL4JL1J,xL4JL2J), E34(xL2JL12J,xL1JL12J,xL3JL12J), E33(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E22(xL7JL8J,xL7JL9J,xL7JL7J), E52(xL9JL1J,xL8JL1J), E41(xL8JL11J,xL9JL11J,xL7JL11J), E17(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E20(xL6JL13J,xL6JL12J), E31(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E23(xL9JL11J,xL9JL10J,xL9JL9J), E21(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E6(xL6JL9J,xL6JL10J), E15(xL4JL4J,xL4JL5J), E47(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E50(xL7JL2J,xL8JL2J,xL9JL2J), E32(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E49(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E37(xL2JL6J,xL3JL6J), E51(xL7JL8J,xL8JL8J), E27(xL9JL6J,xL9JL5J), E13(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E11(xL5JL6J,xL5JL7J,xL5JL8J), E2(xL1JL9J,xL1JL8J), E48(xL5JL13J,xL6JL13J,xL7JL13J), E28(xL1JL3J,xL2JL3J,xL3JL3J), E42(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E10(xL3JL5J,xL3JL6J,xL3JL7J), E46(xL5JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E40(xL3JL1J,xL4JL1J,xL5JL1J), E35(xL2JL13J,xL1JL13J), E16(xL9JL1J,xL9JL2J), E36(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E30(xL1JL8J,xL2JL8J), E44(xL4JL8J,xL5JL8J), E54(xL9JL6J,xL8JL6J), E43(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E9(xL3JL1J,xL3JL2J,xL3JL3J), E53(xL8JL10J,xL9JL10J), E25(xL8JL3J,xL8JL1J,xL8JL2J), E38(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E8(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL8JL5J,xL8JL6J), E29(xL1JL4J,xL2JL4J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E12(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-026-ext.xml.hg','E20(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E28(xL6JL13J,xL7JL13J), E50(xL8JL10J,xL9JL10J), E42(xL6JL7J,xL7JL7J), E4(xL9JL3J,xL9JL4J,xL9JL5J), E2(xL9JL10J,xL9JL9J), E30(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E3(xL1JL9J,xL1JL10J,xL1JL11J), E46(xL6JL1J,xL7JL1J), E17(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E27(xL2JL6J,xL3JL6J), E29(xL8JL4J,xL9JL4J), E47(xL8JL11J,xL7JL11J,xL6JL11J), E18(xL6JL6J,xL6JL7J), E14(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E9(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E26(xL1JL10J,xL2JL10J), E8(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E45(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E22(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E44(xL5JL10J,xL4JL10J,xL6JL10J), E1(xL1JL5J,xL1JL4J), E33(xL3JL2J,xL4JL2J,xL2JL2J), E25(xL2JL9J,xL1JL9J,xL3JL9J), E6(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E36(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E15(xL5JL4J,xL5JL5J,xL5JL6J), E24(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E49(xL7JL8J,xL8JL8J), E38(xL6JL2J,xL7JL2J,xL8JL2J), E41(xL4JL13J,xL3JL13J), E11(xL3JL11J,xL3JL12J,xL3JL13J), E40(xL4JL7J,xL3JL7J), E23(xL1JL4J,xL2JL4J), E10(xL3JL1J,xL3JL2J,xL3JL3J), E19(xL7JL1J,xL7JL2J,xL7JL3J), E39(xL3JL1J,xL4JL1J), E32(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E48(xL7JL5J,xL8JL5J,xL9JL5J), E7(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E35(xL8JL12J,xL6JL12J,xL7JL12J), E13(xL4JL7J,xL4JL8J), E34(xL4JL3J,xL2JL3J,xL3JL3J), E37(xL2JL12J,xL4JL12J,xL3JL12J), E16(xL5JL10J,xL5JL8J,xL5JL9J), E43(xL5JL4J,xL6JL4J,xL4JL4J), E21(xL7JL11J,xL7JL12J,xL7JL13J), E31(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E12(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-027-ext.xml.hg','E45(xL3JL1J,xL4JL1J,xL2JL1J), E8(xL7JL1J,xL7JL2J), E33(xL4JL6J,xL5JL6J), E51(xL5JL3J,xL6JL3J), E35(xL1JL8J,xL2JL8J,xL3JL8J), E42(xL9JL8J,xL8JL8J), E19(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E21(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E7(xL6JL13J,xL6JL12J), E30(xL1JL3J,xL2JL3J,xL3JL3J), E56(xL9JL6J,xL7JL6J,xL8JL6J), E38(xL2JL13J,xL4JL13J,xL3JL13J), E41(xL1JL11J,xL2JL11J), E25(xL8JL13J,xL8JL12J,xL8JL11J), E4(xL3JL12J,xL3JL13J), E26(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E6(xL1JL9J,xL1JL8J), E29(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E16(xL4JL1J,xL4JL2J), E10(xL2JL3J,xL2JL1J,xL2JL2J), E17(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E24(xL8JL3J,xL8JL1J,xL8JL2J), E28(xL9JL8J,xL9JL9J), E39(xL8JL7J,xL6JL7J,xL7JL7J), E27(xL9JL6J,xL9JL5J), E52(xL5JL8J,xL6JL8J), E48(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E49(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E20(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E3(xL1JL12J,xL1JL11J), E40(xL8JL11J,xL9JL11J,xL7JL11J), E14(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E15(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E18(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E54(xL6JL1J,xL7JL1J,xL8JL1J), E1(xL1JL3J,xL1JL2J), E12(xL2JL12J,xL2JL13J,xL2JL11J), E5(xL9JL12J,xL9JL11J), E53(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E9(xL9JL2J,xL9JL3J), E43(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E37(xL2JL9J,xL1JL9J,xL3JL9J), E34(xL8JL3J,xL9JL3J), E55(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E44(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E13(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E31(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E50(xL5JL11J,xL4JL11J), E2(xL1JL6J,xL1JL5J), E46(xL2JL7J,xL4JL7J,xL3JL7J), E23(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E22(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E32(xL1JL6J,xL2JL6J), E36(xL7JL5J,xL8JL5J,xL9JL5J), E47(xL8JL13J,xL6JL13J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-028-ext.xml.hg','E26(xL9JL13J,xL9JL12J), E48(xL3JL10J,xL4JL10J,xL2JL10J), E43(xL6JL4J,xL8JL4J,xL7JL4J), E2(xL1JL5J,xL1JL4J), E40(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E17(xL5JL2J,xL5JL1J), E20(xL5JL5J,xL5JL6J), E1(xL1JL2J,xL1JL1J), E19(xL9JL6J,xL9JL5J), E18(xL5JL12J,xL5JL13J), E37(xL7JL9J,xL8JL9J,xL9JL9J), E52(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E38(xL1JL8J,xL2JL8J), E3(xL4JL13J,xL4JL12J), E32(xL4JL13J,xL5JL13J), E6(xL1JL9J,xL1JL8J), E16(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J,xL6JL8J), E29(xL8JL13J,xL9JL13J), E34(xL9JL6J,xL8JL6J), E14(xL4JL3J,xL4JL4J,xL4JL2J), E27(xL2JL1J,xL1JL1J), E49(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E47(xL4JL3J,xL2JL3J,xL3JL3J), E31(xL4JL7J,xL3JL7J), E50(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E25(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E42(xL1JL11J,xL3JL11J,xL2JL11J), E46(xL9JL1J,xL8JL1J), E8(xL1JL13J,xL1JL12J,xL1JL11J), E10(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E7(xL5JL8J,xL5JL9J), E4(xL6JL1J,xL6JL2J), E23(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E15(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E39(xL8JL12J,xL9JL12J), E11(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL8J,xL2JL10J,xL2JL11J), E5(xL9JL10J,xL9JL9J), E21(xL6JL12J,xL6JL11J,xL6JL10J), E12(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E54(xL8JL3J,xL7JL3J,xL9JL3J), E44(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E35(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E28(xL6JL7J,xL7JL7J), E30(xL1JL2J,xL2JL2J), E36(xL2JL5J,xL1JL5J,xL3JL5J), E41(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E51(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E22(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E33(xL6JL1J,xL5JL1J), E53(xL8JL11J,xL7JL11J,xL6JL11J), E9(xL9JL1J,xL9JL2J,xL9JL3J), E45(xL2JL13J,xL1JL13J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-029-ext.xml.hg','E41(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E49(xL6JL3J,xL8JL3J,xL7JL3J), E51(xL8JL10J,xL7JL10J,xL6JL10J), E23(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E33(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E26(xL9JL1J,xL9JL2J), E43(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E50(xL6JL4J,xL7JL4J), E18(xL9JL6J,xL9JL7J), E39(xL4JL11J,xL3JL11J,xL2JL11J), E13(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E38(xL4JL4J,xL2JL4J,xL3JL4J), E31(xL1JL2J,xL2JL2J), E8(xL3JL3J,xL3JL4J), E27(xL2JL1J,xL1JL1J), E24(xL8JL3J,xL8JL1J,xL8JL2J), E15(xL5JL2J,xL5JL1J), E36(xL9JL6J,xL8JL6J), E3(xL1JL7J,xL1JL8J), E7(xL2JL12J,xL2JL13J,xL2JL11J), E30(xL8JL13J,xL9JL13J), E34(xL1JL7J,xL2JL7J,xL3JL7J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E11(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E48(xL7JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E40(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E44(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E25(xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E16(xL5JL5J,xL5JL6J), E14(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E35(xL1JL8J,xL2JL8J), E47(xL6JL1J,xL5JL1J), E46(xL8JL12J,xL9JL12J), E42(xL3JL10J,xL4JL10J), E9(xL5JL12J,xL5JL13J), E19(xL5JL8J,xL5JL9J), E20(xL7JL8J,xL7JL7J), E28(xL2JL13J,xL1JL13J), E4(xL1JL13J,xL1JL12J), E12(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E32(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E2(xL9JL13J,xL9JL12J,xL9JL11J), E52(xL9JL7J,xL8JL7J,xL7JL7J), E29(xL9JL1J,xL8JL1J), E37(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E21(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E45(xL4JL13J,xL5JL13J), E17(xL7JL10J,xL7JL11J), E10(xL3JL6J,xL3JL7J), E22(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-030-ext.xml.hg','E3(xL7JL8J,xL7JL9J,xL7JL7J), E24(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E34(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E21(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E5(xL2JL12J,xL2JL11J), E41(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E18(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E42(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E20(xL5JL6J,xL5JL7J,xL5JL8J), E50(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E44(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E45(xL4JL8J,xL5JL8J), E52(xL8JL12J,xL7JL12J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E40(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E2(xL6JL9J,xL6JL11J,xL6JL10J), E4(xL1JL9J,xL1JL8J), E37(xL7JL8J,xL9JL8J,xL8JL8J), E29(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E36(xL8JL3J,xL7JL3J,xL9JL3J), E22(xL6JL1J,xL6JL2J), E27(xL9JL8J,xL9JL10J,xL9JL9J), E14(xL3JL5J,xL3JL6J,xL3JL7J), E28(xL1JL4J,xL2JL4J), E31(xL1JL8J,xL2JL8J), E35(xL1JL11J,xL3JL11J,xL2JL11J), E9(xL8JL3J,xL8JL2J), E39(xL3JL2J,xL2JL2J), E25(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E13(xL8JL5J,xL8JL6J), E46(xL6JL6J,xL5JL6J), E48(xL6JL1J,xL5JL1J,xL7JL1J), E26(xL9JL2J,xL9JL3J), E38(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E17(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E47(xL9JL6J,xL8JL6J), E10(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E6(xL9JL6J,xL9JL5J), E7(xL1JL12J,xL1JL11J), E49(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E16(xL4JL3J,xL4JL4J,xL4JL5J), E11(xL2JL9J,xL2JL8J), E43(xL4JL13J,xL5JL13J,xL3JL13J), E51(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E30(xL1JL6J,xL2JL6J,xL3JL6J), E32(xL8JL10J,xL9JL10J), E12(xL3JL2J,xL3JL3J), E33(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E8(xL7JL11J,xL7JL12J), E19(xL4JL13J,xL4JL12J), E23(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-031-ext.xml.hg','E4(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E35(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL8JL3J,xL7JL3J), E1(xL1JL5J,xL1JL4J), E26(xL2JL6J,xL3JL6J,xL4JL6J), E29(xL3JL2J,xL4JL2J,xL2JL2J), E9(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E16(xL6JL6J,xL6JL7J,xL6JL8J), E44(xL6JL1J,xL7JL1J), E3(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E18(xL7JL1J,xL7JL2J,xL7JL3J), E7(xL7JL11J,xL7JL12J,xL7JL13J), E38(xL6JL2J,xL7JL2J,xL8JL2J), E25(xL2JL5J,xL1JL5J,xL3JL5J), E22(xL9JL10J,xL9JL9J), E45(xL6JL7J,xL7JL7J), E27(xL8JL12J,xL6JL12J,xL7JL12J), E10(xL3JL11J,xL3JL12J,xL3JL13J), E23(xL1JL4J,xL2JL4J), E24(xL8JL4J,xL9JL4J), E21(xL9JL4J,xL9JL5J), E42(xL4JL13J,xL3JL13J), E33(xL4JL7J,xL3JL7J), E36(xL2JL8J,xL4JL8J,xL3JL8J), E48(xL7JL5J,xL8JL5J,xL9JL5J), E2(xL1JL9J,xL1JL10J), E13(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E40(xL2JL12J,xL4JL12J,xL3JL12J), E37(xL5JL4J,xL6JL4J,xL4JL4J), E46(xL7JL8J,xL8JL8J,xL6JL8J), E30(xL6JL6J,xL7JL6J,xL8JL6J), E41(xL3JL1J,xL4JL1J), E32(xL1JL10J,xL2JL10J), E12(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E39(xL5JL11J,xL4JL11J,xL8JL11J,xL3JL11J,xL7JL11J,xL6JL11J,xL2JL11J), E19(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E31(xL7JL9J,xL8JL9J,xL9JL9J), E47(xL6JL13J,xL7JL13J), E8(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E28(xL2JL9J,xL1JL9J,xL3JL9J), E17(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E11(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E14(xL5JL3J,xL5JL4J), E43(xL5JL10J,xL4JL10J,xL6JL10J), E6(xL4JL7J,xL4JL8J,xL4JL6J), E34(xL8JL10J,xL9JL10J), E5(xL3JL1J,xL3JL2J,xL3JL3J), E20(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E15(xL5JL11J,xL5JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-032-ext.xml.hg','E15(xL3JL4J,xL3JL5J,xL3JL6J), E20(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E19(xL6JL9J,xL6JL7J,xL6JL8J), E52(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E41(xL1JL11J,xL2JL11J), E23(xL7JL1J,xL7JL2J), E8(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E27(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E32(xL6JL5J,xL7JL5J), E11(xL7JL8J,xL7JL9J,xL7JL10J), E18(xL4JL7J,xL4JL5J,xL4JL6J), E54(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E7(xL9JL12J,xL9JL11J,xL9JL10J), E12(xL2JL12J,xL2JL10J,xL2JL11J), E48(xL4JL7J,xL5JL7J,xL6JL7J), E28(xL9JL2J,xL9JL3J,xL9JL4J), E29(xL9JL7J,xL9JL8J), E10(xL3JL10J,xL3JL8J,xL3JL9J), E22(xL6JL13J,xL6JL12J,xL6JL11J), E55(xL7JL9J,xL6JL9J), E34(xL5JL3J,xL6JL3J,xL4JL3J), E6(xL1JL10J,xL1JL12J,xL1JL11J), E24(xL7JL4J,xL7JL5J,xL7JL6J), E2(xL1JL7J,xL1JL6J), E51(xL8JL13J,xL6JL13J,xL7JL13J), E43(xL6JL1J,xL7JL1J), E53(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E49(xL2JL8J,xL3JL8J), E39(xL9JL7J,xL8JL7J), E17(xL4JL3J,xL4JL1J,xL4JL2J), E36(xL1JL7J,xL2JL7J), E9(xL2JL7J,xL2JL8J,xL2JL6J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E44(xL8JL3J,xL9JL3J), E56(xL7JL6J,xL8JL6J), E25(xL8JL3J,xL8JL4J,xL8JL2J), E16(xL5JL6J,xL5JL7J,xL5JL8J), E45(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E50(xL5JL11J,xL4JL11J,xL6JL11J), E37(xL3JL9J,xL4JL9J), E46(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E38(xL4JL13J,xL3JL13J), E42(xL3JL5J,xL4JL5J), E33(xL1JL4J,xL2JL4J,xL3JL4J), E40(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E31(xL1JL3J,xL2JL3J), E57(xL8JL10J,xL9JL10J,xL7JL10J), E3(xL3JL12J,xL3JL13J), E26(xL8JL7J,xL8JL8J,xL8JL6J), E5(xL7JL12J,xL7JL13J), E58(xL8JL11J,xL9JL11J), E21(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E13(xL3JL1J,xL3JL2J), E4(xL5JL11J,xL5JL10J), E47(xL3JL1J,xL4JL1J,xL2JL1J), E14(xL5JL3J,xL5JL4J), E35(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-033-ext.xml.hg','E26(xL9JL11J,xL9JL10J), E19(xL7JL4J,xL7JL5J), E10(xL3JL12J,xL3JL13J), E11(xL4JL7J,xL4JL8J,xL4JL9J), E15(xL6JL3J,xL6JL1J,xL6JL2J), E2(xL3JL1J,xL3JL2J), E22(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E43(xL5JL3J,xL6JL3J,xL4JL3J), E28(xL4JL8J,xL5JL8J), E1(xL1JL3J,xL1JL4J), E53(xL7JL8J,xL9JL8J,xL8JL8J), E3(xL3JL10J,xL3JL9J), E44(xL5JL11J,xL4JL11J,xL6JL11J), E18(xL7JL1J,xL7JL2J), E31(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E5(xL1JL10J,xL1JL11J), E14(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E7(xL2JL9J,xL2JL12J,xL2JL10J,xL2JL11J), E27(xL1JL3J,xL2JL3J), E16(xL6JL5J,xL6JL6J,xL6JL7J), E52(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E48(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E4(xL1JL7J,xL1JL6J), E33(xL3JL2J,xL4JL2J,xL2JL2J), E45(xL6JL2J,xL7JL2J,xL8JL2J), E49(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E46(xL8JL12J,xL6JL12J,xL7JL12J), E25(xL9JL3J,xL9JL4J), E50(xL6JL1J,xL7JL1J), E37(xL1JL11J,xL2JL11J), E41(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E13(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E12(xL4JL13J,xL4JL12J,xL4JL11J), E8(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E42(xL3JL1J,xL4JL1J), E38(xL4JL13J,xL3JL13J), E21(xL9JL7J,xL9JL8J), E30(xL8JL3J,xL9JL3J), E34(xL2JL12J,xL4JL12J,xL3JL12J), E36(xL3JL10J,xL1JL10J,xL2JL10J), E32(xL1JL6J,xL2JL6J,xL3JL6J), E39(xL6JL13J,xL7JL13J), E6(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E29(xL6JL6J,xL5JL6J), E24(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E40(xL2JL5J,xL3JL5J), E54(xL8JL11J,xL9JL11J), E9(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E17(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E20(xL7JL12J,xL7JL13J), E47(xL8JL4J,xL7JL4J,xL9JL4J), E35(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E51(xL7JL9J,xL8JL9J), E23(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-034-ext.xml.hg','E57(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E47(xL9JL1J,xL8JL1J), E39(xL8JL2J,xL9JL2J), E23(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E24(xL7JL8J,xL7JL6J,xL7JL7J), E12(xL1JL13J,xL1JL12J,xL1JL11J), E14(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E16(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J,xL4JL6J), E2(xL3JL6J,xL3JL7J,xL3JL8J), E3(xL9JL1J,xL9JL2J,xL9JL3J), E45(xL8JL9J,xL9JL9J), E13(xL2JL3J,xL2JL1J,xL2JL2J), E15(xL2JL12J,xL2JL13J,xL2JL11J), E17(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E31(xL1JL2J,xL2JL2J), E52(xL6JL5J,xL5JL5J,xL4JL5J), E6(xL3JL10J,xL3JL11J), E22(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E30(xL2JL13J,xL1JL13J), E35(xL8JL12J,xL9JL12J), E41(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E34(xL2JL5J,xL1JL5J), E56(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E5(xL1JL6J,xL1JL5J), E28(xL9JL8J,xL9JL9J), E55(xL4JL13J,xL5JL13J,xL6JL13J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E20(xL5JL12J,xL5JL13J), E48(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E49(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E36(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E54(xL6JL9J,xL4JL9J,xL5JL9J), E58(xL8JL5J,xL9JL5J), E29(xL2JL1J,xL1JL1J), E43(xL2JL12J,xL1JL12J), E18(xL5JL2J,xL5JL1J), E42(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E46(xL2JL7J,xL3JL7J), E50(xL6JL1J,xL4JL1J,xL5JL1J), E26(xL8JL13J,xL8JL12J,xL8JL11J), E21(xL9JL6J,xL9JL5J), E53(xL5JL12J,xL4JL12J,xL6JL12J), E38(xL2JL9J,xL1JL9J), E19(xL5JL4J,xL5JL5J), E8(xL1JL9J,xL1JL8J), E32(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E10(xL5JL10J,xL5JL9J), E9(xL3JL3J,xL3JL4J), E7(xL7JL10J,xL7JL11J), E40(xL8JL13J,xL9JL13J), E44(xL8JL7J,xL7JL7J), E27(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E4(xL9JL13J,xL9JL12J,xL9JL11J), E37(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E25(xL8JL3J,xL8JL1J,xL8JL2J), E33(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E51(xL5JL2J,xL6JL2J,xL4JL2J), E11(xL7JL3J,xL7JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-035-ext.xml.hg','E6(xL2JL12J,xL2JL13J), E29(xL1JL3J,xL2JL3J,xL3JL3J), E3(xL1JL13J,xL1JL12J), E36(xL1JL8J,xL2JL8J), E8(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E35(xL8JL10J,xL7JL10J), E40(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E19(xL6JL13J,xL6JL12J), E11(xL4JL11J,xL4JL10J), E20(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E25(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E41(xL3JL5J,xL4JL5J), E46(xL7JL5J,xL8JL5J,xL9JL5J), E50(xL9JL7J,xL8JL7J), E32(xL9JL1J,xL7JL1J,xL8JL1J), E26(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E39(xL2JL4J,xL3JL4J), E24(xL8JL12J,xL8JL11J,xL8JL10J), E45(xL7JL2J,xL8JL2J,xL9JL2J), E13(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E22(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E23(xL8JL1J,xL8JL2J), E31(xL5JL3J,xL6JL3J,xL7JL3J), E28(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E27(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E17(xL6JL3J,xL6JL4J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E34(xL5JL13J,xL6JL13J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E30(xL2JL9J,xL1JL9J,xL3JL9J), E16(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E42(xL5JL11J,xL4JL11J,xL3JL11J), E47(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E10(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E38(xL2JL13J,xL1JL13J,xL3JL13J), E14(xL5JL6J,xL5JL7J,xL5JL8J), E1(xL1JL3J,xL1JL2J), E15(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E48(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E52(xL9JL6J,xL8JL6J), E12(xL9JL12J,xL9JL11J), E18(xL9JL1J,xL9JL2J), E44(xL4JL7J,xL5JL7J,xL6JL7J), E37(xL2JL12J,xL1JL12J,xL3JL12J), E51(xL8JL11J,xL9JL11J,xL7JL11J), E49(xL7JL9J,xL6JL9J), E21(xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E33(xL1JL7J,xL2JL7J), E4(xL2JL3J,xL2JL4J,xL2JL2J), E9(xL4JL1J,xL4JL2J), E43(xL4JL1J,xL5JL1J), E7(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-036-ext.xml.hg','E39(xL4JL8J,xL3JL8J), E41(xL5JL4J,xL4JL4J,xL3JL4J), E23(xL8JL13J,xL8JL12J,xL8JL11J), E38(xL1JL11J,xL2JL11J), E4(xL8JL9J,xL8JL7J,xL8JL8J), E8(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E51(xL8JL4J,xL9JL4J), E47(xL6JL6J,xL7JL6J), E35(xL1JL10J,xL2JL10J), E52(xL8JL9J,xL9JL9J), E13(xL4JL8J,xL4JL9J), E28(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E44(xL5JL10J,xL7JL10J,xL6JL10J), E45(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E17(xL6JL1J,xL6JL2J), E34(xL1JL7J,xL2JL7J,xL3JL7J), E2(xL3JL12J,xL3JL13J), E42(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E37(xL8JL13J,xL7JL13J), E7(xL2JL7J,xL2JL5J,xL2JL6J), E26(xL9JL12J,xL9JL11J), E16(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL9J), E40(xL2JL13J,xL4JL13J,xL3JL13J), E14(xL4JL13J,xL4JL12J), E50(xL8JL12J,xL9JL12J,xL7JL12J), E12(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E36(xL3JL1J,xL2JL1J), E1(xL1JL3J,xL1JL2J), E25(xL9JL7J,xL9JL8J,xL9JL9J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E32(xL8JL3J,xL9JL3J), E11(xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E24(xL9JL2J,xL9JL3J,xL9JL4J), E22(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E19(xL7JL1J,xL7JL2J), E18(xL6JL5J,xL6JL6J), E30(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E31(xL2JL5J,xL1JL5J), E29(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E46(xL6JL1J,xL7JL1J,xL8JL1J), E9(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E27(xL1JL2J,xL3JL2J,xL2JL2J), E33(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E49(xL9JL7J,xL8JL7J,xL7JL7J), E43(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E21(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E20(xL7JL8J,xL7JL5J,xL7JL6J,xL7JL7J), E5(xL1JL10J,xL1JL12J,xL1JL11J), E10(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E48(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-037-ext.xml.hg','E1(xL1JL3J,xL1JL5J,xL1JL4J), E48(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E21(xL8JL1J,xL8JL2J), E45(xL3JL10J,xL2JL10J), E22(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E18(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E34(xL1JL8J,xL2JL8J), E30(xL9JL1J,xL7JL1J,xL8JL1J), E26(xL9JL11J,xL9JL10J,xL9JL9J), E12(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E39(xL2JL13J,xL1JL13J,xL3JL13J), E35(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E28(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E14(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E38(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E44(xL3JL2J,xL4JL2J,xL2JL2J), E37(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E17(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E23(xL7JL12J,xL7JL13J), E27(xL1JL3J,xL2JL3J), E51(xL8JL13J,xL7JL13J), E13(xL2JL12J,xL2JL13J), E36(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E49(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E32(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E47(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E19(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E15(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E52(xL8JL11J,xL9JL11J), E41(xL7JL9J,xL8JL9J,xL9JL9J), E4(xL6JL12J,xL6JL11J,xL6JL10J), E33(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E43(xL9JL6J,xL8JL6J), E20(xL6JL3J,xL6JL2J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E24(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E25(xL9JL1J,xL9JL2J), E6(xL1JL13J,xL1JL12J), E40(xL8JL12J,xL6JL12J,xL7JL12J), E31(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E46(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J), E8(xL4JL12J,xL4JL11J), E3(xL4JL3J,xL4JL4J,xL4JL2J), E16(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E50(xL8JL4J,xL7JL4J), E11(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E42(xL3JL1J,xL2JL1J), E7(xL3JL1J,xL3JL2J), E5(xL9JL6J,xL9JL7J,xL9JL5J), E29(xL2JL5J,xL1JL5J,xL3JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-038-ext.xml.hg','E51(xL7JL8J,xL9JL8J,xL8JL8J), E40(xL2JL13J,xL1JL13J,xL3JL13J), E25(xL9JL8J,xL9JL9J), E31(xL8JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E24(xL9JL6J,xL9JL5J), E36(xL1JL6J,xL2JL6J,xL3JL6J), E47(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E42(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E5(xL2JL3J,xL2JL1J,xL2JL2J), E35(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E44(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E10(xL6JL6J,xL6JL7J), E17(xL4JL12J,xL4JL11J,xL4JL10J), E13(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E49(xL8JL7J,xL6JL7J,xL7JL7J), E21(xL6JL3J,xL6JL4J,xL6JL2J), E39(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E33(xL8JL5J,xL9JL5J), E34(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E32(xL1JL3J,xL2JL3J), E37(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E23(xL7JL12J,xL7JL13J), E16(xL4JL7J,xL4JL8J), E19(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E18(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E11(xL9JL1J,xL9JL2J), E26(xL8JL3J,xL8JL1J,xL8JL2J), E45(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J), E41(xL2JL7J,xL4JL7J,xL3JL7J), E6(xL9JL13J,xL9JL12J,xL9JL11J), E52(xL8JL11J,xL9JL11J), E50(xL9JL1J,xL7JL1J,xL8JL1J), E12(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E15(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E48(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E38(xL2JL9J,xL1JL9J), E4(xL1JL13J,xL1JL12J), E29(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E43(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E14(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E22(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E46(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E20(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E9(xL3JL1J,xL3JL2J), E27(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E28(xL8JL13J,xL8JL12J,xL8JL11J), E3(xL1JL9J,xL1JL8J), E2(xL1JL6J,xL1JL5J), E8(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-039-ext.xml.hg','E25(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E51(xL7JL8J,xL9JL8J,xL8JL8J), E34(xL7JL10J,xL6JL10J), E23(xL8JL13J,xL8JL12J,xL8JL11J), E27(xL9JL12J,xL9JL11J), E21(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E20(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E38(xL1JL11J,xL2JL11J), E42(xL4JL4J,xL3JL4J), E46(xL5JL11J,xL4JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E17(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E4(xL1JL12J,xL1JL11J), E53(xL8JL13J,xL7JL13J), E11(xL7JL4J,xL7JL5J,xL7JL6J), E12(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E49(xL6JL4J,xL7JL4J), E28(xL1JL2J,xL3JL2J,xL2JL2J), E37(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E18(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E14(xL4JL7J,xL4JL8J), E54(xL9JL7J,xL8JL7J), E22(xL5JL11J,xL5JL12J,xL5JL13J), E29(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E19(xL5JL2J,xL5JL3J,xL5JL1J), E32(xL4JL7J,xL5JL7J,xL6JL7J), E40(xL8JL3J,xL9JL3J), E26(xL8JL3J,xL8JL1J,xL8JL2J), E48(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E31(xL2JL9J,xL1JL9J,xL3JL9J), E35(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E44(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E10(xL6JL9J,xL6JL11J,xL6JL10J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E43(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E1(xL1JL3J,xL1JL2J), E41(xL3JL1J,xL2JL1J), E45(xL6JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J), E36(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E50(xL7JL5J,xL8JL5J,xL9JL5J), E39(xL3JL10J,xL4JL10J), E16(xL4JL3J,xL4JL4J,xL4JL5J), E52(xL8JL12J,xL9JL12J,xL7JL12J), E24(xL7JL1J,xL7JL2J), E9(xL3JL10J,xL3JL8J,xL3JL9J), E47(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E3(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E30(xL1JL6J,xL2JL6J,xL3JL6J), E5(xL6JL6J,xL6JL7J), E15(xL9JL2J,xL9JL3J), E33(xL1JL7J,xL2JL7J), E13(xL3JL12J,xL3JL13J), E8(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-040-ext.xml.hg','E39(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E45(xL6JL6J,xL5JL6J), E16(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E34(xL1JL8J,xL2JL8J), E20(xL5JL10J,xL5JL8J,xL5JL9J), E29(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E33(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E11(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL7JL8J,xL7JL9J,xL7JL7J), E46(xL9JL6J,xL8JL6J), E52(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E42(xL7JL8J,xL8JL8J), E23(xL6JL6J,xL6JL7J), E15(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E35(xL2JL9J,xL1JL9J,xL3JL9J), E5(xL6JL3J,xL6JL4J), E54(xL7JL5J,xL8JL5J,xL9JL5J), E36(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E32(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E38(xL2JL12J,xL1JL12J,xL3JL12J), E50(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E40(xL2JL6J,xL3JL6J), E43(xL2JL13J,xL3JL13J), E18(xL4JL11J,xL4JL10J), E37(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E49(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E28(xL9JL2J,xL9JL3J), E21(xL9JL6J,xL9JL7J,xL9JL5J), E31(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E3(xL1JL12J,xL1JL11J), E9(xL8JL13J,xL8JL12J,xL8JL11J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E12(xL3JL1J,xL3JL2J,xL3JL3J), E1(xL1JL3J,xL1JL2J), E22(xL5JL12J,xL5JL13J), E30(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E25(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E8(xL8JL3J,xL8JL1J,xL8JL2J), E27(xL7JL11J,xL7JL12J,xL7JL13J), E41(xL7JL1J,xL8JL1J), E19(xL5JL4J,xL5JL5J,xL5JL6J), E51(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E14(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E48(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E44(xL4JL8J,xL5JL8J), E24(xL9JL12J,xL9JL11J), E47(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E53(xL7JL2J,xL8JL2J,xL9JL2J), E26(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E17(xL4JL7J,xL4JL8J), E4(xL5JL2J,xL5JL1J), E13(xL3JL5J,xL3JL6J,xL3JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-041-ext.xml.hg','E41(xL8JL13J,xL7JL13J), E47(xL2JL12J,xL4JL12J,xL3JL12J), E18(xL7JL1J,xL7JL2J,xL7JL3J), E21(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E22(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E48(xL6JL2J,xL7JL2J,xL8JL2J), E40(xL1JL10J,xL2JL10J), E52(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E42(xL8JL11J,xL9JL11J), E54(xL8JL10J,xL9JL10J,xL7JL10J), E5(xL1JL10J,xL1JL11J), E8(xL2JL9J,xL2JL12J,xL2JL10J,xL2JL11J), E31(xL5JL10J,xL4JL10J), E4(xL1JL7J,xL1JL6J), E17(xL3JL11J,xL3JL12J,xL3JL13J), E51(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E11(xL6JL12J,xL6JL11J), E38(xL8JL4J,xL9JL4J), E23(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E26(xL9JL12J,xL9JL11J,xL9JL10J), E13(xL3JL4J,xL3JL5J), E24(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E29(xL1JL3J,xL2JL3J), E19(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E45(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E37(xL1JL6J,xL2JL6J), E3(xL7JL5J,xL7JL6J,xL7JL7J), E34(xL7JL5J,xL8JL5J), E39(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E10(xL4JL3J,xL4JL2J), E50(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E36(xL1JL4J,xL2JL4J,xL3JL4J), E27(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E46(xL2JL9J,xL3JL9J), E6(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E14(xL7JL9J,xL7JL10J), E7(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E20(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E33(xL6JL1J,xL7JL1J), E16(xL9JL3J,xL9JL4J), E9(xL3JL1J,xL3JL2J), E25(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E12(xL9JL7J,xL9JL8J), E43(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E30(xL4JL13J,xL3JL13J), E35(xL9JL8J,xL8JL8J), E49(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E15(xL7JL12J,xL7JL13J), E32(xL5JL4J,xL6JL4J), E28(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E53(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E2(xL3JL7J,xL3JL8J,xL3JL9J), E44(xL3JL1J,xL2JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-042-ext.xml.hg','E2(xL1JL5J,xL1JL4J), E26(xL6JL11J,xL6JL10J), E12(xL8JL3J,xL8JL1J,xL8JL2J), E1(xL1JL2J,xL1JL1J), E39(xL8JL12J,xL9JL12J,xL7JL12J), E46(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E42(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E43(xL1JL11J,xL3JL11J,xL2JL11J), E44(xL3JL6J,xL4JL6J,xL5JL6J), E11(xL2JL12J,xL2JL13J,xL2JL11J), E4(xL1JL12J,xL1JL11J), E53(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E10(xL2JL9J,xL2JL7J,xL2JL8J), E18(xL9JL2J,xL9JL3J), E7(xL9JL6J,xL9JL5J), E30(xL9JL10J,xL9JL9J), E50(xL6JL1J,xL7JL1J,xL8JL1J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E54(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E34(xL9JL6J,xL8JL6J), E47(xL2JL7J,xL4JL7J,xL3JL7J), E55(xL8JL3J,xL7JL3J,xL9JL3J), E25(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL8J,xL5JL9J), E20(xL4JL10J,xL4JL9J), E21(xL4JL13J,xL4JL12J), E27(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E19(xL4JL7J,xL4JL6J), E28(xL7JL8J,xL7JL9J,xL7JL7J), E22(xL6JL1J,xL6JL2J), E14(xL3JL5J,xL3JL6J,xL3JL7J), E33(xL1JL4J,xL2JL4J), E56(xL8JL10J,xL9JL10J), E13(xL3JL2J,xL3JL3J), E41(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E45(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E40(xL1JL8J,xL2JL8J), E8(xL9JL13J,xL9JL12J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E52(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E29(xL8JL7J,xL8JL5J,xL8JL6J), E17(xL4JL3J,xL4JL4J), E6(xL6JL7J,xL6JL8J), E24(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E16(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E37(xL7JL8J,xL5JL8J,xL6JL8J), E51(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E5(xL6JL5J,xL6JL4J), E31(xL2JL1J,xL1JL1J), E48(xL7JL9J,xL8JL9J,xL9JL9J), E32(xL1JL2J,xL3JL2J,xL2JL2J), E35(xL8JL13J,xL9JL13J), E36(xL2JL5J,xL1JL5J,xL3JL5J), E3(xL1JL9J,xL1JL8J), E49(xL2JL13J,xL4JL13J,xL3JL13J), E23(xL7JL11J,xL7JL12J), E38(xL8JL7J,xL6JL7J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-043-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E10(xL4JL3J,xL4JL4J), E56(xL11JL11J,xL10JL11J), E11(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E36(xL1JL6J,xL2JL6J), E1(xL1JL2J,xL1JL1J), E12(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E35(xL10JL7J,xL11JL7J,xL9JL7J), E52(xL10JL6J,xL11JL6J), E19(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E26(xL11JL1J,xL11JL2J), E51(xL6JL7J,xL7JL7J), E25(xL10JL9J,xL10JL11J,xL10JL10J), E16(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E37(xL3JL10J,xL1JL10J,xL2JL10J), E8(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E27(xL11JL6J,xL11JL7J), E23(xL10JL2J,xL10JL3J,xL10JL1J), E29(xL6JL5J,xL5JL5J), E38(xL11JL2J,xL10JL2J,xL9JL2J), E20(xL8JL9J,xL8JL8J), E31(xL1JL2J,xL3JL2J,xL2JL2J), E41(xL6JL1J,xL7JL1J), E42(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E53(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E54(xL8JL4J,xL7JL4J,xL9JL4J), E6(xL2JL7J,xL2JL5J,xL2JL6J), E14(xL6JL1J,xL6JL2J), E39(xL1JL11J,xL2JL11J), E48(xL5JL10J,xL7JL10J,xL6JL10J), E17(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E49(xL10JL5J,xL8JL5J,xL9JL5J), E4(xL2JL3J,xL2JL1J,xL2JL2J), E13(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E43(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E44(xL5JL4J,xL4JL4J,xL3JL4J), E9(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E33(xL5JL2J,xL6JL2J,xL7JL2J), E40(xL5JL11J,xL6JL11J), E28(xL2JL1J,xL1JL1J), E30(xL11JL1J,xL10JL1J), E46(xL4JL8J,xL3JL8J,xL5JL8J), E55(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J), E15(xL6JL11J,xL6JL10J), E32(xL2JL7J,xL4JL7J,xL3JL7J), E7(xL2JL9J,xL2JL10J,xL2JL11J), E21(xL11JL11J,xL11JL10J), E47(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E2(xL1JL6J,xL1JL5J), E18(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E50(xL9JL10J,xL11JL10J,xL10JL10J), E24(xL10JL6J,xL10JL7J,xL10JL5J), E34(xL2JL5J,xL1JL5J,xL3JL5J), E22(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E45(xL7JL8J,xL9JL8J,xL8JL8J), E5(xL6JL5J,xL6JL6J,xL6JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-044-ext.xml.hg','E3(xL11JL11J,xL11JL10J), E10(xL2JL5J,xL2JL6J,xL2JL4J), E37(xL2JL5J,xL1JL5J), E13(xL8JL9J,xL8JL11J,xL8JL10J), E1(xL1JL2J,xL1JL1J), E33(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E57(xL10JL7J,xL11JL7J), E21(xL4JL7J,xL4JL5J,xL4JL6J), E55(xL8JL11J,xL7JL11J), E7(xL9JL1J,xL9JL2J), E52(xL7JL8J,xL5JL8J,xL6JL8J), E47(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E56(xL11JL4J,xL10JL4J,xL9JL4J), E42(xL2JL9J,xL1JL9J), E58(xL11JL11J,xL10JL11J), E16(xL3JL10J,xL3JL11J), E24(xL6JL3J,xL6JL4J), E20(xL8JL7J,xL8JL5J,xL8JL6J), E40(xL4JL7J,xL3JL7J,xL5JL7J), E8(xL11JL3J,xL11JL4J), E4(xL1JL5J,xL1JL4J), E50(xL8JL7J,xL7JL7J), E12(xL2JL9J,xL2JL8J,xL2JL10J), E39(xL1JL8J,xL2JL8J,xL3JL8J), E14(xL10JL4J,xL10JL2J,xL10JL3J), E45(xL11JL3J,xL10JL3J), E35(xL2JL6J,xL3JL6J,xL4JL6J), E26(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E27(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E9(xL2JL1J,xL2JL2J), E15(xL3JL6J,xL3JL7J,xL3JL8J), E46(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E2(xL11JL7J,xL11JL8J), E36(xL10JL6J,xL9JL6J,xL8JL6J), E44(xL9JL1J,xL8JL1J), E29(xL9JL8J,xL9JL10J,xL9JL9J), E6(xL4JL11J,xL4JL10J), E19(xL4JL3J,xL4JL1J,xL4JL2J), E25(xL6JL9J,xL6JL8J), E30(xL10JL8J,xL10JL6J,xL10JL7J), E49(xL5JL5J,xL4JL5J), E23(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E18(xL10JL11J,xL10JL10J), E43(xL4JL11J,xL3JL11J), E48(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E34(xL1JL4J,xL2JL4J,xL3JL4J), E41(xL10JL8J,xL11JL8J,xL9JL8J), E11(xL3JL2J,xL3JL3J,xL3JL4J), E53(xL7JL5J,xL8JL5J,xL9JL5J), E54(xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E31(xL2JL1J,xL1JL1J), E32(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E51(xL5JL4J,xL6JL4J,xL7JL4J), E5(xL1JL9J,xL1JL8J), E17(xL8JL1J,xL8JL2J), E22(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E38(xL4JL1J,xL5JL1J), E28(xL9JL6J,xL9JL4J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-045-ext.xml.hg','E10(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E25(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E18(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E4(xL6JL3J,xL6JL4J,xL6JL2J), E20(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E49(xL8JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E5(xL7JL8J,xL7JL9J,xL7JL7J), E46(xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E29(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E11(xL3JL10J,xL3JL11J,xL3JL9J), E31(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E44(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E22(xL8JL9J,xL8JL10J), E30(xL1JL3J,xL2JL3J), E23(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E43(xL7JL8J,xL5JL8J,xL6JL8J), E19(xL6JL9J,xL6JL8J,xL6JL10J), E24(xL9JL11J,xL9JL10J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E28(xL5JL11J,xL4JL11J,xL3JL11J), E45(xL9JL1J,xL7JL1J,xL8JL1J), E16(xL4JL11J,xL4JL10J), E33(xL10JL8J,xL9JL8J), E51(xL9JL11J,xL11JL11J,xL10JL11J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E14(xL4JL3J,xL4JL2J), E26(xL11JL3J,xL11JL4J,xL11JL5J), E12(xL5JL3J,xL5JL4J,xL5JL5J), E2(xL9JL1J,xL9JL2J,xL9JL3J), E15(xL4JL7J,xL4JL5J,xL4JL6J), E13(xL11JL9J,xL11JL11J,xL11JL10J), E40(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E50(xL11JL3J,xL10JL3J,xL9JL3J), E48(xL10JL6J,xL9JL6J,xL8JL6J), E47(xL9JL7J,xL8JL7J,xL7JL7J), E39(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J,xL6JL10J), E9(xL3JL1J,xL3JL2J), E7(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E38(xL2JL6J,xL3JL6J,xL4JL6J), E52(xL11JL4J,xL10JL4J), E21(xL8JL7J,xL8JL5J,xL8JL6J), E34(xL2JL9J,xL1JL9J,xL3JL9J), E35(xL5JL5J,xL3JL5J,xL4JL5J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E42(xL5JL4J,xL6JL4J,xL7JL4J), E36(xL2JL4J,xL3JL4J), E17(xL8JL1J,xL8JL2J), E32(xL1JL8J,xL2JL8J), E37(xL10JL9J,xL11JL9J), E41(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-046-ext.xml.hg','E53(xL10JL5J,xL8JL5J,xL9JL5J), E49(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E16(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E54(xL11JL4J,xL10JL4J,xL9JL4J), E1(xL1JL3J,xL1JL4J), E44(xL10JL7J,xL9JL7J), E13(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E33(xL9JL6J,xL7JL6J,xL8JL6J), E43(xL3JL1J,xL4JL1J), E40(xL2JL7J,xL4JL7J,xL3JL7J), E31(xL10JL8J,xL11JL8J), E6(xL3JL1J,xL3JL2J,xL3JL3J), E30(xL6JL7J,xL7JL7J), E23(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E22(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E10(xL11JL3J,xL11JL4J), E14(xL4JL11J,xL4JL10J,xL4JL9J), E26(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL10J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E29(xL6JL5J,xL5JL5J), E12(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E21(xL8JL5J,xL8JL6J), E52(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E11(xL11JL8J,xL11JL9J), E48(xL7JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E3(xL9JL1J,xL9JL2J), E9(xL4JL7J,xL4JL6J), E28(xL1JL4J,xL2JL4J), E2(xL1JL9J,xL1JL8J), E19(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E50(xL9JL1J,xL7JL1J,xL8JL1J), E34(xL2JL9J,xL1JL9J), E8(xL3JL10J,xL3JL11J), E47(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E46(xL5JL11J,xL4JL11J,xL3JL11J), E20(xL8JL3J,xL8JL1J,xL8JL2J), E42(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E32(xL1JL8J,xL2JL8J,xL3JL8J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E25(xL9JL11J,xL9JL10J,xL9JL9J), E24(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E36(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E35(xL8JL11J,xL9JL11J), E18(xL6JL7J,xL6JL8J), E45(xL3JL6J,xL4JL6J,xL5JL6J), E38(xL4JL9J,xL5JL9J), E7(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E27(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E51(xL8JL3J,xL7JL3J), E39(xL11JL3J,xL10JL3J), E17(xL6JL5J,xL6JL4J), E37(xL2JL5J,xL3JL5J), E41(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-047-ext.xml.hg','E12(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E21(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E20(xL6JL1J,xL6JL2J), E36(xL5JL2J,xL6JL2J,xL7JL2J), E1(xL1JL3J,xL1JL4J), E35(xL3JL10J,xL1JL10J,xL2JL10J), E7(xL1JL10J,xL1JL11J), E26(xL9JL11J,xL9JL10J,xL9JL9J), E42(xL3JL6J,xL4JL6J,xL5JL6J), E49(xL5JL10J,xL7JL10J,xL6JL10J), E41(xL2JL5J,xL3JL5J,xL4JL5J), E23(xL6JL5J,xL6JL4J), E27(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E25(xL9JL6J,xL9JL7J,xL9JL5J), E43(xL9JL6J,xL7JL6J,xL8JL6J), E55(xL10JL7J,xL9JL7J,xL8JL7J), E58(xL10JL8J,xL11JL8J), E9(xL6JL7J,xL6JL8J), E14(xL3JL1J,xL3JL2J,xL3JL3J), E2(xL6JL11J,xL6JL10J), E38(xL3JL1J,xL2JL1J), E48(xL5JL7J,xL6JL7J), E6(xL11JL1J,xL11JL2J), E54(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E50(xL11JL2J,xL10JL2J,xL9JL2J), E39(xL3JL2J,xL2JL2J), E31(xL1JL7J,xL2JL7J,xL3JL7J), E47(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E53(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E3(xL11JL4J,xL11JL5J), E57(xL11JL4J,xL10JL4J), E19(xL4JL8J,xL4JL9J), E37(xL1JL11J,xL2JL11J), E18(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL6J), E45(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E16(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E56(xL11JL1J,xL10JL1J), E17(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E44(xL11JL5J,xL10JL5J,xL9JL5J), E15(xL3JL5J,xL3JL6J,xL3JL7J), E22(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E46(xL5JL4J,xL6JL4J,xL4JL4J,xL8JL4J,xL7JL4J), E24(xL8JL3J,xL8JL4J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E30(xL1JL4J,xL2JL4J), E40(xL6JL1J,xL5JL1J), E33(xL6JL5J,xL7JL5J), E34(xL9JL11J,xL10JL11J), E5(xL9JL2J,xL9JL3J), E28(xL11JL8J,xL11JL9J), E4(xL1JL7J,xL1JL8J), E52(xL9JL10J,xL10JL10J), E8(xL3JL10J,xL3JL9J), E32(xL1JL8J,xL2JL8J), E10(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E13(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E29(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E51(xL7JL11J,xL6JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-048-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E58(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E28(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E10(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E27(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E40(xL1JL8J,xL2JL8J,xL3JL8J), E34(xL10JL8J,xL9JL8J), E54(xL11JL11J,xL10JL11J), E57(xL8JL11J,xL7JL11J), E60(xL11JL10J,xL10JL10J), E4(xL7JL8J,xL7JL7J), E24(xL10JL2J,xL10JL1J), E36(xL4JL1J,xL5JL1J), E51(xL5JL5J,xL3JL5J,xL4JL5J), E33(xL7JL5J,xL8JL5J), E5(xL7JL10J,xL7JL11J), E53(xL4JL7J,xL5JL7J), E25(xL8JL9J,xL8JL11J,xL8JL10J), E47(xL5JL4J,xL6JL4J,xL7JL4J), E44(xL2JL4J,xL3JL4J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E14(xL6JL3J,xL6JL4J,xL6JL2J), E49(xL10JL6J,xL9JL6J,xL8JL6J), E22(xL8JL7J,xL8JL5J,xL8JL6J), E35(xL1JL2J,xL2JL2J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E38(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E21(xL5JL7J,xL5JL8J,xL5JL9J), E32(xL1JL7J,xL2JL7J), E42(xL1JL11J,xL3JL11J,xL2JL11J), E15(xL6JL9J,xL6JL8J,xL6JL10J), E18(xL5JL2J,xL5JL1J), E48(xL7JL8J,xL5JL8J,xL6JL8J), E20(xL5JL4J,xL5JL5J), E16(xL7JL3J,xL7JL4J,xL7JL5J), E17(xL10JL6J,xL10JL4J,xL10JL5J), E13(xL4JL7J,xL4JL5J,xL4JL6J), E9(xL4JL10J,xL4JL9J), E45(xL2JL6J,xL3JL6J,xL4JL6J), E19(xL11JL4J,xL11JL5J), E7(xL2JL7J,xL2JL8J,xL2JL6J), E59(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E30(xL11JL9J,xL11JL11J,xL11JL10J), E55(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E11(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E39(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E29(xL11JL1J,xL11JL2J), E31(xL2JL1J,xL1JL1J), E26(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E37(xL11JL5J,xL10JL5J), E52(xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E46(xL5JL2J,xL6JL2J,xL4JL2J), E41(xL11JL1J,xL9JL1J,xL10JL1J), E43(xL8JL10J,xL7JL10J,xL6JL10J), E8(xL2JL10J,xL2JL11J), E50(xL11JL4J,xL10JL4J,xL9JL4J), E56(xL9JL7J,xL8JL7J,xL7JL7J), E2(xL1JL7J,xL1JL8J), E12(xL4JL3J,xL4JL1J,xL4JL2J), E23(xL8JL3J,xL8JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-049-ext.xml.hg','E7(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E31(xL10JL2J,xL10JL1J), E10(xL8JL3J,xL8JL1J,xL8JL2J), E38(xL1JL4J,xL2JL4J), E35(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E29(xL6JL9J,xL6JL11J,xL6JL10J), E14(xL4JL1J,xL4JL2J), E19(xL10JL11J,xL10JL10J), E27(xL6JL3J,xL6JL4J), E30(xL8JL9J,xL8JL8J), E59(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J), E33(xL11JL9J,xL11JL11J,xL11JL10J), E43(xL1JL8J,xL2JL8J), E52(xL4JL8J,xL5JL8J), E3(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E28(xL6JL6J,xL6JL7J), E47(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E32(xL11JL5J,xL11JL6J,xL11JL7J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E13(xL9JL6J,xL9JL4J,xL9JL5J), E17(xL4JL4J,xL4JL5J), E65(xL13JL6J,xL12JL6J,xL11JL6J), E53(xL9JL6J,xL8JL6J), E8(xL3JL1J,xL3JL2J,xL3JL3J), E45(xL13JL8J,xL12JL8J), E48(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E63(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E23(xL4JL11J,xL4JL10J), E4(xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E57(xL12JL2J,xL11JL2J,xL13JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E58(xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E50(xL3JL1J,xL4JL1J,xL5JL1J), E56(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E60(xL11JL1J,xL9JL1J,xL12JL1J,xL13JL1J,xL8JL1J,xL10JL1J), E42(xL1JL6J,xL2JL6J,xL3JL6J), E64(xL12JL3J,xL11JL3J,xL13JL3J), E46(xL2JL9J,xL1JL9J,xL3JL9J), E24(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E61(xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E5(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E16(xL10JL8J,xL10JL7J), E51(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E11(xL11JL1J,xL11JL2J,xL11JL3J), E18(xL9JL1J,xL9JL2J), E25(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E49(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E39(xL10JL4J,xL9JL4J), E9(xL3JL5J,xL3JL6J,xL3JL7J), E15(xL10JL4J,xL10JL5J), E36(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E2(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E20(xL4JL7J,xL4JL8J), E54(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E55(xL6JL6J,xL5JL6J), E62(xL9JL11J,xL11JL11J,xL10JL11J), E26(xL5JL6J,xL5JL7J,xL5JL8J), E37(xL1JL3J,xL2JL3J,xL3JL3J), E44(xL12JL4J,xL13JL4J), E41(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E66(xL11JL9J,xL12JL9J,xL13JL9J), E6(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E40(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E12(xL3JL10J,xL3JL11J,xL3JL9J), E21(xL5JL11J,xL5JL10J), E34(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E22(xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-050-ext.xml.hg','E10(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E41(xL1JL8J,xL2JL8J), E33(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E11(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E21(xL5JL2J,xL5JL3J), E43(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E2(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E50(xL7JL8J,xL5JL8J,xL6JL8J), E49(xL5JL3J,xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E52(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E16(xL9JL10J,xL9JL9J), E5(xL1JL10J,xL1JL11J), E53(xL8JL11J,xL7JL11J), E36(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E24(xL8JL7J,xL8JL6J), E30(xL10JL2J,xL10JL3J,xL10JL1J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E19(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E45(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E27(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E46(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E8(xL3JL1J,xL3JL2J), E29(xL13JL1J,xL13JL2J), E58(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E3(xL1JL7J,xL1JL8J), E17(xL11JL11J,xL11JL10J), E39(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E28(xL9JL6J,xL9JL7J), E35(xL12JL11J,xL12JL10J,xL12JL8J,xL12JL9J), E51(xL8JL4J,xL7JL4J,xL9JL4J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E38(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E48(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E31(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL5J), E55(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E62(xL12JL9J,xL13JL9J), E60(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E34(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL4J,xL12JL5J), E44(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E20(xL4JL11J,xL4JL10J,xL4JL9J), E26(xL8JL9J,xL8JL11J,xL8JL10J), E32(xL11JL1J,xL11JL2J,xL11JL3J), E61(xL12JL4J,xL13JL4J), E47(xL2JL9J,xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E13(xL4JL1J,xL4JL2J), E25(xL13JL5J,xL13JL4J), E57(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E9(xL8JL3J,xL8JL4J), E23(xL6JL5J,xL6JL6J), E18(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E54(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E56(xL11JL1J,xL9JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E4(xL10JL11J,xL10JL10J), E37(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E40(xL1JL3J,xL2JL3J), E14(xL5JL5J,xL5JL6J), E12(xL3JL10J,xL3JL11J,xL3JL9J), E15(xL6JL9J,xL6JL8J), E42(xL6JL1J,xL7JL1J), E22(xL6JL3J,xL6JL1J,xL6JL2J), E59(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-051-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E50(xL12JL6J,xL11JL6J), E31(xL12JL11J,xL12JL10J,xL12JL8J,xL12JL9J), E63(xL13JL5J,xL12JL5J), E13(xL4JL3J,xL4JL4J,xL4JL5J), E35(xL1JL7J,xL2JL7J), E55(xL12JL10J,xL11JL10J,xL13JL10J), E60(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E32(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E46(xL2JL6J,xL3JL6J), E8(xL8JL11J,xL8JL10J), E37(xL8JL11J,xL9JL11J), E43(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E12(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E14(xL5JL2J,xL5JL3J,xL5JL1J), E21(xL7JL8J,xL7JL9J,xL7JL2J,xL7JL3J,xL7JL10J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E44(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E15(xL6JL5J,xL6JL6J,xL6JL4J), E51(xL5JL2J,xL6JL2J,xL7JL2J), E40(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E58(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E48(xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E30(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E10(xL13JL5J,xL13JL4J), E25(xL9JL6J,xL9JL7J,xL9JL5J), E45(xL4JL4J,xL2JL4J,xL3JL4J), E41(xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E17(xL5JL5J,xL5JL6J,xL5JL7J), E18(xL5JL10J,xL5JL9J), E54(xL7JL8J,xL8JL8J,xL6JL8J), E34(xL2JL1J,xL1JL1J), E19(xL6JL1J,xL6JL2J), E7(xL2JL10J,xL2JL11J), E49(xL6JL1J,xL5JL1J), E28(xL10JL8J,xL10JL9J,xL10JL7J), E42(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E39(xL1JL2J,xL3JL2J,xL2JL2J), E52(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E27(xL9JL11J,xL9JL10J,xL9JL9J), E24(xL9JL2J,xL9JL3J), E64(xL12JL11J,xL13JL11J), E38(xL10JL5J,xL9JL5J), E11(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E23(xL8JL7J,xL8JL8J,xL8JL6J), E61(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E47(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E57(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E33(xL13JL11J,xL13JL10J,xL13JL9J), E16(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E53(xL6JL4J,xL8JL4J,xL7JL4J), E26(xL12JL6J,xL12JL4J,xL12JL5J), E9(xL12JL2J,xL12JL1J), E22(xL8JL3J,xL8JL4J), E4(xL13JL1J,xL13JL2J), E36(xL4JL7J,xL5JL7J), E20(xL6JL9J,xL6JL8J), E29(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E62(xL10JL8J,xL11JL8J,xL12JL8J), E2(xL1JL7J,xL1JL8J), E56(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E59(xL8JL10J,xL9JL10J,xL7JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-052-ext.xml.hg','E30(xL10JL2J,xL10JL3J), E37(xL6JL6J,xL7JL6J,xL8JL6J), E6(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E62(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E41(xL1JL4J,xL2JL4J), E18(xL11JL9J,xL11JL10J), E25(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E66(xL11JL1J,xL12JL1J,xL13JL1J), E48(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E3(xL1JL9J,xL1JL10J,xL1JL11J), E5(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E28(xL9JL3J,xL9JL4J,xL9JL5J), E14(xL4JL3J,xL4JL4J), E9(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E36(xL1JL2J,xL3JL2J,xL2JL2J), E45(xL11JL5J,xL10JL5J,xL9JL5J), E15(xL4JL7J,xL4JL6J), E10(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E27(xL8JL3J,xL8JL4J,xL8JL2J), E52(xL5JL4J,xL4JL4J), E46(xL2JL9J,xL1JL9J), E47(xL13JL8J,xL12JL8J), E57(xL6JL5J,xL5JL5J,xL7JL5J), E39(xL12JL10J,xL11JL10J,xL13JL10J), E49(xL1JL11J,xL3JL11J,xL2JL11J), E7(xL3JL2J,xL3JL3J), E8(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E35(xL2JL8J,xL3JL8J), E59(xL6JL1J,xL7JL1J), E60(xL11JL4J,xL12JL4J), E12(xL7JL1J,xL7JL2J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E17(xL8JL7J,xL8JL6J), E34(xL2JL1J,xL1JL1J), E42(xL8JL11J,xL7JL11J), E65(xL12JL6J,xL10JL6J,xL11JL6J), E68(xL12JL11J,xL13JL11J), E64(xL12JL3J,xL13JL3J), E51(xL4JL7J,xL3JL7J,xL5JL7J), E55(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E24(xL13JL1J,xL13JL2J,xL13JL3J), E50(xL2JL6J,xL3JL6J,xL4JL6J), E56(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J), E19(xL4JL10J,xL4JL9J), E33(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E63(xL10JL8J,xL9JL8J), E32(xL11JL1J,xL11JL2J), E43(xL2JL5J,xL1JL5J,xL3JL5J), E13(xL10JL6J,xL10JL5J), E40(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E38(xL8JL4J,xL7JL4J,xL9JL4J), E26(xL7JL10J,xL7JL11J), E54(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E29(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E23(xL8JL9J,xL8JL11J,xL8JL10J), E44(xL8JL3J,xL10JL3J,xL9JL3J), E2(xL13JL7J,xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E31(xL10JL8J,xL10JL9J), E67(xL13JL7J,xL12JL7J,xL11JL7J), E20(xL5JL7J,xL5JL8J,xL5JL9J), E16(xL6JL5J,xL6JL6J), E53(xL6JL9J,xL4JL9J,xL5JL9J), E61(xL9JL7J,xL8JL7J,xL7JL7J), E58(xL7JL8J,xL5JL8J,xL6JL8J), E11(xL3JL10J,xL3JL11J), E22(xL6JL3J,xL6JL1J,xL6JL2J), E21(xL6JL9J,xL6JL8J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-053-ext.xml.hg','E51(xL5JL11J,xL6JL11J), E59(xL7JL8J,xL8JL8J,xL6JL8J), E57(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E65(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E29(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E19(xL10JL4J,xL10JL3J), E20(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E30(xL13JL5J,xL13JL2J,xL13JL3J,xL13JL4J), E44(xL11JL1J,xL12JL1J), E10(xL9JL11J,xL9JL10J,xL9JL9J), E42(xL5JL7J,xL6JL7J), E6(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E15(xL5JL11J,xL5JL10J,xL5JL9J), E39(xL1JL7J,xL2JL7J,xL3JL7J), E53(xL12JL10J,xL11JL10J), E63(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E16(xL7JL2J,xL7JL3J,xL7JL4J), E34(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E47(xL3JL1J,xL2JL1J), E13(xL4JL8J,xL4JL9J), E25(xL8JL7J,xL8JL8J), E35(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E33(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E37(xL3JL2J,xL2JL2J), E2(xL11JL4J,xL11JL5J,xL11JL6J), E7(xL3JL6J,xL3JL7J,xL3JL8J), E17(xL6JL1J,xL6JL2J), E61(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E28(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E18(xL6JL5J,xL6JL4J), E56(xL6JL4J,xL8JL4J,xL7JL4J), E60(xL10JL7J,xL9JL7J,xL8JL7J), E67(xL13JL5J,xL11JL5J,xL12JL5J), E41(xL2JL9J,xL1JL9J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E40(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E38(xL12JL3J,xL13JL3J), E8(xL5JL2J,xL5JL3J,xL5JL1J), E12(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E52(xL8JL11J,xL9JL11J), E36(xL2JL5J,xL1JL5J), E32(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E21(xL7JL8J,xL7JL9J,xL7JL10J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E50(xL6JL1J,xL5JL1J), E26(xL8JL11J,xL8JL10J), E49(xL3JL11J,xL2JL11J), E27(xL11JL1J,xL11JL2J), E48(xL12JL11J,xL11JL11J), E66(xL12JL2J,xL11JL2J,xL13JL2J), E68(xL13JL7J,xL12JL7J), E23(xL13JL7J,xL13JL8J,xL13JL9J), E31(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E14(xL5JL5J,xL5JL6J,xL5JL7J), E58(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E64(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E43(xL9JL1J,xL8JL1J), E46(xL10JL6J,xL11JL6J,xL9JL6J), E54(xL3JL6J,xL4JL6J,xL5JL6J), E45(xL3JL10J,xL1JL10J,xL2JL10J), E55(xL6JL5J,xL5JL5J,xL4JL5J), E22(xL9JL6J,xL9JL7J,xL9JL5J), E11(xL3JL10J,xL3JL11J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E62(xL8JL5J,xL9JL5J), E9(xL9JL1J,xL9JL2J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-054-ext.xml.hg','E51(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E37(xL12JL3J,xL13JL3J), E40(xL2JL9J,xL1JL9J), E24(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E60(xL8JL11J,xL9JL11J,xL7JL11J), E35(xL2JL5J,xL1JL5J), E52(xL6JL1J,xL5JL1J,xL7JL1J), E27(xL9JL6J,xL9JL7J,xL9JL5J), E25(xL8JL11J,xL8JL10J), E20(xL5JL11J,xL5JL10J,xL5JL9J), E55(xL5JL2J,xL6JL2J,xL7JL2J), E16(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E57(xL5JL7J,xL6JL7J), E32(xL12JL11J,xL12JL10J,xL12JL9J), E44(xL10JL8J,xL11JL8J), E47(xL7JL8J,xL8JL8J,xL6JL8J), E61(xL8JL5J,xL9JL5J), E63(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E4(xL1JL9J,xL1JL8J), E33(xL1JL2J,xL3JL2J,xL2JL2J), E54(xL11JL1J,xL9JL1J,xL10JL1J), E49(xL6JL5J,xL5JL5J,xL4JL5J), E7(xL3JL6J,xL3JL7J,xL3JL8J), E36(xL2JL7J,xL3JL7J), E19(xL5JL2J,xL5JL3J,xL5JL1J), E5(xL13JL3J,xL13JL4J), E10(xL11JL4J,xL11JL5J,xL11JL6J), E58(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E13(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E56(xL11JL2J,xL10JL2J,xL9JL2J), E65(xL12JL11J,xL11JL11J), E31(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E38(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E1(xL1JL3J,xL1JL2J), E48(xL10JL7J,xL9JL7J,xL8JL7J), E12(xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E28(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E39(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E30(xL13JL6J,xL13JL7J), E46(xL5JL11J,xL4JL11J,xL3JL11J), E14(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E43(xL4JL4J,xL3JL4J), E26(xL9JL1J,xL9JL2J,xL9JL3J), E15(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E17(xL3JL10J,xL3JL11J), E23(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E9(xL9JL11J,xL9JL10J,xL9JL9J), E41(xL11JL5J,xL12JL5J), E53(xL6JL4J,xL8JL4J,xL7JL4J), E18(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E29(xL11JL1J,xL11JL2J), E3(xL13JL10J,xL13JL9J), E64(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E42(xL3JL1J,xL2JL1J), E21(xL6JL1J,xL6JL2J), E50(xL12JL10J,xL11JL10J,xL13JL10J), E66(xL13JL7J,xL12JL7J), E2(xL1JL6J,xL1JL5J), E22(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL9J,xL6JL7J,xL6JL8J), E62(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E34(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E8(xL5JL5J,xL5JL6J,xL5JL7J), E59(xL8JL10J,xL9JL10J,xL7JL10J), E45(xL3JL10J,xL5JL10J,xL4JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-055-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E55(xL12JL2J,xL11JL2J,xL13JL2J), E23(xL6JL3J,xL6JL4J,xL6JL2J), E27(xL8JL9J,xL8JL10J,xL8JL8J), E2(xL1JL5J,xL1JL4J), E33(xL13JL11J,xL13JL10J), E63(xL12JL1J,xL13JL1J), E1(xL1JL2J,xL1JL1J), E13(xL3JL1J,xL3JL2J,xL3JL3J), E61(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E25(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E22(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E48(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E62(xL13JL5J,xL11JL5J,xL12JL5J), E46(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E7(xL10JL4J,xL10JL3J), E29(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E8(xL1JL7J,xL1JL8J), E12(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E50(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E6(xL9JL8J,xL9JL9J), E42(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E49(xL5JL7J,xL6JL7J,xL7JL7J), E56(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J), E41(xL1JL7J,xL2JL7J,xL3JL7J), E4(xL6JL6J,xL6JL7J), E28(xL11JL9J,xL11JL11J,xL11JL10J), E30(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E54(xL7JL5J,xL8JL5J,xL9JL5J), E36(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E35(xL12JL11J,xL11JL11J,xL13JL11J), E58(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E39(xL10JL6J,xL11JL6J), E64(xL13JL8J,xL12JL8J), E34(xL3JL1J,xL2JL1J,xL1JL1J), E37(xL1JL4J,xL2JL4J), E44(xL1JL11J,xL2JL11J), E21(xL5JL3J,xL5JL4J), E20(xL13JL7J,xL13JL8J), E31(xL13JL1J,xL13JL2J), E57(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E45(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E14(xL3JL10J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E24(xL7JL1J,xL7JL2J), E51(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E15(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E38(xL7JL1J,xL8JL1J), E43(xL3JL10J,xL1JL10J,xL2JL10J), E5(xL6JL11J,xL6JL10J), E19(xL7JL10J,xL7JL11J), E60(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E32(xL13JL5J,xL13JL4J), E59(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E26(xL8JL5J,xL8JL6J), E52(xL6JL6J,xL7JL6J,xL8JL6J), E16(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E17(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E18(xL4JL8J,xL4JL9J), E47(xL3JL6J,xL4JL6J), E40(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E53(xL7JL11J,xL6JL11J), E10(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E9(xL8JL1J,xL8JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-056-ext.xml.hg','E3(xL4JL11J,xL4JL10J), E19(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E41(xL8JL11J,xL7JL11J), E20(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E51(xL4JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E45(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E57(xL10JL7J,xL11JL7J), E59(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E1(xL1JL3J,xL1JL4J), E47(xL3JL1J,xL4JL1J), E24(xL13JL8J,xL13JL9J), E39(xL1JL7J,xL2JL7J), E37(xL8JL9J,xL10JL9J,xL9JL9J), E43(xL2JL9J,xL1JL9J,xL3JL9J), E50(xL5JL3J,xL6JL3J,xL4JL3J), E46(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E58(xL11JL11J,xL10JL11J), E18(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E21(xL7JL1J,xL7JL2J), E8(xL3JL1J,xL3JL2J), E4(xL1JL9J,xL1JL10J), E34(xL12JL2J,xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E53(xL6JL9J,xL5JL9J), E42(xL8JL3J,xL9JL3J), E40(xL2JL8J,xL3JL8J), E14(xL5JL2J,xL5JL3J), E32(xL10JL9J,xL10JL11J,xL10JL10J), E30(xL10JL6J,xL10JL7J,xL10JL5J), E2(xL1JL7J,xL1JL6J), E49(xL3JL5J,xL4JL5J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E29(xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E23(xL13JL2J,xL13JL3J), E17(xL13JL5J,xL13JL6J), E22(xL7JL8J,xL7JL7J), E61(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E10(xL11JL6J,xL11JL7J,xL11JL8J), E27(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E28(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E63(xL11JL1J,xL10JL1J), E64(xL12JL3J,xL11JL3J,xL13JL3J), E16(xL11JL11J,xL11JL10J), E25(xL7JL4J,xL7JL5J), E38(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E55(xL12JL9J,xL13JL9J), E13(xL4JL7J,xL4JL5J,xL4JL6J), E44(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E36(xL1JL4J,xL2JL4J,xL3JL4J), E65(xL13JL8J,xL11JL8J,xL12JL8J), E62(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E15(xL9JL10J,xL9JL9J), E5(xL10JL2J,xL10JL1J), E11(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E26(xL7JL10J,xL7JL11J), E56(xL6JL1J,xL7JL1J), E6(xL2JL3J,xL2JL4J,xL2JL2J), E48(xL4JL11J,xL3JL11J), E54(xL11JL4J,xL12JL4J), E35(xL1JL3J,xL2JL3J), E66(xL13JL5J,xL12JL5J), E33(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E31(xL12JL10J,xL12JL8J,xL12JL9J), E52(xL7JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E9(xL3JL4J,xL3JL5J,xL3JL6J), E60(xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E12(xL4JL3J,xL4JL1J,xL4JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-057-ext.xml.hg','E41(xL12JL4J,xL13JL4J), E53(xL9JL1J,xL6JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E42(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E34(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E3(xL7JL10J,xL7JL11J), E48(xL3JL11J,xL2JL11J), E30(xL13JL3J,xL13JL4J), E55(xL6JL5J,xL7JL5J,xL8JL5J), E45(xL12JL2J,xL11JL2J), E25(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E5(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J,xL6JL8J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E9(xL3JL2J,xL3JL3J), E17(xL4JL7J,xL4JL8J,xL4JL9J), E21(xL7JL1J,xL7JL2J), E47(xL11JL5J,xL10JL5J), E35(xL1JL4J,xL2JL4J), E26(xL10JL4J,xL10JL5J,xL10JL3J), E49(xL4JL7J,xL3JL7J), E36(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E44(xL3JL2J,xL2JL2J), E43(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E2(xL1JL9J,xL1JL8J), E61(xL11JL1J,xL12JL1J), E54(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E59(xL12JL3J,xL11JL3J,xL13JL3J,xL10JL3J,xL9JL3J), E15(xL7JL5J,xL7JL6J,xL7JL7J), E40(xL1JL8J,xL2JL8J), E46(xL3JL10J,xL2JL10J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E29(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E37(xL1JL6J,xL2JL6J,xL3JL6J), E6(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E39(xL10JL4J,xL8JL4J,xL9JL4J), E50(xL12JL10J,xL11JL10J), E58(xL10JL8J,xL9JL8J,xL8JL8J), E7(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E10(xL6JL1J,xL6JL2J), E52(xL4JL8J,xL5JL8J,xL6JL8J), E33(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E8(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E23(xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E27(xL11JL1J,xL11JL2J,xL11JL3J), E16(xL4JL3J,xL4JL4J,xL4JL5J), E24(xL8JL11J,xL8JL10J), E31(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E60(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E51(xL13JL8J,xL12JL8J), E28(xL11JL5J,xL11JL6J,xL11JL7J), E20(xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E62(xL13JL6J,xL12JL6J,xL11JL6J), E38(xL5JL4J,xL6JL4J,xL4JL4J), E57(xL8JL7J,xL6JL7J,xL7JL7J), E12(xL11JL9J,xL11JL10J), E22(xL8JL1J,xL8JL2J), E32(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E56(xL6JL6J,xL7JL6J,xL8JL6J), E14(xL3JL10J,xL3JL11J,xL3JL9J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E11(xL6JL11J,xL6JL10J), E18(xL10JL8J,xL10JL9J,xL10JL7J), E13(xL3JL5J,xL3JL6J,xL3JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-058-ext.xml.hg','E38(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E39(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E75(xL8JL7J,xL6JL7J,xL7JL7J), E14(xL9JL10J,xL9JL9J), E51(xL6JL5J,xL5JL5J), E13(xL8JL4J,xL8JL5J), E36(xL9JL1J,xL9JL2J,xL9JL3J), E68(xL3JL10J,xL2JL10J), E82(xL10JL8J,xL11JL8J), E54(xL11JL11J,xL10JL11J), E45(xL4JL7J,xL3JL7J), E70(xL2JL13J,xL3JL13J), E27(xL5JL10J,xL5JL8J,xL5JL9J), E60(xL8JL4J,xL7JL4J), E26(xL5JL2J,xL5JL1J), E69(xL10JL7J,xL11JL7J), E44(xL2JL5J,xL1JL5J), E33(xL7JL8J,xL7JL6J,xL7JL7J), E23(xL4JL3J,xL4JL1J,xL4JL2J), E21(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E42(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E6(xL1JL9J,xL1JL8J), E4(xL3JL10J,xL3JL11J), E28(xL8JL13J,xL8JL15J,xL8JL14J), E37(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E81(xL9JL12J,xL10JL12J), E7(xL4JL12J,xL4JL11J), E30(xL6JL3J,xL6JL1J,xL6JL2J), E46(xL10JL6J,xL9JL6J), E65(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E76(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E29(xL5JL12J,xL5JL13J), E47(xL1JL6J,xL2JL6J,xL3JL6J), E67(xL6JL1J,xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E52(xL7JL11J,xL6JL11J), E55(xL2JL9J,xL1JL9J), E71(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E40(xL11JL1J,xL11JL2J), E50(xL5JL12J,xL4JL12J), E31(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E77(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E10(xL1JL12J,xL1JL11J), E79(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E3(xL3JL6J,xL3JL7J), E8(xL4JL15J,xL4JL14J), E11(xL5JL5J,xL5JL6J), E59(xL6JL3J,xL7JL3J), E43(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E61(xL8JL9J,xL9JL9J), E18(xL7JL10J,xL7JL11J), E12(xL7JL15J,xL7JL14J), E74(xL5JL10J,xL7JL10J,xL6JL10J), E15(xL11JL4J,xL11JL5J), E24(xL8JL9J,xL8JL7J,xL8JL8J), E64(xL11JL1J,xL9JL1J,xL8JL1J,xL10JL1J), E41(xL11JL13J,xL11JL14J), E78(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E16(xL11JL11J,xL11JL10J), E1(xL1JL3J,xL1JL2J), E66(xL4JL15J,xL2JL15J,xL1JL15J,xL3JL15J), E62(xL10JL3J,xL9JL3J), E34(xL8JL1J,xL8JL2J), E53(xL11JL4J,xL10JL4J), E57(xL2JL12J,xL1JL12J), E32(xL6JL13J,xL6JL15J,xL6JL14J), E73(xL6JL6J,xL5JL6J,xL7JL6J), E49(xL2JL4J,xL3JL4J), E9(xL7JL3J,xL7JL4J), E19(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E63(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E35(xL9JL6J,xL9JL5J), E72(xL6JL9J,xL4JL9J,xL5JL9J), E58(xL5JL13J,xL6JL13J), E80(xL9JL10J,xL11JL10J,xL10JL10J), E17(xL1JL14J,xL1JL15J), E5(xL11JL7J,xL11JL8J), E2(xL1JL6J,xL1JL5J), E25(xL4JL7J,xL4JL8J,xL4JL9J), E56(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E22(xL3JL15J,xL3JL13J,xL3JL14J), E20(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL10J,xL2JL11J), E48(xL1JL8J,xL2JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-059-ext.xml.hg','E68(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E70(xL9JL8J,xL8JL8J), E76(xL10JL12J,xL11JL12J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J,xL5JL7J), E21(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E31(xL10JL9J,xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E24(xL9JL1J,xL9JL2J), E5(xL6JL1J,xL6JL2J), E30(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E49(xL5JL14J,xL6JL14J,xL7JL14J), E34(xL1JL6J,xL2JL6J,xL3JL6J), E62(xL11JL2J,xL10JL2J,xL9JL2J), E51(xL2JL15J,xL3JL15J), E29(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E37(xL8JL3J,xL7JL3J), E8(xL4JL13J,xL4JL12J), E50(xL3JL1J,xL2JL1J), E65(xL6JL6J,xL5JL6J,xL7JL6J), E16(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E42(xL3JL10J,xL1JL10J,xL2JL10J), E33(xL1JL2J,xL3JL2J,xL2JL2J), E73(xL10JL5J,xL9JL5J), E4(xL3JL15J,xL3JL14J), E28(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E55(xL4JL8J,xL3JL8J), E18(xL3JL10J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E74(xL10JL13J,xL11JL13J), E38(xL11JL3J,xL10JL3J), E11(xL11JL6J,xL11JL7J), E25(xL4JL3J,xL4JL4J), E46(xL2JL13J,xL1JL13J), E13(xL1JL14J,xL1JL13J,xL1JL12J), E52(xL9JL11J,xL10JL11J), E59(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E26(xL4JL7J,xL4JL8J,xL4JL9J), E60(xL6JL1J,xL5JL1J,xL7JL1J), E43(xL10JL6J,xL11JL6J,xL9JL6J), E41(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E66(xL9JL10J,xL11JL10J,xL10JL10J), E61(xL5JL2J,xL6JL2J,xL7JL2J), E57(xL11JL4J,xL10JL4J), E22(xL3JL1J,xL3JL2J), E48(xL2JL14J,xL1JL14J,xL3JL14J), E56(xL5JL3J,xL4JL3J), E6(xL9JL15J,xL9JL14J), E23(xL6JL15J,xL6JL14J), E36(xL1JL3J,xL2JL3J), E58(xL5JL4J,xL6JL4J,xL4JL4J,xL8JL4J,xL7JL4J), E40(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E17(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E32(xL11JL13J,xL11JL12J,xL11JL14J), E63(xL6JL5J,xL5JL5J,xL7JL5J), E54(xL3JL11J,xL2JL11J), E14(xL6JL5J,xL6JL6J,xL6JL4J), E53(xL2JL5J,xL3JL5J), E71(xL9JL1J,xL10JL1J), E35(xL7JL15J,xL5JL15J,xL6JL15J), E39(xL1JL4J,xL2JL4J), E9(xL8JL3J,xL8JL4J), E10(xL8JL13J,xL8JL12J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E64(xL5JL10J,xL7JL10J,xL6JL10J), E75(xL9JL14J,xL10JL14J,xL11JL14J), E15(xL8JL9J,xL8JL7J,xL8JL8J), E47(xL4JL13J,xL5JL13J), E67(xL5JL11J,xL7JL11J,xL6JL11J), E45(xL8JL13J,xL7JL13J), E12(xL11JL9J,xL11JL10J), E69(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E2(xL11JL2J,xL11JL3J,xL11JL4J), E72(xL9JL15J,xL10JL15J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J,xL5JL9J), E44(xL2JL12J,xL1JL12J), E7(xL1JL9J,xL1JL10J), E3(xL1JL7J,xL1JL6J), E27(xL6JL12J,xL6JL11J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-060-ext.xml.hg','E67(xL5JL10J,xL4JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E72(xL8JL12J,xL9JL12J,xL7JL12J), E57(xL10JL8J,xL9JL8J), E26(xL6JL11J,xL6JL10J), E62(xL5JL4J,xL4JL4J,xL3JL4J), E24(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J,xL5JL7J), E1(xL1JL2J,xL1JL1J), E59(xL11JL1J,xL10JL1J), E37(xL2JL1J,xL1JL1J), E77(xL11JL11J,xL10JL11J), E52(xL10JL6J,xL11JL6J), E17(xL3JL7J,xL3JL8J,xL3JL9J), E60(xL2JL15J,xL1JL15J), E55(xL4JL1J,xL5JL1J), E5(xL2JL3J,xL2JL1J,xL2JL2J), E19(xL3JL12J,xL3JL13J), E27(xL6JL5J,xL6JL6J), E41(xL10JL14J,xL11JL14J), E2(xL8JL1J,xL8JL2J), E44(xL2JL5J,xL1JL5J), E58(xL9JL13J,xL10JL13J), E4(xL1JL7J,xL1JL6J,xL1JL5J), E70(xL5JL3J,xL6JL3J,xL7JL3J), E38(xL1JL6J,xL2JL6J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL10J,xL2JL11J), E49(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E54(xL2JL14J,xL1JL14J), E25(xL6JL3J,xL6JL2J), E45(xL2JL3J,xL3JL3J), E34(xL10JL15J,xL10JL13J,xL10JL14J), E39(xL2JL8J,xL3JL8J), E46(xL4JL15J,xL5JL15J), E12(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J,xL5JL9J), E53(xL1JL11J,xL2JL11J), E16(xL4JL15J,xL4JL14J), E35(xL11JL1J,xL11JL2J), E32(xL10JL2J,xL10JL3J,xL10JL1J), E36(xL11JL5J,xL11JL6J,xL11JL7J), E75(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E31(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E47(xL11JL10J,xL10JL10J), E29(xL9JL3J,xL9JL4J), E65(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E15(xL3JL3J,xL3JL4J), E42(xL1JL2J,xL2JL2J), E48(xL10JL15J,xL11JL15J), E56(xL7JL15J,xL8JL15J), E74(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E22(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E64(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E40(xL11JL5J,xL10JL5J), E14(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E43(xL7JL1J,xL8JL1J), E78(xL11JL2J,xL10JL2J), E3(xL9JL13J,xL9JL12J), E33(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL5J,xL10JL11J,xL10JL10J), E63(xL5JL12J,xL4JL12J,xL3JL12J), E13(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E61(xL2JL13J,xL3JL13J), E66(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E9(xL1JL14J,xL1JL15J), E10(xL8JL15J,xL8JL14J), E69(xL4JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E20(xL4JL1J,xL4JL2J), E71(xL5JL13J,xL6JL13J,xL7JL13J), E8(xL9JL7J,xL9JL8J,xL9JL9J), E30(xL11JL15J,xL11JL14J), E68(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E21(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E51(xL1JL10J,xL2JL10J), E18(xL11JL9J,xL11JL11J,xL11JL10J), E73(xL8JL4J,xL7JL4J,xL9JL4J), E23(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E28(xL6JL13J,xL6JL14J), E7(xL2JL13J,xL2JL14J,xL2JL15J), E50(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E6(xL1JL9J,xL1JL10J,xL1JL11J), E76(xL10JL3J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-061-ext.xml.hg','E29(xL8JL9J,xL8JL11J,xL8JL10J), E64(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E44(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E82(xL7JL2J,xL8JL2J,xL9JL2J), E10(xL17JL3J,xL17JL2J), E28(xL8JL7J,xL8JL5J,xL8JL6J), E40(xL16JL10J,xL16JL11J), E23(xL7JL1J,xL7JL2J), E43(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E5(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E25(xL7JL10J,xL7JL11J), E58(xL18JL3J,xL19JL3J,xL17JL3J), E3(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E31(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E94(xL13JL6J,xL12JL6J), E56(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E93(xL12JL10J,xL11JL10J,xL13JL10J), E33(xL10JL4J,xL10JL3J), E35(xL12JL6J,xL12JL7J,xL12JL5J), E75(xL12JL11J,xL13JL11J), E46(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E57(xL1JL3J,xL2JL3J,xL3JL3J), E92(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E14(xL12JL2J,xL12JL3J,xL12JL1J), E42(xL14JL8J,xL14JL9J,xL14JL7J), E73(xL5JL8J,xL6JL8J), E97(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E96(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E39(xL16JL1J,xL16JL2J), E24(xL7JL5J,xL7JL6J,xL7JL7J), E67(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E61(xL4JL1J,xL5JL1J), E20(xL13JL5J,xL13JL6J,xL13JL7J), E12(xL3JL10J,xL3JL9J), E38(xL13JL11J,xL13JL10J), E49(xL5JL11J,xL4JL11J), E85(xL19JL4J,xL18JL4J), E8(xL3JL2J,xL3JL3J), E26(xL10JL8J,xL10JL9J), E9(xL4JL1J,xL4JL2J), E81(xL15JL11J,xL16JL11J), E45(xL17JL10J,xL17JL9J), E60(xL1JL4J,xL2JL4J), E63(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E89(xL11JL4J,xL10JL4J,xL9JL4J), E27(xL8JL3J,xL8JL1J,xL8JL2J), E37(xL13JL1J,xL13JL2J), E68(xL2JL9J,xL1JL9J,xL3JL9J), E79(xL7JL1J,xL8JL1J), E72(xL3JL6J,xL4JL6J), E18(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E86(xL19JL11J,xL18JL11J), E59(xL19JL9J,xL18JL9J,xL17JL9J), E55(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E83(xL7JL6J,xL8JL6J), E2(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E51(xL8JL11J,xL7JL11J), E91(xL12JL2J,xL11JL2J,xL13JL2J), E74(xL12JL1J,xL13JL1J), E30(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E15(xL17JL7J,xL17JL6J,xL17JL5J), E19(xL6JL5J,xL6JL3J,xL6JL4J), E80(xL16JL1J,xL15JL1J), E98(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E66(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E76(xL5JL3J,xL6JL3J), E34(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E69(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E50(xL6JL9J,xL5JL9J), E53(xL19JL1J,xL18JL1J), E17(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E16(xL4JL11J,xL4JL10J), E13(xL4JL7J,xL4JL5J,xL4JL6J), E95(xL14JL3J,xL15JL3J), E54(xL19JL8J,xL18JL8J), E65(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E47(xL2JL1J,xL1JL1J), E36(xL16JL5J,xL16JL7J,xL16JL6J), E52(xL14JL8J,xL15JL8J), E32(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E90(xL10JL8J,xL11JL8J,xL9JL8J), E70(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E88(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E4(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E77(xL17JL6J,xL16JL6J), E41(xL14JL4J,xL14JL5J,xL14JL3J), E21(xL6JL9J,xL6JL7J,xL6JL8J), E78(xL5JL4J,xL6JL4J), E62(xL14JL4J,xL15JL4J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E11(xL3JL5J,xL3JL6J,xL3JL7J), E87(xL8JL10J,xL9JL10J,xL7JL10J), E71(xL1JL11J,xL2JL11J), E84(xL14JL9J,xL15JL9J), E22(xL12JL11J,xL12JL10J,xL12JL9J), E48(xL1JL8J,xL2JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-062-ext.xml.hg','E37(xL8JL1J,xL8JL2J), E56(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E39(xL8JL11J,xL8JL10J), E20(xL2JL7J,xL2JL5J,xL2JL6J), E22(xL14JL9J,xL14JL11J,xL14JL10J), E26(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E34(xL18JL5J,xL18JL7J,xL18JL6J), E5(xL8JL4J,xL8JL5J), E7(xL15JL4J,xL15JL3J), E96(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E67(xL13JL6J,xL14JL6J), E53(xL17JL10J,xL17JL11J,xL17JL8J,xL17JL7J,xL17JL9J), E13(xL4JL11J,xL4JL10J), E46(xL12JL11J,xL12JL10J), E88(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E69(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E14(xL10JL4J,xL10JL3J), E48(xL16JL1J,xL16JL2J), E25(xL8JL7J,xL8JL8J), E92(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E44(xL12JL7J,xL12JL8J), E72(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E87(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E9(xL19JL10J,xL19JL9J), E84(xL6JL6J,xL7JL6J), E64(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E18(xL18JL3J,xL18JL2J), E90(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E77(xL4JL8J,xL3JL8J,xL5JL8J), E94(xL16JL1J,xL17JL1J), E1(xL1JL3J,xL1JL2J), E63(xL19JL9J,xL18JL9J,xL17JL9J), E47(xL13JL1J,xL13JL2J), E91(xL10JL9J,xL11JL9J,xL9JL9J), E24(xL7JL1J,xL7JL2J), E33(xL6JL3J,xL6JL1J,xL6JL2J), E55(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E3(xL4JL7J,xL4JL8J), E52(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J,xL17JL5J), E81(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E32(xL16JL5J,xL16JL4J), E80(xL6JL9J,xL5JL9J), E42(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E28(xL4JL1J,xL4JL2J), E73(xL3JL1J,xL4JL1J), E60(xL1JL3J,xL2JL3J,xL3JL3J), E97(xL18JL3J,xL19JL3J,xL17JL3J), E85(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E41(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E10(xL1JL7J,xL1JL6J,xL1JL5J), E68(xL14JL3J,xL15JL3J), E27(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E78(xL15JL8J,xL17JL8J,xL16JL8J), E12(xL2JL3J,xL2JL2J), E75(xL17JL11J,xL16JL11J), E29(xL4JL4J,xL4JL5J), E8(xL15JL9J,xL15JL8J), E15(xL12JL2J,xL12JL1J), E31(xL5JL8J,xL5JL9J), E16(xL13JL11J,xL13JL10J), E71(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E82(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E21(xL6JL5J,xL6JL6J,xL6JL7J), E66(xL4JL11J,xL3JL11J), E2(xL1JL9J,xL1JL10J), E58(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E50(xL19JL6J,xL19JL5J,xL19JL7J), E89(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E51(xL14JL6J,xL14JL7J,xL14JL5J), E36(xL7JL5J,xL7JL6J,xL7JL7J), E38(xL10JL8J,xL10JL9J), E57(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E30(xL5JL3J,xL5JL4J), E59(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E98(xL19JL6J,xL18JL6J), E4(xL7JL10J,xL7JL11J), E11(xL14JL2J,xL14JL3J,xL14JL1J), E70(xL2JL9J,xL1JL9J,xL3JL9J), E95(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E19(xL18JL9J,xL18JL10J), E65(xL1JL6J,xL2JL6J), E35(xL6JL9J,xL6JL11J,xL6JL10J), E74(xL14JL9J,xL15JL9J), E23(xL2JL9J,xL2JL10J), E6(xL12JL4J,xL12JL5J), E93(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E40(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E79(xL5JL3J,xL6JL3J), E17(xL16JL10J,xL16JL11J), E62(xL17JL4J,xL15JL4J,xL16JL4J), E54(xL19JL3J,xL19JL2J), E83(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E49(xL13JL5J,xL13JL6J,xL13JL7J), E43(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E76(xL5JL4J,xL4JL4J,xL3JL4J), E45(xL16JL7J,xL16JL8J), E86(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E61(xL11JL3J,xL10JL3J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-064-ext.xml.hg','E44(xL14JL8J,xL14JL9J,xL14JL7J), E59(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E76(xL7JL6J,xL8JL6J), E85(xL10JL9J,xL11JL9J,xL9JL9J), E96(xL18JL3J,xL19JL3J), E94(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E68(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E41(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E43(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E78(xL8JL11J,xL9JL11J,xL7JL11J), E51(xL19JL6J,xL19JL5J,xL19JL7J), E10(xL18JL11J,xL18JL9J,xL18JL10J), E90(xL14JL8J,xL15JL8J,xL17JL8J,xL16JL8J), E77(xL8JL10J,xL9JL10J,xL7JL10J), E82(xL10JL8J,xL11JL8J,xL9JL8J), E74(xL9JL1J,xL7JL1J,xL8JL1J), E64(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E16(xL13JL5J,xL13JL6J,xL13JL7J), E84(xL11JL4J,xL10JL4J,xL9JL4J), E11(xL1JL9J,xL1JL10J,xL1JL11J), E71(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E62(xL7JL9J,xL6JL9J,xL5JL9J), E8(xL7JL5J,xL7JL6J,xL7JL7J), E48(xL17JL10J,xL17JL11J), E70(xL5JL3J,xL6JL3J,xL7JL3J), E18(xL15JL10J,xL15JL9J,xL15JL8J), E21(xL3JL10J,xL3JL11J), E91(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E30(xL4JL11J,xL4JL10J), E7(xL6JL5J,xL6JL3J,xL6JL4J), E12(xL2JL3J,xL2JL1J,xL2JL2J), E33(xL12JL11J,xL12JL10J), E46(xL16JL7J,xL16JL8J), E81(xL11JL3J,xL10JL3J,xL9JL3J), E95(xL19JL6J,xL17JL6J,xL18JL6J), E93(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E15(xL6JL9J,xL6JL7J,xL6JL8J), E38(xL8JL7J,xL8JL5J,xL8JL6J), E92(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E54(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E88(xL12JL10J,xL11JL10J,xL13JL10J), E27(xL10JL8J,xL10JL9J), E25(xL4JL1J,xL4JL2J), E57(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E47(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E40(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E6(xL2JL9J,xL2JL10J,xL2JL11J), E87(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E22(xL4JL4J,xL4JL5J), E32(xL12JL2J,xL12JL1J), E75(xL7JL2J,xL8JL2J,xL9JL2J), E13(xL5JL2J,xL5JL3J,xL5JL4J), E20(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E79(xL12JL2J,xL11JL2J,xL13JL2J), E55(xL1JL3J,xL2JL3J), E17(xL2JL7J,xL2JL5J,xL2JL6J), E63(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E37(xL18JL3J,xL18JL2J,xL18JL1J), E28(xL17JL2J,xL17JL1J), E67(xL19JL9J,xL18JL9J), E9(xL15JL4J,xL15JL3J,xL15JL2J), E56(xL13JL6J,xL12JL6J), E83(xL14JL9J,xL15JL9J,xL13JL9J), E53(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E19(xL3JL1J,xL3JL2J), E49(xL18JL5J,xL18JL7J,xL18JL6J), E66(xL2JL9J,xL1JL9J), E29(xL4JL7J,xL4JL8J), E86(xL11JL1J,xL12JL1J,xL13JL1J), E89(xL12JL11J,xL11JL11J,xL13JL11J), E61(xL1JL6J,xL2JL6J,xL3JL6J), E39(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E5(xL1JL7J,xL1JL6J,xL1JL5J), E14(xL5JL10J,xL5JL8J,xL5JL9J), E34(xL7JL9J,xL7JL10J,xL7JL11J), E50(xL19JL3J,xL19JL2J,xL19JL1J), E42(xL10JL4J,xL10JL3J), E69(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E72(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E26(xL8JL1J,xL8JL2J), E60(xL14JL4J,xL17JL4J,xL15JL4J,xL16JL4J), E36(xL14JL4J,xL14JL5J,xL14JL3J), E3(xL12JL6J,xL12JL7J,xL12JL5J), E80(xL13JL3J,xL14JL3J,xL15JL3J), E31(xL8JL11J,xL8JL10J), E58(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E52(xL19JL10J,xL19JL11J,xL19JL9J), E35(xL13JL1J,xL13JL2J,xL13JL3J), E23(xL16JL5J,xL16JL4J), E4(xL13JL11J,xL13JL10J,xL13JL9J), E2(xL7JL1J,xL7JL2J,xL7JL3J), E45(xL16JL1J,xL16JL2J), E24(xL16JL10J,xL16JL11J), E65(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E73(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-065-ext.xml.hg','E95(xL14JL4J,xL15JL4J,xL13JL4J), E1(xL1JL2J,xL1JL1J), E96(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL14JL10J,xL18JL10J), E26(xL5JL2J,xL5JL1J), E69(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E83(xL13JL5J,xL11JL5J,xL12JL5J), E19(xL3JL2J,xL3JL3J), E62(xL1JL11J,xL2JL11J), E90(xL12JL6J,xL11JL6J), E22(xL10JL2J,xL10JL1J), E74(xL6JL1J,xL4JL1J,xL5JL1J), E15(xL1JL10J,xL1JL11J), E7(xL19JL5J,xL19JL4J), E28(xL5JL4J,xL5JL5J), E55(xL2JL1J,xL1JL1J), E52(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E25(xL4JL7J,xL4JL5J,xL4JL6J), E30(xL12JL10J,xL12JL9J), E49(xL11JL9J,xL11JL11J,xL11JL10J), E98(xL19JL11J,xL18JL11J), E43(xL8JL7J,xL8JL5J,xL8JL6J), E45(xL13JL5J,xL13JL3J,xL13JL4J), E65(xL18JL9J,xL17JL9J), E54(xL19JL2J,xL19JL1J), E82(xL7JL5J,xL8JL5J,xL9JL5J), E64(xL17JL6J,xL16JL6J), E3(xL5JL11J,xL5JL10J), E57(xL2JL9J,xL3JL9J), E61(xL1JL4J,xL2JL4J), E39(xL9JL1J,xL9JL2J,xL9JL3J), E91(xL19JL4J,xL18JL4J), E58(xL19JL8J,xL18JL8J), E87(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E33(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E84(xL9JL7J,xL8JL7J,xL7JL7J), E16(xL16JL1J,xL16JL2J), E97(xL19JL1J,xL18JL1J), E53(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E60(xL18JL2J,xL19JL2J,xL14JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E40(xL9JL6J,xL9JL7J,xL9JL5J), E5(xL15JL10J,xL15JL11J), E56(xL1JL8J,xL2JL8J), E23(xL15JL2J,xL15JL1J), E17(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E73(xL18JL3J,xL17JL3J), E32(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E36(xL7JL3J,xL7JL4J,xL7JL5J), E63(xL9JL6J,xL8JL6J), E47(xL16JL5J,xL16JL7J,xL16JL6J), E67(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E78(xL15JL11J,xL16JL11J,xL14JL11J), E94(xL14JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E31(xL19JL10J,xL19JL11J), E27(xL8JL9J,xL8JL10J), E18(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E81(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E34(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E72(xL3JL6J,xL4JL6J), E79(xL5JL4J,xL6JL4J,xL7JL4J), E11(xL4JL11J,xL4JL10J), E70(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E9(xL1JL5J,xL1JL4J), E38(xL7JL8J,xL7JL9J,xL7JL7J), E71(xL2JL3J,xL3JL3J), E77(xL14JL8J,xL15JL8J,xL13JL8J), E35(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E37(xL12JL6J,xL12JL7J,xL12JL5J), E68(xL19JL5J,xL18JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E75(xL5JL11J,xL4JL11J,xL6JL11J), E6(xL17JL3J,xL17JL2J), E80(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E89(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E92(xL13JL7J,xL12JL7J,xL11JL7J), E51(xL17JL7J,xL17JL6J,xL17JL5J), E66(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E48(xL10JL11J,xL10JL10J), E21(xL8JL3J,xL8JL2J), E10(xL1JL7J,xL1JL8J), E88(xL11JL1J,xL9JL1J,xL10JL1J), E29(xL12JL2J,xL12JL3J), E76(xL7JL8J,xL5JL8J,xL6JL8J), E93(xL16JL1J,xL14JL1J,xL15JL1J), E8(xL19JL8J,xL19JL7J), E14(xL17JL10J,xL17JL9J), E2(xL3JL10J,xL3JL9J), E24(xL3JL5J,xL3JL6J,xL3JL7J), E13(xL15JL8J,xL15JL7J), E59(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E20(xL4JL1J,xL4JL2J), E50(xL16JL10J,xL16JL11J), E12(xL5JL7J,xL5JL8J), E85(xL9JL11J,xL11JL11J,xL10JL11J), E41(xL9JL11J,xL9JL10J,xL9JL9J), E44(xL11JL1J,xL11JL2J,xL11JL3J), E4(xL15JL5J,xL15JL4J), E42(xL11JL5J,xL11JL6J,xL11JL7J), E46(xL13JL7J,xL13JL8J,xL13JL9J), E86(xL12JL2J,xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-068-ext.xml.hg','E79(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E41(xL17JL10J,xL17JL11J,xL17JL8J,xL17JL7J,xL17JL9J), E59(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E24(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E72(xL5JL3J,xL6JL3J,xL7JL3J), E38(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E1(xL1JL2J,xL1JL1J), E69(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E80(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E22(xL10JL4J,xL10JL3J), E6(xL12JL6J,xL12JL7J,xL12JL5J), E7(xL1JL10J,xL1JL11J), E5(xL8JL7J,xL8JL5J,xL8JL6J), E18(xL5JL8J,xL5JL9J), E15(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E3(xL16JL1J,xL16JL2J), E35(xL16JL5J,xL16JL4J), E25(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E63(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E4(xL1JL7J,xL1JL6J,xL1JL5J), E44(xL15JL9J,xL15JL8J), E71(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E81(xL9JL1J,xL7JL1J,xL8JL1J), E85(xL11JL1J,xL12JL1J,xL13JL1J), E10(xL2JL7J,xL2JL5J,xL2JL6J), E14(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E27(xL7JL5J,xL7JL6J,xL7JL7J), E30(xL8JL1J,xL8JL2J), E39(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E42(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E52(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E93(xL18JL9J,xL17JL9J), E36(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E86(xL11JL4J,xL10JL4J,xL9JL4J), E84(xL10JL8J,xL11JL8J,xL9JL8J), E16(xL4JL1J,xL4JL2J), E91(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E32(xL8JL11J,xL8JL10J), E62(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E64(xL2JL3J,xL3JL3J), E66(xL13JL6J,xL12JL6J), E75(xL10JL9J,xL11JL9J,xL9JL9J), E11(xL13JL1J,xL13JL2J,xL13JL3J), E61(xL14JL8J,xL15JL8J,xL17JL8J,xL16JL8J), E57(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E68(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E83(xL11JL3J,xL10JL3J,xL9JL3J), E46(xL16JL10J,xL16JL11J), E87(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E37(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E67(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E70(xL14JL4J,xL17JL4J,xL15JL4J,xL16JL4J), E8(xL2JL3J,xL2JL1J,xL2JL2J), E51(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E94(xL19JL6J,xL18JL6J), E43(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E40(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J,xL17JL5J), E82(xL7JL6J,xL8JL6J), E21(xL4JL11J,xL4JL10J), E9(xL13JL11J,xL13JL10J,xL13JL9J), E12(xL18JL3J,xL18JL2J,xL18JL1J), E26(xL7JL1J,xL7JL2J,xL7JL3J), E60(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E53(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E92(xL18JL3J,xL17JL3J), E29(xL7JL9J,xL7JL10J,xL7JL11J), E45(xL19JL2J,xL19JL1J), E47(xL18JL5J,xL18JL7J,xL18JL6J), E2(xL4JL4J,xL4JL5J), E23(xL5JL3J,xL5JL4J), E88(xL14JL9J,xL15JL9J,xL13JL9J), E89(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E65(xL2JL9J,xL3JL9J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E78(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E31(xL16JL7J,xL16JL8J), E33(xL10JL8J,xL10JL9J), E76(xL12JL11J,xL11JL11J,xL13JL11J), E19(xL12JL2J,xL12JL1J), E28(xL13JL5J,xL13JL6J,xL13JL7J), E77(xL13JL3J,xL14JL3J,xL15JL3J), E20(xL12JL11J,xL12JL10J), E48(xL18JL11J,xL18JL9J,xL18JL10J), E13(xL2JL9J,xL2JL10J,xL2JL11J), E56(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E34(xL15JL4J,xL15JL3J), E50(xL19JL10J,xL19JL11J), E55(xL1JL6J,xL2JL6J), E49(xL19JL6J,xL19JL5J,xL19JL7J), E73(xL7JL9J,xL6JL9J,xL5JL9J), E17(xL4JL7J,xL4JL8J), E74(xL8JL11J,xL9JL11J,xL7JL11J), E58(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E90(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-069-ext.xml.hg','E52(xL10JL8J,xL11JL8J,xL9JL8J), E58(xL2JL9J,xL1JL9J), E60(xL12JL2J,xL11JL2J,xL13JL2J), E8(xL7JL1J,xL7JL2J), E4(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E73(xL5JL4J,xL6JL4J), E83(xL10JL9J,xL11JL9J,xL9JL9J), E13(xL12JL2J,xL12JL1J), E5(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E81(xL7JL6J,xL8JL6J), E28(xL8JL7J,xL8JL5J,xL8JL6J), E94(xL18JL3J,xL19JL3J), E67(xL3JL6J,xL4JL6J), E37(xL16JL1J,xL16JL3J,xL16JL2J), E59(xL3JL1J,xL4JL1J,xL2JL1J), E22(xL5JL2J,xL5JL3J,xL5JL4J), E92(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E88(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E18(xL7JL5J,xL7JL6J,xL7JL7J), E16(xL4JL7J,xL4JL5J,xL4JL6J), E69(xL5JL3J,xL6JL3J,xL4JL3J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E31(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E66(xL17JL8J,xL19JL8J,xL18JL8J), E40(xL15JL4J,xL15JL3J,xL15JL2J), E47(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E29(xL8JL11J,xL8JL10J), E70(xL12JL10J,xL11JL10J,xL13JL10J), E85(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E27(xL8JL1J,xL8JL2J), E12(xL10JL4J,xL10JL3J), E89(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E63(xL9JL1J,xL7JL1J,xL8JL1J), E39(xL14JL4J,xL14JL5J,xL14JL3J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E56(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E77(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E43(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E84(xL16JL1J,xL18JL1J,xL17JL1J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E30(xL13JL11J,xL13JL10J), E24(xL5JL10J,xL5JL8J,xL5JL9J), E48(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E61(xL4JL11J,xL3JL11J,xL2JL11J), E90(xL17JL6J,xL16JL6J), E51(xL8JL10J,xL9JL10J,xL7JL10J), E65(xL14JL9J,xL15JL9J,xL16JL9J), E10(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E35(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E78(xL7JL2J,xL8JL2J,xL9JL2J), E9(xL13JL1J,xL13JL2J), E57(xL1JL8J,xL2JL8J,xL3JL8J), E82(xL8JL11J,xL9JL11J,xL7JL11J), E15(xL4JL3J,xL4JL1J,xL4JL2J), E71(xL16JL3J,xL14JL3J,xL15JL3J), E62(xL6JL9J,xL4JL9J,xL5JL9J), E19(xL15JL10J,xL15JL9J,xL15JL8J), E38(xL13JL5J,xL13JL6J,xL13JL7J), E68(xL14JL8J,xL15JL8J), E93(xL17JL11J,xL16JL11J,xL18JL11J), E17(xL4JL11J,xL4JL10J,xL4JL9J), E25(xL6JL9J,xL6JL7J,xL6JL8J), E75(xL13JL6J,xL12JL6J), E20(xL16JL5J,xL16JL7J,xL16JL6J), E21(xL16JL10J,xL16JL11J,xL16JL9J), E46(xL19JL10J,xL19JL9J,xL19JL8J,xL19JL7J), E23(xL6JL5J,xL6JL3J,xL6JL4J), E34(xL12JL11J,xL12JL10J), E53(xL12JL11J,xL11JL11J,xL13JL11J), E49(xL1JL3J,xL2JL3J), E44(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E26(xL7JL10J,xL7JL11J), E64(xL11JL4J,xL10JL4J,xL9JL4J), E72(xL19JL4J,xL18JL4J,xL17JL4J), E32(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E33(xL10JL8J,xL10JL9J), E36(xL12JL6J,xL12JL7J,xL12JL5J), E41(xL14JL8J,xL14JL9J,xL14JL7J), E91(xL19JL9J,xL18JL9J), E7(xL3JL1J,xL3JL2J), E14(xL17JL2J,xL17JL1J), E42(xL17JL10J,xL17JL11J), E80(xL11JL1J,xL12JL1J,xL13JL1J), E76(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E6(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E11(xL3JL10J,xL3JL11J), E45(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E50(xL1JL4J,xL2JL4J,xL3JL4J), E74(xL5JL8J,xL6JL8J), E79(xL11JL3J,xL10JL3J,xL9JL3J), E86(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E87(xL14JL4J,xL15JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-070-ext.xml.hg','E27(xL9JL2J,xL9JL3J), E16(xL5JL6J,xL5JL7J), E33(xL11JL4J,xL11JL5J,xL11JL6J), E25(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E67(xL3JL11J,xL2JL11J), E64(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E35(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E41(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E20(xL7JL4J,xL7JL5J), E98(xL19JL5J,xL18JL5J), E4(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E79(xL19JL11J,xL18JL11J), E68(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E42(xL15JL6J,xL15JL5J), E31(xL9JL6J,xL9JL7J,xL9JL8J), E60(xL5JL3J,xL6JL3J), E76(xL8JL11J,xL9JL11J), E61(xL5JL10J,xL6JL10J), E80(xL12JL2J,xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E92(xL14JL1J,xL15JL1J), E18(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E46(xL19JL5J,xL19JL4J,xL19JL3J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E17(xL5JL11J,xL5JL10J), E43(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E47(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E65(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E29(xL16JL10J,xL16JL11J), E49(xL4JL7J,xL5JL7J), E70(xL5JL4J,xL6JL4J,xL4JL4J,xL8JL4J,xL7JL4J), E71(xL5JL11J,xL6JL11J), E50(xL11JL1J,xL12JL1J), E19(xL7JL1J,xL7JL2J), E26(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E86(xL10JL6J,xL11JL6J,xL9JL6J), E34(xL11JL1J,xL11JL2J), E23(xL10JL9J,xL10JL10J), E57(xL12JL3J,xL13JL3J,xL14JL3J), E87(xL13JL7J,xL14JL7J,xL12JL7J), E66(xL3JL10J,xL2JL10J), E83(xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E72(xL6JL5J,xL7JL5J,xL8JL5J), E8(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E89(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E97(xL18JL2J,xL17JL2J), E74(xL7JL9J,xL8JL9J,xL6JL9J), E15(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E10(xL4JL1J,xL4JL2J), E11(xL11JL9J,xL11JL10J), E14(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E44(xL16JL3J,xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E45(xL17JL7J,xL17JL6J), E55(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E91(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J,xL16JL8J), E13(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E38(xL13JL5J,xL13JL3J,xL13JL4J), E85(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E96(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E82(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E90(xL10JL9J,xL11JL9J,xL12JL9J), E53(xL18JL1J,xL17JL1J), E73(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E24(xL7JL8J,xL7JL9J,xL7JL7J), E39(xL13JL11J,xL13JL10J), E40(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E48(xL2JL1J,xL1JL1J), E69(xL4JL1J,xL5JL1J), E12(xL15JL2J,xL15JL1J), E94(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E30(xL17JL10J,xL17JL9J), E62(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E52(xL15JL11J,xL16JL11J), E75(xL7JL1J,xL8JL1J), E77(xL12JL11J,xL13JL11J), E56(xL1JL3J,xL2JL3J,xL3JL3J), E59(xL1JL7J,xL2JL7J), E88(xL19JL9J,xL18JL9J,xL17JL9J), E36(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E63(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E32(xL10JL6J,xL10JL7J,xL10JL5J), E58(xL1JL4J,xL2JL4J), E54(xL19JL8J,xL18JL8J), E95(xL18JL3J,xL19JL3J,xL17JL3J,xL16JL3J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E22(xL10JL2J,xL10JL3J), E51(xL14JL9J,xL15JL9J), E93(xL15JL5J,xL16JL5J), E37(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E78(xL14JL2J,xL15JL2J), E21(xL9JL11J,xL9JL10J), E28(xL13JL7J,xL13JL8J), E9(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J), E7(xL3JL5J,xL3JL6J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E84(xL8JL3J,xL10JL3J,xL9JL3J), E6(xL3JL2J,xL3JL3J), E81(xL10JL7J,xL9JL7J,xL8JL7J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-071-ext.xml.hg','E94(xL19JL9J,xL18JL9J), E38(xL16JL1J,xL16JL2J), E65(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J), E15(xL4JL11J,xL4JL10J), E67(xL18JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E69(xL5JL3J,xL6JL3J), E47(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E77(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E80(xL11JL4J,xL10JL4J,xL9JL4J), E22(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E52(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E48(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E37(xL13JL11J,xL13JL10J), E20(xL8JL7J,xL8JL5J,xL8JL6J), E29(xL10JL8J,xL10JL9J), E53(xL1JL3J,xL2JL3J), E56(xL19JL8J,xL18JL8J), E32(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E50(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E27(xL8JL11J,xL8JL10J), E63(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E83(xL14JL3J,xL15JL3J), E3(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E64(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E73(xL14JL4J,xL15JL4J,xL13JL4J,xL16JL4J), E87(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E8(xL3JL1J,xL3JL2J), E55(xL14JL9J,xL15JL9J), E14(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E59(xL17JL6J,xL16JL6J), E85(xL11JL3J,xL10JL3J,xL9JL3J), E30(xL12JL2J,xL12JL1J), E75(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E89(xL13JL7J,xL12JL7J,xL11JL7J), E70(xL19JL4J,xL18JL4J), E23(xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E35(xL12JL6J,xL12JL7J,xL12JL5J), E88(xL13JL5J,xL11JL5J,xL12JL5J), E91(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E54(xL1JL8J,xL2JL8J), E79(xL7JL5J,xL8JL5J,xL9JL5J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E12(xL7JL1J,xL7JL2J), E36(xL13JL1J,xL13JL2J), E2(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E86(xL10JL8J,xL11JL8J,xL9JL8J), E45(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E84(xL9JL7J,xL8JL7J,xL7JL7J), E33(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E58(xL13JL6J,xL12JL6J), E72(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E78(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E6(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E71(xL6JL9J,xL5JL9J), E66(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E19(xL5JL7J,xL5JL8J,xL5JL9J), E68(xL3JL6J,xL4JL6J), E4(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E49(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E82(xL7JL6J,xL8JL6J), E10(xL3JL5J,xL3JL6J,xL3JL7J), E60(xL2JL9J,xL1JL9J), E24(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E31(xL12JL11J,xL12JL10J), E74(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E34(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E76(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E16(xL10JL4J,xL10JL3J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E51(xL14JL8J,xL15JL8J,xL13JL8J,xL16JL8J), E13(xL4JL1J,xL4JL2J), E18(xL15JL9J,xL15JL8J,xL15JL7J), E44(xL17JL2J,xL17JL1J), E26(xL8JL1J,xL8JL2J), E46(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J), E90(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E25(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E41(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E92(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E39(xL17JL10J,xL17JL11J), E62(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E40(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J), E43(xL16JL10J,xL16JL11J), E57(xL1JL4J,xL2JL4J), E42(xL15JL5J,xL15JL4J,xL15JL3J), E17(xL5JL3J,xL5JL4J,xL5JL5J), E93(xL18JL3J,xL19JL3J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E21(xL17JL7J,xL17JL6J,xL17JL5J), E81(xL10JL9J,xL11JL9J,xL9JL9J), E28(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E61(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E11(xL3JL10J,xL3JL11J), E9(xL7JL10J,xL7JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-072-ext.xml.hg','E50(xL19JL5J,xL19JL4J,xL19JL3J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E92(xL17JL6J,xL16JL6J), E94(xL17JL10J,xL16JL10J,xL18JL10J), E77(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E54(xL4JL8J,xL5JL8J), E95(xL18JL3J,xL19JL3J,xL17JL3J), E38(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E21(xL15JL9J,xL15JL8J), E44(xL13JL1J,xL13JL2J,xL13JL3J), E73(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E55(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E63(xL3JL2J,xL4JL2J,xL2JL2J), E27(xL13JL5J,xL13JL6J,xL13JL7J), E24(xL14JL2J,xL14JL3J,xL14JL1J), E79(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E3(xL3JL10J,xL3JL11J,xL3JL9J), E46(xL14JL9J,xL14JL11J,xL14JL10J), E31(xL12JL7J,xL12JL8J), E78(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E10(xL17JL10J,xL17JL11J,xL17JL9J), E98(xL19JL8J,xL18JL8J), E89(xL13JL6J,xL14JL6J), E76(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E13(xL4JL1J,xL4JL2J), E42(xL12JL2J,xL12JL1J), E74(xL6JL6J,xL7JL6J), E11(xL19JL9J,xL19JL8J,xL19JL7J), E60(xL5JL3J,xL6JL3J,xL7JL3J), E37(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E84(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E93(xL18JL2J,xL17JL2J,xL16JL2J), E41(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E15(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E81(xL10JL9J,xL11JL9J,xL9JL9J), E96(xL19JL9J,xL18JL9J,xL17JL9J), E4(xL7JL1J,xL7JL2J,xL7JL3J), E83(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E9(xL17JL7J,xL17JL6J,xL17JL5J), E82(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E17(xL5JL3J,xL5JL4J), E71(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E25(xL6JL5J,xL6JL6J,xL6JL7J), E35(xL12JL4J,xL12JL5J), E23(xL7JL5J,xL7JL6J,xL7JL7J), E51(xL1JL3J,xL2JL3J,xL3JL3J), E28(xL7JL9J,xL7JL10J,xL7JL11J), E67(xL11JL3J,xL10JL3J,xL9JL3J), E97(xL19JL4J,xL18JL4J), E59(xL2JL9J,xL1JL9J,xL3JL9J), E85(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E30(xL8JL1J,xL8JL2J), E34(xL10JL8J,xL10JL9J), E29(xL14JL6J,xL14JL7J,xL14JL5J), E18(xL8JL7J,xL8JL8J), E52(xL17JL11J,xL16JL11J,xL18JL11J), E91(xL15JL8J,xL16JL8J), E61(xL16JL1J,xL18JL1J,xL17JL1J), E62(xL3JL1J,xL4JL1J,xL2JL1J), E49(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E8(xL3JL1J,xL3JL2J,xL3JL3J), E86(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E12(xL3JL5J,xL3JL6J,xL3JL7J), E14(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E56(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E75(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E80(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E20(xL5JL8J,xL5JL9J), E26(xL6JL9J,xL6JL11J,xL6JL10J), E58(xL1JL8J,xL2JL8J), E68(xL3JL6J,xL4JL6J), E16(xL4JL11J,xL4JL10J), E70(xL7JL9J,xL6JL9J,xL5JL9J), E45(xL13JL11J,xL13JL10J,xL13JL9J), E32(xL15JL4J,xL15JL3J), E43(xL12JL11J,xL12JL10J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E88(xL13JL3J,xL14JL3J,xL15JL3J), E90(xL15JL4J,xL16JL4J), E66(xL4JL11J,xL3JL11J,xL2JL11J), E39(xL10JL4J,xL10JL3J), E19(xL8JL11J,xL8JL10J), E72(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E36(xL16JL10J,xL16JL11J), E33(xL8JL4J,xL8JL5J), E64(xL3JL10J,xL4JL10J,xL2JL10J), E53(xL1JL4J,xL2JL4J), E65(xL14JL9J,xL15JL9J,xL13JL9J), E69(xL5JL4J,xL4JL4J), E6(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E40(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E48(xL17JL3J,xL17JL2J,xL17JL1J), E87(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E22(xL6JL3J,xL6JL1J,xL6JL2J), E47(xL16JL1J,xL16JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-073-ext.xml.hg','E15(xL7JL10J,xL7JL11J), E68(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E14(xL5JL8J,xL5JL9J), E83(xL5JL3J,xL4JL3J), E20(xL5JL3J,xL5JL4J), E93(xL14JL8J,xL15JL8J), E49(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E87(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E33(xL8JL7J,xL8JL5J,xL8JL6J), E50(xL19JL10J,xL19JL9J,xL19JL8J,xL19JL7J), E38(xL10JL4J,xL10JL3J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E9(xL14JL2J,xL14JL1J), E44(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E43(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E58(xL5JL4J,xL6JL4J), E77(xL5JL8J,xL6JL8J), E7(xL6JL1J,xL6JL2J), E30(xL12JL11J,xL12JL10J,xL12JL9J), E19(xL8JL9J,xL8JL11J,xL8JL10J), E28(xL7JL1J,xL7JL2J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E88(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E29(xL7JL5J,xL7JL6J,xL7JL7J), E65(xL10JL8J,xL11JL8J,xL9JL8J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E12(xL3JL10J,xL3JL11J), E32(xL8JL3J,xL8JL1J,xL8JL2J), E61(xL16JL3J,xL15JL3J), E86(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E72(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E55(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E51(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E52(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E70(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E26(xL17JL2J,xL17JL1J), E76(xL3JL1J,xL2JL1J), E97(xL17JL8J,xL19JL8J,xL18JL8J), E90(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E63(xL18JL3J,xL19JL3J), E60(xL14JL4J,xL15JL4J), E94(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E98(xL17JL11J,xL18JL11J), E48(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E39(xL14JL11J,xL14JL10J), E10(xL15JL9J,xL15JL8J), E56(xL1JL3J,xL2JL3J), E42(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E25(xL16JL3J,xL16JL2J), E5(xL3JL1J,xL3JL2J), E80(xL18JL1J,xL17JL1J), E11(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E4(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E54(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E66(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E69(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E71(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E35(xL16JL5J,xL16JL7J,xL16JL6J), E85(xL15JL9J,xL16JL9J), E27(xL6JL7J,xL6JL8J), E40(xL10JL8J,xL10JL9J), E13(xL4JL3J,xL4JL2J), E24(xL15JL4J,xL15JL3J), E17(xL16JL10J,xL16JL9J), E23(xL14JL4J,xL14JL5J), E96(xL19JL4J,xL18JL4J,xL17JL4J), E81(xL3JL6J,xL4JL6J), E36(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E78(xL3JL11J,xL2JL11J), E18(xL4JL7J,xL4JL5J,xL4JL6J), E89(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E91(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E21(xL6JL5J,xL6JL4J), E62(xL17JL6J,xL16JL6J), E59(xL13JL6J,xL12JL6J), E73(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E74(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E84(xL4JL9J,xL5JL9J), E37(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E57(xL2JL9J,xL1JL9J), E64(xL1JL4J,xL2JL4J,xL3JL4J), E41(xL14JL8J,xL14JL7J), E79(xL7JL6J,xL8JL6J), E8(xL6JL11J,xL6JL10J), E53(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E95(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E47(xL17JL10J,xL17JL11J), E75(xL1JL8J,xL2JL8J,xL3JL8J), E6(xL4JL10J,xL4JL9J), E92(xL11JL4J,xL10JL4J,xL9JL4J), E45(xL12JL2J,xL12JL3J,xL12JL1J), E82(xL19JL9J,xL18JL9J), E22(xL13JL11J,xL13JL10J), E16(xL13JL1J,xL13JL2J), E34(xL12JL6J,xL12JL7J,xL12JL5J), E67(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E31(xL13JL5J,xL13JL6J,xL13JL7J), E46(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-074-ext.xml.hg','E15(xL18JL3J,xL18JL2J,xL18JL1J), E85(xL10JL9J,xL11JL9J,xL9JL9J), E10(xL4JL3J,xL4JL4J,xL4JL2J), E30(xL6JL9J,xL6JL11J,xL6JL10J), E74(xL9JL1J,xL6JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E66(xL19JL10J,xL18JL10J), E39(xL10JL8J,xL10JL9J), E95(xL18JL2J,xL19JL2J), E64(xL1JL11J,xL2JL11J), E19(xL4JL10J,xL4JL8J,xL4JL9J), E59(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E18(xL2JL9J,xL2JL10J,xL2JL11J), E78(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E6(xL12JL6J,xL12JL7J,xL12JL5J), E73(xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E84(xL11JL4J,xL10JL4J,xL9JL4J), E11(xL1JL9J,xL1JL10J,xL1JL11J), E28(xL8JL1J,xL8JL2J), E27(xL5JL11J,xL5JL10J), E38(xL10JL4J,xL10JL3J), E61(xL1JL10J,xL2JL10J), E63(xL19JL11J,xL18JL11J), E47(xL14JL9J,xL14JL11J,xL14JL10J), E76(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E77(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E92(xL17JL4J,xL15JL4J,xL16JL4J), E89(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E32(xL7JL5J,xL7JL6J,xL7JL7J), E34(xL8JL11J,xL8JL10J), E8(xL1JL7J,xL1JL6J,xL1JL5J), E53(xL2JL1J,xL1JL1J), E62(xL13JL3J,xL14JL3J), E44(xL13JL5J,xL13JL6J,xL13JL7J), E71(xL4JL8J,xL3JL8J,xL5JL8J), E75(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E81(xL7JL9J,xL6JL9J), E42(xL12JL11J,xL12JL10J), E3(xL3JL3J,xL3JL4J,xL3JL5J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E86(xL10JL8J,xL11JL8J,xL9JL8J), E41(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E54(xL1JL6J,xL2JL6J), E51(xL17JL4J,xL17JL3J,xL17JL5J), E83(xL11JL3J,xL10JL3J,xL9JL3J), E37(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E48(xL15JL2J,xL15JL1J), E23(xL5JL2J,xL5JL1J), E52(xL19JL3J,xL19JL2J,xL19JL1J), E79(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E93(xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E94(xL17JL7J,xL18JL7J,xL19JL7J), E25(xL15JL8J,xL15JL7J), E4(xL6JL3J,xL6JL1J,xL6JL2J), E45(xL13JL11J,xL13JL10J,xL13JL9J), E60(xL18JL3J,xL19JL3J,xL17JL3J,xL16JL3J), E49(xL15JL5J,xL15JL4J), E90(xL15JL10J,xL16JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E2(xL2JL7J,xL2JL5J,xL2JL6J), E31(xL7JL1J,xL7JL2J,xL7JL3J), E24(xL5JL4J,xL5JL5J), E91(xL14JL9J,xL13JL9J), E14(xL16JL10J,xL16JL9J,xL16JL8J), E40(xL12JL2J,xL12JL1J), E67(xL5JL4J,xL4JL4J,xL3JL4J), E70(xL19JL5J,xL18JL5J,xL17JL5J), E87(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J,xL15JL1J), E13(xL8JL7J,xL8JL5J,xL8JL6J), E88(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL16JL2J,xL15JL2J), E72(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E17(xL19JL6J,xL19JL5J,xL19JL7J), E33(xL17JL8J,xL17JL7J,xL17JL9J), E96(xL19JL6J,xL18JL6J), E43(xL13JL1J,xL13JL2J,xL13JL3J), E80(xL6JL3J,xL7JL3J), E35(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E26(xL5JL7J,xL5JL8J), E56(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E68(xL13JL6J,xL14JL6J,xL12JL6J), E7(xL18JL5J,xL18JL7J,xL18JL6J), E50(xL16JL3J,xL16JL2J,xL16JL4J), E58(xL1JL7J,xL2JL7J,xL3JL7J), E5(xL7JL9J,xL7JL10J,xL7JL11J), E16(xL18JL11J,xL18JL9J,xL18JL10J), E36(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E57(xL2JL5J,xL1JL5J,xL3JL5J), E46(xL14JL2J,xL14JL3J,xL14JL1J), E82(xL6JL6J,xL7JL6J,xL8JL6J), E20(xL6JL5J,xL6JL6J,xL6JL7J), E21(xL14JL6J,xL14JL7J,xL14JL5J), E69(xL15JL8J,xL17JL8J,xL16JL8J), E12(xL3JL7J,xL3JL8J,xL3JL9J), E22(xL19JL10J,xL19JL11J,xL19JL9J), E29(xL15JL10J,xL15JL11J), E55(xL1JL2J,xL2JL2J), E65(xL19JL1J,xL18JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-075-ext.xml.hg','E29(xL12JL2J,xL12JL1J), E4(xL16JL5J,xL16JL7J,xL16JL6J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E63(xL6JL6J,xL7JL6J,xL8JL6J), E39(xL12JL11J,xL12JL10J), E14(xL4JL3J,xL4JL1J,xL4JL2J), E95(xL16JL1J,xL17JL1J), E31(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E70(xL13JL6J,xL14JL6J,xL12JL6J), E80(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E42(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J), E45(xL16JL10J,xL16JL11J,xL16JL9J), E64(xL3JL1J,xL4JL1J), E92(xL16JL3J,xL15JL3J), E23(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E12(xL17JL7J,xL17JL6J,xL17JL5J), E44(xL16JL1J,xL16JL3J,xL16JL2J), E62(xL3JL10J,xL4JL10J,xL2JL10J), E82(xL11JL4J,xL10JL4J,xL9JL4J), E84(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E35(xL10JL8J,xL10JL9J), E9(xL14JL11J,xL14JL10J), E75(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E32(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E66(xL15JL9J,xL16JL9J), E85(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E55(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E37(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J), E68(xL5JL4J,xL6JL4J,xL7JL4J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E59(xL17JL6J,xL16JL6J), E77(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E41(xL17JL10J,xL17JL11J), E30(xL13JL11J,xL13JL10J), E88(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E91(xL17JL10J,xL16JL10J,xL18JL10J), E65(xL5JL3J,xL4JL3J), E47(xL18JL7J,xL18JL9J,xL18JL10J,xL18JL8J), E71(xL14JL8J,xL15JL8J,xL13JL8J), E96(xL19JL4J,xL18JL4J), E25(xL15JL4J,xL15JL3J), E60(xL17JL11J,xL16JL11J), E67(xL19JL9J,xL18JL9J), E94(xL19JL8J,xL18JL8J), E58(xL1JL8J,xL2JL8J), E27(xL8JL7J,xL8JL5J,xL8JL6J), E54(xL4JL9J,xL5JL9J), E81(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E76(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E3(xL4JL7J,xL4JL5J,xL4JL6J), E50(xL3JL6J,xL4JL6J), E61(xL3JL2J,xL4JL2J,xL2JL2J), E79(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E72(xL7JL8J,xL5JL8J,xL6JL8J), E74(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E16(xL19JL5J,xL19JL4J,xL19JL3J), E33(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E8(xL5JL3J,xL5JL4J), E43(xL14JL2J,xL14JL1J), E73(xL11JL3J,xL10JL3J,xL9JL3J), E15(xL4JL11J,xL4JL10J,xL4JL9J), E22(xL7JL1J,xL7JL2J), E17(xL5JL8J,xL5JL9J), E19(xL17JL2J,xL17JL1J), E90(xL18JL2J,xL17JL2J,xL16JL2J), E21(xL6JL11J,xL6JL10J), E20(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J,xL6JL8J), E69(xL10JL9J,xL11JL9J,xL9JL9J), E26(xL8JL1J,xL8JL2J), E52(xL2JL9J,xL1JL9J), E28(xL8JL11J,xL8JL10J), E38(xL12JL6J,xL12JL7J,xL12JL5J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E40(xL13JL1J,xL13JL2J), E49(xL1JL3J,xL2JL3J), E24(xL7JL10J,xL7JL11J), E57(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E34(xL10JL4J,xL10JL3J), E51(xL1JL4J,xL2JL4J), E83(xL10JL8J,xL11JL8J,xL9JL8J), E13(xL3JL10J,xL3JL11J), E7(xL3JL1J,xL3JL2J), E93(xL18JL3J,xL19JL3J), E56(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E10(xL15JL9J,xL15JL8J), E11(xL3JL5J,xL3JL6J,xL3JL7J), E36(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E48(xL19JL9J,xL19JL8J,xL19JL7J), E18(xL6JL1J,xL6JL2J), E89(xL14JL4J,xL15JL4J,xL13JL4J), E46(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J), E78(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E87(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E86(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E53(xL4JL11J,xL3JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-078-ext.xml.hg','E82(xL4JL8J,xL5JL8J), E45(xL14JL6J,xL14JL7J,xL14JL5J), E98(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E77(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E42(xL10JL8J,xL10JL9J), E78(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E18(xL12JL2J,xL12JL1J), E92(xL14JL9J,xL15JL9J,xL13JL9J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E29(xL5JL3J,xL5JL4J), E95(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E27(xL4JL11J,xL4JL10J), E81(xL19JL9J,xL18JL9J), E21(xL15JL4J,xL15JL3J), E57(xL1JL3J,xL2JL3J), E32(xL13JL5J,xL13JL6J,xL13JL7J), E19(xL12JL4J,xL12JL5J), E64(xL18JL3J,xL19JL3J), E86(xL7JL9J,xL6JL9J,xL5JL9J), E90(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E69(xL9JL1J,xL8JL1J), E39(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E15(xL6JL3J,xL6JL2J), E60(xL2JL9J,xL1JL9J), E75(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E25(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E55(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E11(xL13JL10J,xL13JL9J), E31(xL6JL5J,xL6JL6J,xL6JL7J), E34(xL17JL7J,xL17JL6J,xL17JL5J), E40(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E53(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E88(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E74(xL17JL6J,xL16JL6J), E56(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E41(xL10JL4J,xL10JL3J), E62(xL13JL6J,xL14JL6J), E73(xL15JL4J,xL16JL4J), E61(xL3JL6J,xL4JL6J), E28(xL7JL2J,xL7JL3J), E33(xL7JL5J,xL7JL6J,xL7JL7J), E37(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E76(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E9(xL12JL7J,xL12JL8J), E5(xL3JL1J,xL3JL2J), E13(xL3JL5J,xL3JL6J,xL3JL7J), E4(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E59(xL1JL4J,xL2JL4J), E91(xL11JL3J,xL10JL3J,xL9JL3J), E22(xL16JL1J,xL16JL2J), E54(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E6(xL8JL1J,xL8JL2J), E87(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E49(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E20(xL14JL9J,xL14JL10J), E66(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E96(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E10(xL13JL2J,xL13JL3J), E8(xL8JL11J,xL8JL10J), E94(xL13JL3J,xL14JL3J,xL15JL3J), E70(xL8JL11J,xL9JL11J), E80(xL5JL4J,xL4JL4J), E48(xL17JL10J,xL17JL11J), E63(xL15JL8J,xL16JL8J), E16(xL6JL9J,xL6JL10J), E52(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E36(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E68(xL1JL8J,xL2JL8J), E44(xL14JL2J,xL14JL3J), E26(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E23(xL16JL10J,xL16JL11J), E17(xL8JL4J,xL8JL5J), E97(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E14(xL3JL10J,xL3JL11J), E58(xL6JL6J,xL7JL6J), E84(xL19JL8J,xL18JL8J), E50(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E65(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E51(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E89(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E46(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E43(xL12JL11J,xL12JL10J), E72(xL12JL11J,xL11JL11J), E35(xL7JL9J,xL7JL10J), E47(xL17JL2J,xL17JL1J), E67(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E71(xL11JL1J,xL12JL1J), E12(xL15JL9J,xL15JL8J), E85(xL5JL3J,xL6JL3J,xL7JL3J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E30(xL5JL8J,xL5JL9J), E83(xL19JL4J,xL18JL4J), E93(xL10JL9J,xL11JL9J,xL9JL9J), E79(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E38(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E24(xL4JL1J,xL4JL2J), E7(xL8JL7J,xL8JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-083-ext.xml.hg','E44(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E8(xL7JL1J,xL7JL2J), E78(xL18JL2J,xL19JL2J,xL17JL2J), E93(xL15JL11J,xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E96(xL17JL8J,xL19JL8J,xL18JL8J), E70(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E84(xL11JL5J,xL12JL5J,xL10JL5J), E71(xL5JL10J,xL6JL10J), E30(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E42(xL11JL4J,xL11JL5J,xL11JL6J), E9(xL7JL4J,xL7JL5J), E94(xL17JL7J,xL16JL7J,xL18JL7J), E56(xL1JL4J,xL2JL4J,xL3JL4J), E43(xL16JL10J,xL16JL11J,xL16JL9J), E55(xL14JL5J,xL15JL5J), E59(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E88(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E92(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E45(xL17JL10J,xL17JL11J), E40(xL11JL1J,xL11JL2J), E49(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J), E6(xL3JL1J,xL3JL2J), E13(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E47(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E33(xL14JL8J,xL14JL9J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E31(xL9JL2J,xL9JL3J), E89(xL14JL2J,xL15JL2J), E91(xL14JL9J,xL15JL9J,xL16JL9J), E11(xL13JL11J,xL13JL10J), E48(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E19(xL11JL9J,xL11JL10J), E20(xL16JL7J,xL16JL6J), E65(xL2JL5J,xL3JL5J,xL4JL5J), E60(xL2JL9J,xL1JL9J), E66(xL3JL11J,xL2JL11J), E24(xL5JL6J,xL5JL7J), E79(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E18(xL10JL11J,xL10JL10J), E37(xL9JL11J,xL9JL10J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E69(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E81(xL9JL11J,xL10JL11J), E52(xL1JL3J,xL2JL3J), E38(xL10JL6J,xL10JL7J,xL10JL5J), E98(xL19JL9J,xL18JL9J), E74(xL7JL1J,xL8JL1J), E35(xL17JL2J,xL17JL1J), E76(xL12JL2J,xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E90(xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E21(xL4JL3J,xL4JL1J,xL4JL2J), E82(xL13JL7J,xL12JL7J), E61(xL7JL5J,xL8JL5J), E75(xL14JL1J,xL15JL1J), E54(xL8JL3J,xL9JL3J), E67(xL5JL11J,xL6JL11J), E68(xL5JL3J,xL6JL3J,xL4JL3J), E85(xL19JL5J,xL18JL5J,xL17JL5J), E83(xL11JL1J,xL10JL1J), E86(xL12JL3J,xL13JL3J,xL16JL3J,xL14JL3J,xL15JL3J), E95(xL18JL1J,xL17JL1J), E63(xL12JL11J,xL13JL11J), E57(xL1JL7J,xL2JL7J,xL3JL7J), E73(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E53(xL5JL7J,xL6JL7J), E39(xL15JL3J,xL15JL2J,xL15JL1J), E17(xL6JL3J,xL6JL4J), E26(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E41(xL13JL3J,xL13JL4J), E22(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E80(xL10JL6J,xL11JL6J,xL9JL6J), E25(xL5JL11J,xL5JL10J,xL5JL9J), E58(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E12(xL16JL3J,xL16JL4J), E50(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J,xL1JL1J), E62(xL11JL9J,xL12JL9J), E36(xL9JL6J,xL9JL7J,xL9JL8J), E97(xL18JL3J,xL19JL3J), E14(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E72(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E27(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E10(xL13JL7J,xL13JL8J), E28(xL7JL8J,xL7JL9J), E29(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E64(xL3JL10J,xL1JL10J,xL2JL10J), E87(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E15(xL3JL10J,xL3JL11J), E7(xL4JL5J,xL4JL6J), E77(xL10JL7J,xL9JL7J,xL8JL7J), E3(xL12JL2J,xL12JL3J,xL12JL4J,xL12JL5J), E46(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E16(xL4JL8J,xL4JL9J), E34(xL15JL6J,xL15JL5J), E51(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E32(xL10JL2J,xL10JL1J), E23(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-084-ext.xml.hg','E54(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL14JL10J,xL18JL10J), E29(xL8JL9J,xL8JL11J,xL8JL10J), E31(xL10JL11J,xL10JL10J), E3(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E59(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E24(xL6JL5J,xL6JL6J,xL6JL4J), E66(xL14JL7J,xL15JL7J), E72(xL6JL5J,xL5JL5J), E93(xL14JL8J,xL13JL8J), E28(xL8JL7J,xL8JL5J,xL8JL6J), E15(xL3JL10J,xL3JL9J), E18(xL10JL4J,xL10JL5J), E19(xL13JL8J,xL13JL9J), E81(xL8JL11J,xL7JL11J), E75(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E37(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E68(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E69(xL5JL3J,xL4JL3J), E100(xL17JL11J,xL19JL11J,xL18JL11J), E21(xL4JL3J,xL4JL4J,xL4JL2J), E58(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E83(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E35(xL10JL2J,xL10JL1J), E57(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E32(xL15JL7J,xL15JL6J), E17(xL8JL3J,xL8JL2J), E20(xL14JL11J,xL14JL10J), E9(xL4JL7J,xL4JL6J), E70(xL5JL11J,xL4JL11J), E27(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E91(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E16(xL5JL5J,xL5JL6J), E96(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E12(xL17JL10J,xL17JL11J), E39(xL16JL1J,xL16JL2J), E43(xL12JL10J,xL12JL9J), E71(xL6JL1J,xL5JL1J), E74(xL7JL8J,xL5JL8J,xL6JL8J), E82(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E42(xL16JL10J,xL16JL9J,xL16JL8J), E63(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E56(xL19JL9J,xL18JL9J), E76(xL6JL4J,xL7JL4J), E62(xL2JL9J,xL1JL9J,xL3JL9J), E44(xL14JL4J,xL14JL3J), E41(xL12JL6J,xL12JL7J,xL12JL5J), E99(xL17JL7J,xL18JL7J,xL19JL7J), E60(xL1JL8J,xL2JL8J), E23(xL5JL2J,xL5JL3J,xL5JL1J), E53(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E65(xL12JL1J,xL13JL1J), E86(xL9JL1J,xL10JL1J), E38(xL11JL11J,xL11JL10J), E90(xL16JL1J,xL15JL1J), E64(xL1JL11J,xL2JL11J), E52(xL2JL5J,xL1JL5J,xL3JL5J), E5(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E26(xL6JL9J,xL6JL8J), E45(xL17JL3J,xL17JL2J), E36(xL10JL8J,xL10JL7J), E49(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E79(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E48(xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E8(xL3JL1J,xL3JL2J), E46(xL14JL8J,xL14JL6J,xL14JL7J), E80(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E73(xL8JL3J,xL7JL3J), E94(xL15JL9J,xL16JL9J), E55(xL1JL3J,xL2JL3J), E40(xL12JL2J,xL12JL3J,xL12JL1J), E50(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E98(xL18JL3J,xL19JL3J,xL17JL3J), E47(xL15JL10J,xL15JL9J,xL15JL11J), E61(xL10JL8J,xL9JL8J), E30(xL9JL1J,xL9JL2J), E10(xL6JL1J,xL6JL2J), E14(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E33(xL16JL5J,xL16JL6J), E2(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E13(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E88(xL12JL6J,xL11JL6J), E51(xL3JL1J,xL2JL1J,xL1JL1J), E95(xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E89(xL11JL11J,xL10JL11J), E34(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E4(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E77(xL15JL11J,xL14JL11J), E78(xL19JL4J,xL18JL4J), E92(xL14JL4J,xL15JL4J,xL13JL4J), E22(xL4JL11J,xL4JL10J), E67(xL19JL1J,xL18JL1J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E87(xL11JL4J,xL10JL4J), E97(xL17JL8J,xL16JL8J,xL19JL8J,xL18JL8J), E11(xL7JL3J,xL7JL4J), E25(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E85(xL12JL9J,xL13JL9J), E84(xL9JL6J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-086-ext.xml.hg','E55(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E10(xL17JL3J,xL17JL2J,xL17JL1J), E80(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E6(xL12JL11J,xL12JL10J), E40(xL19JL2J,xL19JL1J), E25(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E1(xL1JL2J,xL1JL1J), E52(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E5(xL7JL10J,xL7JL11J), E49(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E13(xL2JL7J,xL2JL5J,xL2JL6J), E60(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E18(xL3JL5J,xL3JL6J,xL3JL7J), E68(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E39(xL15JL9J,xL15JL8J), E64(xL10JL9J,xL11JL9J,xL9JL9J), E81(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E38(xL12JL2J,xL12JL1J), E79(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E33(xL19JL10J,xL19JL11J), E42(xL13JL11J,xL13JL10J), E88(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E30(xL8JL1J,xL8JL2J), E27(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E59(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E70(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E20(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E26(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E44(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL11J,xL14JL10J), E46(xL18JL3J,xL18JL2J,xL18JL1J), E50(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E71(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E63(xL11JL4J,xL10JL4J,xL9JL4J), E32(xL10JL8J,xL10JL9J), E48(xL19JL6J,xL19JL5J,xL19JL7J), E17(xL17JL7J,xL17JL6J,xL17JL5J), E83(xL18JL3J,xL17JL3J,xL16JL3J,xL14JL3J,xL15JL3J), E41(xL13JL1J,xL13JL2J), E74(xL7JL6J,xL8JL6J), E4(xL7JL1J,xL7JL2J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E85(xL14JL4J,xL15JL4J,xL16JL4J), E31(xL10JL4J,xL10JL3J), E14(xL2JL9J,xL2JL10J,xL2JL11J), E37(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E69(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E3(xL5JL8J,xL5JL9J), E43(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E72(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E78(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E67(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E8(xL2JL3J,xL2JL1J,xL2JL2J), E11(xL18JL11J,xL18JL9J,xL18JL10J), E65(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E77(xL19JL6J,xL17JL6J,xL18JL6J), E29(xL13JL5J,xL13JL6J,xL13JL7J), E16(xL3JL10J,xL3JL11J,xL3JL9J), E12(xL1JL10J,xL1JL11J), E23(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E53(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E21(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E34(xL8JL7J,xL8JL5J,xL8JL6J), E82(xL13JL6J,xL12JL6J), E45(xL16JL1J,xL16JL3J,xL16JL2J,xL16JL5J,xL16JL4J), E56(xL1JL6J,xL2JL6J,xL3JL6J), E47(xL18JL5J,xL18JL7J,xL18JL6J), E84(xL14JL9J,xL15JL9J,xL16JL9J,xL18JL9J,xL17JL9J), E9(xL12JL6J,xL12JL7J,xL12JL5J), E61(xL5JL4J,xL6JL4J,xL4JL4J), E76(xL10JL8J,xL11JL8J,xL9JL8J), E22(xL16JL10J,xL16JL11J,xL16JL7J,xL16JL9J,xL16JL8J), E7(xL1JL7J,xL1JL6J,xL1JL5J), E36(xL15JL4J,xL15JL3J), E51(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E19(xL17JL10J,xL17JL11J,xL17JL9J), E24(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E87(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E58(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E62(xL4JL8J,xL5JL8J,xL6JL8J), E86(xL14JL8J,xL15JL8J,xL16JL8J), E75(xL11JL3J,xL10JL3J,xL9JL3J), E2(xL5JL3J,xL5JL4J), E66(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E73(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E15(xL3JL1J,xL3JL2J,xL3JL3J), E28(xL7JL5J,xL7JL6J,xL7JL7J), E35(xL8JL11J,xL8JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-087-ext.xml.hg','E29(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E34(xL14JL9J,xL14JL10J), E72(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E47(xL2JL9J,xL1JL9J,xL3JL9J), E61(xL4JL8J,xL5JL8J), E82(xL15JL8J,xL16JL8J), E31(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E24(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E9(xL10JL4J,xL10JL3J), E12(xL13JL11J,xL13JL10J), E15(xL5JL10J,xL5JL8J,xL5JL9J), E18(xL7JL1J,xL7JL2J), E26(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E39(xL15JL10J,xL15JL9J,xL15JL8J), E68(xL6JL6J,xL7JL6J), E77(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E80(xL14JL3J,xL15JL3J), E21(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E78(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E60(xL3JL6J,xL4JL6J), E8(xL7JL10J,xL7JL11J), E83(xL17JL6J,xL16JL6J), E52(xL5JL4J,xL4JL4J), E16(xL6JL5J,xL6JL6J,xL6JL7J), E49(xL12JL11J,xL11JL11J,xL13JL11J), E84(xL19JL4J,xL18JL4J), E79(xL13JL6J,xL14JL6J), E30(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E76(xL11JL1J,xL12JL1J,xL13JL1J), E3(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E32(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E81(xL14JL9J,xL15JL9J), E71(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E27(xL10JL8J,xL10JL9J), E56(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E65(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E35(xL17JL3J,xL17JL2J), E70(xL9JL1J,xL7JL1J,xL8JL1J), E53(xL5JL3J,xL6JL3J), E88(xL19JL9J,xL18JL9J,xL17JL9J), E14(xL5JL2J,xL5JL3J,xL5JL4J), E41(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E58(xL1JL8J,xL2JL8J), E20(xL7JL5J,xL7JL6J,xL7JL7J), E43(xL2JL1J,xL1JL1J), E44(xL1JL11J,xL2JL11J), E86(xL18JL2J,xL19JL2J,xL17JL2J), E13(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E22(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E89(xL17JL10J,xL19JL10J,xL18JL10J), E10(xL3JL5J,xL3JL6J,xL3JL7J), E28(xL14JL2J,xL14JL3J), E38(xL15JL4J,xL15JL3J,xL15JL2J), E55(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E67(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E90(xL19JL11J,xL18JL11J), E75(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E62(xL6JL9J,xL5JL9J), E66(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E23(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E50(xL1JL3J,xL2JL3J,xL3JL3J), E73(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E36(xL13JL5J,xL13JL6J,xL13JL7J), E87(xL18JL3J,xL19JL3J,xL17JL3J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E7(xL6JL3J,xL6JL2J), E11(xL3JL10J,xL3JL9J), E45(xL15JL4J,xL16JL4J), E69(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E25(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E59(xL3JL10J,xL1JL10J,xL2JL10J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E40(xL17JL7J,xL17JL6J,xL17JL5J), E74(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E42(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E63(xL19JL1J,xL18JL1J), E33(xL13JL1J,xL13JL2J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E17(xL6JL9J,xL6JL10J), E51(xL1JL4J,xL2JL4J), E85(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E6(xL3JL2J,xL3JL3J), E64(xL19JL8J,xL18JL8J), E37(xL14JL6J,xL14JL7J,xL14JL5J), E48(xL8JL11J,xL9JL11J,xL7JL11J), E19(xL17JL10J,xL17JL9J), E46(xL1JL2J,xL3JL2J,xL2JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-088-ext.xml.hg','E35(xL10JL2J,xL10JL3J,xL10JL1J), E46(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E100(xL19JL11J,xL18JL11J), E56(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E54(xL18JL3J,xL19JL3J), E4(xL6JL11J,xL6JL10J), E41(xL15JL3J,xL15JL2J), E55(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E47(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E49(xL1JL2J,xL2JL2J), E50(xL7JL1J,xL8JL1J), E57(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E81(xL19JL10J,xL18JL10J), E76(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E43(xL17JL2J,xL17JL1J), E83(xL6JL7J,xL7JL7J), E40(xL14JL8J,xL14JL9J,xL14JL10J), E22(xL5JL10J,xL5JL9J), E84(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E17(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E71(xL16JL5J,xL17JL5J), E12(xL12JL7J,xL12JL8J), E86(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J,xL10JL1J), E80(xL8JL4J,xL9JL4J), E18(xL3JL10J,xL3JL11J), E98(xL18JL2J,xL19JL2J,xL17JL2J), E63(xL17JL8J,xL18JL8J), E59(xL2JL9J,xL1JL9J), E91(xL10JL6J,xL11JL6J,xL9JL6J), E75(xL4JL1J,xL5JL1J), E87(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E11(xL11JL1J,xL11JL2J), E90(xL12JL11J,xL13JL11J), E24(xL19JL6J,xL19JL7J), E61(xL11JL8J,xL12JL8J), E15(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E37(xL13JL11J,xL13JL10J,xL13JL9J), E60(xL6JL6J,xL7JL6J), E74(xL4JL7J,xL3JL7J), E92(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E16(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E95(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E97(xL18JL4J,xL17JL4J,xL16JL4J), E6(xL12JL11J,xL12JL10J), E14(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL3J,xL9JL4J,xL9JL5J), E21(xL5JL4J,xL5JL5J), E69(xL13JL6J,xL14JL6J), E32(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E25(xL6JL3J,xL6JL4J,xL6JL2J), E94(xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E45(xL16JL10J,xL16JL11J,xL16JL9J), E27(xL19JL10J,xL19JL11J,xL19JL9J), E70(xL15JL11J,xL16JL11J), E82(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E39(xL14JL6J,xL14JL4J,xL14JL5J), E62(xL14JL9J,xL13JL9J), E33(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E29(xL7JL1J,xL7JL2J,xL7JL3J), E48(xL2JL1J,xL1JL1J), E28(xL6JL6J,xL6JL7J,xL6JL8J), E88(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E99(xL18JL1J,xL17JL1J), E66(xL7JL9J,xL8JL9J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E3(xL1JL6J,xL1JL5J), E65(xL2JL4J,xL3JL4J), E2(xL10JL9J,xL10JL11J,xL10JL10J), E77(xL4JL9J,xL5JL9J), E73(xL3JL11J,xL2JL11J), E7(xL15JL10J,xL15JL11J), E9(xL1JL9J,xL1JL10J), E51(xL13JL5J,xL14JL5J), E5(xL8JL1J,xL8JL2J), E34(xL9JL11J,xL9JL10J), E89(xL10JL3J,xL9JL3J), E19(xL4JL3J,xL4JL1J,xL4JL2J), E42(xL15JL8J,xL15JL7J), E93(xL19JL6J,xL17JL6J,xL16JL6J,xL18JL6J), E38(xL14JL2J,xL14JL1J), E96(xL15JL10J,xL16JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E72(xL2JL8J,xL4JL8J,xL3JL8J), E44(xL16JL3J,xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J), E20(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E52(xL14JL8J,xL15JL8J), E8(xL19JL3J,xL19JL2J), E36(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E64(xL3JL10J,xL1JL10J,xL2JL10J), E68(xL12JL3J,xL13JL3J), E67(xL10JL9J,xL11JL9J), E30(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL6J,xL7JL7J), E31(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL9J), E10(xL5JL2J,xL5JL1J), E78(xL5JL4J,xL6JL4J), E53(xL16JL3J,xL15JL3J), E26(xL10JL6J,xL10JL7J,xL10JL5J), E79(xL6JL3J,xL7JL3J), E85(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E23(xL8JL4J,xL8JL5J), E13(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E58(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-090-ext.xml.hg','E13(xL3JL8J,xL3JL9J), E15(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E62(xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E75(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E58(xL1JL7J,xL2JL7J), E56(xL5JL4J,xL4JL4J), E86(xL13JL2J,xL14JL2J,xL16JL2J,xL15JL2J), E88(xL13JL6J,xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E42(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E61(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E94(xL19JL5J,xL18JL5J), E9(xL9JL11J,xL9JL10J), E59(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E93(xL17JL7J,xL18JL7J,xL19JL7J), E60(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E90(xL15JL11J,xL16JL11J,xL14JL11J), E78(xL18JL2J,xL19JL2J), E80(xL12JL9J,xL13JL9J), E19(xL17JL7J,xL17JL6J), E35(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E69(xL6JL1J,xL4JL1J,xL5JL1J), E23(xL5JL6J,xL5JL7J), E21(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E41(xL12JL3J,xL12JL4J), E22(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E95(xL19JL8J,xL18JL8J), E66(xL15JL5J,xL16JL5J), E38(xL9JL1J,xL9JL2J), E63(xL2JL9J,xL1JL9J,xL3JL9J), E47(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E82(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E45(xL16JL5J,xL16JL4J,xL16JL6J), E67(xL15JL8J,xL16JL8J), E24(xL8JL9J,xL8JL8J), E7(xL3JL2J,xL3JL3J), E72(xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E18(xL4JL11J,xL4JL10J), E27(xL5JL11J,xL5JL10J,xL5JL9J), E44(xL15JL3J,xL15JL2J,xL15JL1J), E14(xL11JL1J,xL11JL2J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E16(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E96(xL19JL11J,xL18JL11J), E30(xL16JL1J,xL16JL2J), E89(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL14JL10J,xL18JL10J), E46(xL16JL10J,xL16JL11J,xL16JL9J,xL16JL8J), E68(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E32(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E65(xL1JL11J,xL2JL11J), E12(xL14JL6J,xL14JL7J), E74(xL6JL5J,xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E84(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E76(xL8JL3J,xL7JL3J), E40(xL11JL11J,xL11JL10J), E26(xL17JL4J,xL17JL3J), E77(xL13JL8J,xL12JL8J), E48(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E52(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E53(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E64(xL1JL10J,xL2JL10J), E25(xL10JL11J,xL10JL10J), E51(xL19JL1J,xL18JL1J), E36(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E85(xL13JL1J,xL16JL1J,xL14JL1J,xL15JL1J), E5(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E33(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E34(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E43(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E79(xL8JL4J,xL7JL4J), E39(xL10JL2J,xL10JL1J), E50(xL2JL1J,xL1JL1J), E28(xL6JL5J,xL6JL6J), E91(xL15JL9J,xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E92(xL18JL3J,xL19JL3J,xL17JL3J), E20(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E10(xL14JL11J,xL14JL10J), E2(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E8(xL6JL1J,xL6JL2J), E31(xL17JL10J,xL17JL9J), E49(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E71(xL4JL7J,xL5JL7J), E37(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E87(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E81(xL11JL1J,xL9JL1J,xL10JL1J), E11(xL3JL5J,xL3JL6J), E17(xL4JL7J,xL4JL8J,xL4JL6J), E57(xL2JL5J,xL1JL5J,xL3JL5J), E73(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E55(xL1JL4J,xL2JL4J), E29(xL15JL6J,xL15JL5J), E83(xL9JL11J,xL11JL11J,xL10JL11J), E54(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E70(xL10JL6J,xL11JL6J,xL9JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-092-ext.xml.hg','E14(xL3JL7J,xL3JL8J), E72(xL6JL9J,xL5JL9J), E34(xL12JL2J,xL12JL3J,xL12JL1J), E86(xL12JL11J,xL11JL11J,xL13JL11J), E87(xL14JL9J,xL15JL9J), E59(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E82(xL10JL8J,xL11JL8J,xL9JL8J), E29(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E74(xL9JL1J,xL7JL1J,xL8JL1J), E94(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E30(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E50(xL19JL10J,xL19JL9J,xL19JL8J,xL19JL7J), E68(xL6JL4J,xL7JL4J), E96(xL19JL9J,xL18JL9J), E70(xL4JL11J,xL3JL11J), E23(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E66(xL3JL1J,xL4JL1J), E85(xL12JL10J,xL11JL10J,xL13JL10J), E73(xL7JL8J,xL6JL8J), E16(xL3JL10J,xL3JL11J), E88(xL15JL6J,xL16JL6J), E8(xL4JL11J,xL4JL10J), E76(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E27(xL12JL11J,xL12JL10J,xL12JL9J), E83(xL11JL1J,xL12JL1J,xL13JL1J), E92(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E91(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E7(xL3JL4J,xL3JL5J), E42(xL17JL4J,xL17JL5J), E24(xL8JL3J,xL8JL1J,xL8JL2J), E57(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E38(xL17JL10J,xL17JL11J), E61(xL14JL4J,xL13JL4J), E77(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E15(xL17JL2J,xL17JL1J), E54(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E93(xL16JL1J,xL17JL1J), E6(xL3JL1J,xL3JL2J), E35(xL12JL6J,xL12JL7J,xL12JL5J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E75(xL7JL2J,xL8JL2J,xL9JL2J), E12(xL7JL1J,xL7JL2J), E22(xL5JL5J,xL5JL6J,xL5JL7J), E36(xL13JL1J,xL13JL2J), E53(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E90(xL19JL5J,xL18JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E55(xL1JL3J,xL2JL3J), E84(xL12JL2J,xL11JL2J,xL13JL2J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E69(xL7JL6J,xL8JL6J), E81(xL11JL4J,xL10JL4J,xL9JL4J), E25(xL8JL7J,xL8JL5J,xL8JL6J), E11(xL6JL9J,xL6JL8J), E28(xL8JL9J,xL8JL11J,xL8JL10J), E79(xL8JL11J,xL9JL11J,xL7JL11J), E49(xL18JL7J,xL18JL9J,xL18JL10J,xL18JL8J), E56(xL13JL6J,xL12JL6J), E26(xL10JL8J,xL10JL9J,xL10JL7J), E44(xL16JL1J,xL16JL2J), E46(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E95(xL17JL8J,xL16JL8J,xL19JL8J,xL18JL8J), E60(xL2JL9J,xL1JL9J), E47(xL17JL8J,xL17JL7J), E9(xL5JL2J,xL5JL3J), E71(xL5JL3J,xL6JL3J), E80(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E21(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E13(xL13JL11J,xL13JL10J), E89(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E45(xL15JL7J,xL15JL6J,xL15JL5J), E4(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E58(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E17(xL4JL1J,xL4JL2J), E10(xL5JL10J,xL5JL9J), E19(xL7JL10J,xL7JL11J), E41(xL16JL10J,xL16JL11J), E37(xL15JL3J,xL15JL2J), E62(xL14JL8J,xL13JL8J), E43(xL14JL8J,xL14JL9J), E40(xL15JL10J,xL15JL9J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E33(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E39(xL14JL4J,xL14JL3J), E67(xL4JL6J,xL5JL6J), E78(xL8JL10J,xL9JL10J,xL7JL10J), E32(xL10JL4J,xL10JL5J,xL10JL3J), E63(xL14JL3J,xL15JL3J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E31(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J), E48(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J), E52(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E20(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E64(xL17JL11J,xL16JL11J), E51(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E65(xL18JL3J,xL19JL3J), E18(xL6JL3J,xL6JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-093-ext.xml.hg','E13(xL6JL1J,xL6JL2J), E88(xL12JL3J,xL11JL3J,xL13JL3J), E90(xL12JL1J,xL13JL1J,xL14JL1J,xL15JL1J), E58(xL2JL9J,xL1JL9J), E19(xL5JL11J,xL5JL10J,xL5JL9J), E36(xL17JL4J,xL17JL7J,xL17JL6J,xL17JL5J), E52(xL13JL5J,xL14JL5J), E12(xL4JL1J,xL4JL2J), E84(xL7JL9J,xL8JL9J,xL9JL9J), E4(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E71(xL6JL6J,xL5JL6J), E47(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E29(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E41(xL16JL3J,xL16JL5J,xL16JL4J), E50(xL1JL4J,xL2JL4J), E86(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E44(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E76(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E57(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E18(xL5JL4J,xL5JL5J,xL5JL6J), E60(xL10JL6J,xL11JL6J,xL9JL6J), E64(xL4JL7J,xL3JL7J), E10(xL6JL6J,xL6JL7J), E9(xL3JL10J,xL3JL11J), E51(xL6JL7J,xL7JL7J), E69(xL4JL9J,xL5JL9J), E53(xL14JL6J,xL15JL6J), E68(xL5JL4J,xL4JL4J), E72(xL11JL11J,xL10JL11J), E75(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E82(xL19JL8J,xL18JL8J), E95(xL18JL2J,xL19JL2J,xL17JL2J), E3(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E91(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E15(xL4JL4J,xL4JL5J), E21(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E39(xL16JL7J,xL16JL8J), E22(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E8(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E78(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E61(xL1JL11J,xL3JL11J,xL2JL11J), E62(xL19JL1J,xL18JL1J,xL17JL1J), E63(xL2JL6J,xL3JL6J), E33(xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E55(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E24(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E35(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E56(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E40(xL15JL3J,xL15JL2J,xL15JL1J), E46(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E48(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E81(xL13JL11J,xL14JL11J), E37(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E80(xL8JL4J,xL7JL4J), E11(xL14JL6J,xL14JL5J), E17(xL15JL8J,xL15JL7J,xL15JL6J), E30(xL10JL2J,xL10JL1J), E45(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E6(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E27(xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E49(xL1JL3J,xL2JL3J,xL3JL3J), E32(xL16JL10J,xL16JL11J), E26(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E34(xL11JL9J,xL11JL11J,xL11JL10J), E23(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E16(xL4JL7J,xL4JL8J,xL4JL9J), E28(xL9JL1J,xL9JL2J,xL9JL3J), E38(xL14JL2J,xL14JL1J), E31(xL14JL11J,xL14JL10J), E66(xL9JL1J,xL10JL1J), E2(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E20(xL6JL11J,xL6JL10J), E67(xL16JL3J,xL15JL3J), E7(xL3JL1J,xL3JL2J,xL3JL3J), E43(xL17JL10J,xL17JL11J,xL17JL9J), E59(xL3JL10J,xL1JL10J,xL2JL10J), E94(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E77(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E83(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J), E42(xL17JL2J,xL17JL1J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E89(xL11JL9J,xL12JL9J,xL13JL9J), E14(xL10JL11J,xL10JL10J), E79(xL8JL3J,xL7JL3J,xL9JL3J), E85(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E73(xL15JL8J,xL16JL8J), E93(xL18JL3J,xL19JL3J), E70(xL13JL8J,xL12JL8J), E87(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E92(xL16JL5J,xL17JL5J), E96(xL19JL9J,xL18JL9J,xL17JL9J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E54(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E25(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E65(xL6JL1J,xL7JL1J), E74(xL17JL6J,xL18JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-094-ext.xml.hg','E69(xL19JL6J,xL18JL6J), E80(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E5(xL16JL1J,xL16JL2J), E64(xL10JL4J,xL8JL4J,xL9JL4J), E31(xL6JL9J,xL6JL7J,xL6JL8J), E75(xL13JL11J,xL14JL11J), E56(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E87(xL10JL7J,xL9JL7J,xL8JL7J), E71(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E2(xL8JL3J,xL8JL4J), E51(xL19JL3J,xL19JL2J,xL19JL1J), E17(xL19JL6J,xL19JL7J), E15(xL12JL8J,xL12JL9J), E19(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E22(xL14JL8J,xL14JL7J), E38(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E10(xL3JL1J,xL3JL2J), E8(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E20(xL4JL3J,xL4JL2J), E66(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E30(xL6JL5J,xL6JL4J), E89(xL14JL4J,xL12JL4J,xL13JL4J), E55(xL17JL11J,xL18JL11J), E77(xL5JL4J,xL6JL4J), E86(xL8JL3J,xL9JL3J), E27(xL5JL11J,xL5JL10J,xL5JL9J), E11(xL3JL4J,xL3JL5J), E14(xL11JL1J,xL11JL2J), E91(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E29(xL10JL11J,xL10JL10J), E12(xL7JL1J,xL7JL2J), E24(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E95(xL18JL4J,xL17JL4J,xL16JL4J), E61(xL17JL8J,xL18JL8J), E96(xL18JL3J,xL19JL3J,xL17JL3J), E26(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J), E47(xL14JL4J,xL14JL5J,xL14JL3J), E90(xL10JL8J,xL11JL8J,xL12JL8J), E34(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E36(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E50(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E76(xL15JL6J,xL16JL6J), E44(xL13JL6J,xL13JL7J), E79(xL7JL8J,xL8JL8J,xL6JL8J), E33(xL17JL10J,xL17JL11J), E58(xL1JL6J,xL2JL6J), E92(xL14JL8J,xL15JL8J), E21(xL4JL11J,xL4JL10J), E70(xL19JL9J,xL18JL9J), E1(xL1JL3J,xL1JL2J), E37(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E57(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL13JL10J,xL14JL10J,xL18JL10J), E78(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E68(xL6JL1J,xL7JL1J), E94(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E28(xL6JL1J,xL6JL2J), E65(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E13(xL9JL11J,xL9JL10J), E53(xL13JL7J,xL14JL7J,xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E72(xL14JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E81(xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E43(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E39(xL10JL2J,xL10JL1J), E74(xL4JL6J,xL5JL6J), E46(xL16JL10J,xL16JL9J), E83(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J,xL15JL1J), E85(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E49(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J,xL17JL5J), E42(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL4J,xL12JL5J), E3(xL9JL6J,xL9JL7J), E40(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E63(xL2JL8J,xL4JL8J,xL3JL8J), E73(xL5JL3J,xL4JL3J), E84(xL8JL11J,xL9JL11J,xL11JL11J,xL7JL11J,xL10JL11J), E54(xL1JL3J,xL2JL3J), E60(xL11JL9J,xL12JL9J), E67(xL3JL1J,xL2JL1J), E25(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E7(xL15JL3J,xL15JL2J,xL15JL1J), E16(xL17JL8J,xL17JL7J), E35(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E62(xL2JL9J,xL1JL9J,xL3JL9J), E88(xL11JL5J,xL12JL5J,xL10JL5J), E23(xL14JL11J,xL14JL10J), E93(xL15JL9J,xL16JL9J), E52(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E45(xL13JL11J,xL13JL10J), E82(xL11JL1J,xL9JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E4(xL1JL6J,xL1JL5J), E32(xL7JL5J,xL7JL6J), E59(xL2JL4J,xL3JL4J), E18(xL19JL10J,xL19JL9J), E48(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J), E9(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E41(xL11JL5J,xL11JL6J), E6(xL1JL9J,xL1JL10J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-096-ext.xml.hg','E38(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E95(xL17JL10J,xL19JL10J,xL18JL10J), E59(xL15JL11J,xL14JL11J), E63(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E44(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL6J), E48(xL15JL10J,xL13JL10J,xL14JL10J), E67(xL3JL11J,xL2JL11J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E19(xL9JL6J,xL9JL5J), E85(xL10JL2J,xL9JL2J), E24(xL6JL11J,xL6JL10J), E57(xL10JL7J,xL11JL7J), E84(xL12JL2J,xL13JL2J,xL14JL2J), E74(xL4JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E27(xL17JL10J,xL17JL11J), E76(xL5JL2J,xL6JL2J,xL7JL2J), E90(xL19JL6J,xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J,xL18JL6J), E30(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E17(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J), E53(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E40(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E42(xL17JL3J,xL17JL2J,xL17JL1J), E45(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E25(xL11JL6J,xL11JL7J), E79(xL12JL3J,xL11JL3J,xL13JL3J), E86(xL10JL5J,xL9JL5J), E75(xL13JL5J,xL14JL5J,xL15JL5J,xL16JL5J), E81(xL10JL6J,xL11JL6J,xL9JL6J), E12(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E46(xL3JL1J,xL2JL1J,xL1JL1J), E26(xL16JL3J,xL16JL2J), E11(xL3JL10J,xL3JL11J,xL3JL9J), E4(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E32(xL9JL1J,xL9JL2J,xL9JL3J), E47(xL7JL9J,xL8JL9J,xL9JL9J), E13(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E23(xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E31(xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E83(xL8JL3J,xL7JL3J,xL9JL3J), E49(xL1JL2J,xL3JL2J,xL2JL2J), E52(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E10(xL14JL2J,xL14JL1J), E56(xL9JL1J,xL10JL1J), E34(xL10JL11J,xL10JL10J), E87(xL19JL5J,xL18JL5J), E35(xL11JL3J,xL11JL4J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E96(xL17JL11J,xL19JL11J,xL18JL11J), E80(xL8JL11J,xL7JL11J,xL6JL11J), E89(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J), E29(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E8(xL8JL3J,xL8JL4J), E69(xL11JL11J,xL10JL11J), E21(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E92(xL15JL8J,xL17JL8J,xL16JL8J,xL18JL8J), E36(xL11JL9J,xL11JL11J,xL11JL10J), E15(xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E88(xL19JL9J,xL18JL9J), E28(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E66(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E16(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E9(xL9JL8J,xL9JL9J), E2(xL3JL4J,xL3JL5J,xL3JL6J), E71(xL6JL1J,xL5JL1J), E82(xL11JL9J,xL12JL9J,xL13JL9J), E41(xL16JL5J,xL16JL7J,xL16JL6J,xL16JL9J,xL16JL8J), E50(xL1JL3J,xL2JL3J), E70(xL3JL5J,xL4JL5J), E5(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E60(xL17JL7J,xL16JL7J), E20(xL10JL2J,xL10JL1J), E37(xL12JL8J,xL12JL9J), E73(xL5JL3J,xL4JL3J), E65(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E91(xL12JL1J,xL13JL1J,xL14JL1J), E58(xL13JL7J,xL14JL7J), E62(xL19JL4J,xL18JL4J), E94(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E93(xL15JL9J,xL16JL9J), E22(xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J), E78(xL8JL10J,xL7JL10J,xL6JL10J), E77(xL6JL5J,xL7JL5J), E72(xL13JL8J,xL12JL8J), E14(xL4JL10J,xL4JL9J), E7(xL3JL1J,xL3JL2J), E39(xL14JL11J,xL14JL10J), E55(xL1JL8J,xL2JL8J), E43(xL19JL10J,xL19JL11J,xL19JL9J), E61(xL18JL1J,xL17JL1J), E68(xL8JL4J,xL7JL4J), E18(xL6JL1J,xL6JL2J), E51(xL11JL10J,xL10JL10J), E54(xL1JL7J,xL2JL7J), E64(xL18JL3J,xL19JL3J,xL17JL3J,xL16JL3J,xL15JL3J), E33(xL17JL8J,xL17JL7J,xL17JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-097-ext.xml.hg','E58(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E52(xL5JL4J,xL6JL4J), E56(xL1JL7J,xL2JL7J,xL4JL7J,xL9JL7J,xL3JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E68(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E80(xL2JL9J,xL3JL9J), E15(xL4JL11J,xL4JL10J), E13(xL1JL10J,xL1JL11J), E49(xL17JL7J,xL17JL6J,xL17JL5J), E1(xL1JL2J,xL1JL1J), E23(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E60(xL4JL1J,xL5JL1J), E76(xL19JL8J,xL18JL8J), E14(xL4JL1J,xL4JL2J), E65(xL15JL11J,xL16JL11J), E71(xL6JL6J,xL7JL6J), E45(xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E51(xL2JL1J,xL1JL1J), E33(xL8JL1J,xL8JL2J), E18(xL19JL2J,xL19JL1J), E94(xL13JL3J,xL14JL3J,xL15JL3J), E21(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E55(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E5(xL7JL9J,xL7JL10J), E96(xL17JL6J,xL16JL6J), E59(xL1JL8J,xL2JL8J), E91(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E54(xL1JL4J,xL2JL4J), E32(xL7JL5J,xL7JL6J,xL7JL7J), E79(xL9JL1J,xL8JL1J), E34(xL8JL11J,xL8JL10J), E61(xL5JL8J,xL6JL8J), E63(xL13JL6J,xL14JL6J), E81(xL3JL6J,xL4JL6J), E36(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E77(xL19JL11J,xL18JL11J), E38(xL10JL8J,xL10JL9J,xL10JL10J), E84(xL5JL3J,xL6JL3J,xL7JL3J), E4(xL1JL5J,xL1JL4J), E42(xL13JL2J,xL13JL3J), E69(xL1JL11J,xL2JL11J), E40(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E6(xL8JL7J,xL8JL8J), E37(xL10JL4J,xL10JL2J,xL10JL3J), E47(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J), E3(xL7JL2J,xL7JL3J), E48(xL16JL5J,xL16JL7J,xL16JL6J), E70(xL5JL11J,xL4JL11J), E24(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E57(xL13JL5J,xL19JL5J,xL18JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J,xL16JL5J,xL17JL5J), E86(xL7JL9J,xL6JL9J,xL5JL9J), E39(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E83(xL18JL9J,xL17JL9J), E30(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E92(xL11JL3J,xL10JL3J,xL9JL3J), E11(xL17JL3J,xL17JL2J), E88(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E78(xL2JL3J,xL3JL3J), E89(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E22(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E87(xL12JL2J,xL11JL2J,xL13JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E28(xL3JL5J,xL3JL6J,xL3JL7J), E29(xL4JL7J,xL4JL5J,xL4JL6J), E44(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL3J), E72(xL12JL11J,xL11JL11J), E27(xL13JL10J,xL13JL9J), E66(xL18JL3J,xL17JL3J), E43(xL13JL5J,xL13JL6J,xL13JL7J), E73(xL14JL8J,xL15JL8J), E20(xL19JL8J,xL19JL7J), E31(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL9J,xL6JL7J,xL6JL8J), E35(xL17JL10J,xL17JL9J), E85(xL14JL9J,xL15JL9J,xL13JL9J), E75(xL19JL4J,xL18JL4J), E2(xL3JL10J,xL3JL9J), E10(xL16JL1J,xL16JL2J), E25(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E19(xL19JL5J,xL19JL4J), E62(xL11JL1J,xL12JL1J), E90(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E26(xL3JL2J,xL3JL3J), E7(xL12JL2J,xL12JL1J), E74(xL16JL1J,xL15JL1J), E17(xL16JL10J,xL16JL11J), E93(xL10JL9J,xL11JL9J,xL9JL9J), E53(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E8(xL12JL4J,xL12JL5J), E67(xL19JL1J,xL18JL1J), E41(xL12JL11J,xL12JL10J), E50(xL19JL10J,xL19JL11J), E16(xL8JL4J,xL8JL5J), E9(xL12JL7J,xL12JL8J), E95(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E64(xL14JL4J,xL15JL4J), E82(xL8JL11J,xL9JL11J), E12(xL1JL7J,xL1JL8J), E46(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-098-ext.xml.hg','E36(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E76(xL10JL9J,xL11JL9J), E6(xL3JL2J,xL3JL3J,xL3JL4J), E51(xL16JL5J,xL17JL5J), E21(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E31(xL17JL3J,xL17JL2J), E28(xL9JL11J,xL9JL10J), E70(xL12JL11J,xL11JL11J,xL13JL11J), E91(xL14JL9J,xL15JL9J,xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E5(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E93(xL18JL3J,xL19JL3J,xL17JL3J), E71(xL13JL3J,xL14JL3J,xL15JL3J), E67(xL5JL11J,xL4JL11J,xL6JL11J), E39(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL10J), E96(xL18JL7J,xL19JL7J), E13(xL4JL11J,xL4JL10J), E80(xL18JL2J,xL19JL2J,xL14JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E43(xL16JL10J,xL16JL11J,xL16JL9J), E42(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E59(xL2JL9J,xL1JL9J,xL3JL9J), E14(xL7JL1J,xL7JL2J), E74(xL6JL7J,xL7JL7J), E75(xL10JL3J,xL9JL3J), E55(xL1JL4J,xL2JL4J,xL3JL4J), E15(xL5JL2J,xL5JL3J,xL5JL1J), E17(xL16JL5J,xL16JL4J,xL16JL6J), E63(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E50(xL11JL5J,xL10JL5J), E52(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E94(xL17JL8J,xL19JL8J,xL18JL8J), E84(xL11JL1J,xL12JL1J), E85(xL13JL5J,xL14JL5J), E90(xL16JL1J,xL14JL1J,xL15JL1J), E7(xL3JL6J,xL3JL7J), E82(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E77(xL15JL11J,xL16JL11J), E45(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E20(xL15JL7J,xL15JL6J), E27(xL8JL1J,xL8JL2J), E48(xL2JL1J,xL1JL1J), E12(xL4JL7J,xL4JL8J,xL4JL6J), E88(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E89(xL14JL4J,xL15JL4J,xL13JL4J,xL16JL4J), E40(xL11JL1J,xL11JL2J), E9(xL3JL10J,xL3JL9J), E8(xL16JL1J,xL16JL2J), E26(xL7JL8J,xL7JL9J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E30(xL13JL11J,xL13JL10J), E69(xL7JL9J,xL6JL9J,xL5JL9J), E46(xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E86(xL19JL4J,xL18JL4J), E53(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E58(xL1JL8J,xL2JL8J), E11(xL11JL4J,xL11JL5J,xL11JL6J), E65(xL4JL7J,xL3JL7J), E60(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E79(xL12JL2J,xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E24(xL14JL8J,xL14JL9J,xL14JL7J), E41(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL3J,xL13JL4J), E81(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E92(xL15JL6J,xL17JL6J,xL16JL6J,xL18JL6J), E47(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E87(xL19JL11J,xL18JL11J), E73(xL8JL11J,xL9JL11J), E95(xL19JL1J,xL18JL1J), E64(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E72(xL6JL4J,xL7JL4J), E32(xL8JL5J,xL8JL6J), E66(xL10JL7J,xL9JL7J), E3(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E29(xL12JL6J,xL12JL7J), E49(xL4JL1J,xL5JL1J), E61(xL1JL11J,xL2JL11J), E38(xL9JL6J,xL9JL7J,xL9JL8J), E18(xL5JL5J,xL5JL6J), E2(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E23(xL6JL5J,xL6JL3J,xL6JL4J), E33(xL8JL11J,xL8JL10J), E34(xL12JL11J,xL12JL10J), E25(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E22(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E57(xL14JL8J,xL13JL8J), E78(xL9JL1J,xL7JL1J,xL8JL1J), E10(xL4JL3J,xL4JL1J,xL4JL2J), E16(xL15JL10J,xL15JL9J,xL15JL11J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E19(xL12JL2J,xL12JL1J), E83(xL10JL8J,xL11JL8J,xL9JL8J), E68(xL11JL4J,xL10JL4J,xL9JL4J), E56(xL2JL5J,xL1JL5J), E35(xL17JL6J,xL17JL5J), E44(xL17JL10J,xL17JL8J,xL17JL9J), E37(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E54(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E62(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-099-ext.xml.hg','E6(xL15JL10J,xL15JL11J), E36(xL10JL9J,xL10JL10J), E89(xL14JL1J,xL15JL1J), E25(xL7JL3J,xL7JL4J), E74(xL7JL8J,xL8JL8J), E79(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E96(xL18JL3J,xL19JL3J), E63(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E58(xL3JL1J,xL2JL1J), E84(xL12JL3J,xL13JL3J), E71(xL9JL1J,xL8JL1J), E13(xL1JL9J,xL1JL10J,xL1JL11J), E92(xL15JL10J,xL17JL10J,xL16JL10J,xL14JL10J,xL18JL10J), E94(xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E1(xL1JL3J,xL1JL4J), E52(xL19JL1J,xL18JL1J,xL17JL1J), E70(xL5JL11J,xL6JL11J), E17(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E27(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E77(xL7JL9J,xL8JL9J), E35(xL10JL6J,xL10JL7J,xL10JL5J), E16(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL6J), E28(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E73(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E85(xL14JL9J,xL13JL9J), E18(xL3JL7J,xL3JL8J), E4(xL6JL11J,xL6JL10J), E9(xL8JL4J,xL8JL5J), E10(xL11JL1J,xL11JL2J), E59(xL6JL1J,xL5JL1J), E65(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E64(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E67(xL4JL9J,xL5JL9J), E15(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E46(xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E78(xL12JL2J,xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E56(xL19JL6J,xL18JL6J), E60(xL6JL3J,xL7JL3J), E68(xL12JL4J,xL13JL4J), E7(xL17JL2J,xL17JL1J), E14(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E37(xL17JL4J,xL17JL5J), E66(xL13JL6J,xL14JL6J,xL15JL6J,xL16JL6J), E55(xL2JL9J,xL1JL9J), E3(xL5JL2J,xL5JL1J), E82(xL10JL3J,xL9JL3J), E90(xL18JL2J,xL19JL2J,xL14JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E19(xL4JL3J,xL4JL2J), E81(xL8JL11J,xL9JL11J), E87(xL10JL6J,xL11JL6J,xL9JL6J), E2(xL3JL10J,xL3JL11J), E57(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E88(xL14JL8J,xL15JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E43(xL15JL8J,xL15JL7J,xL15JL6J), E47(xL19JL3J,xL19JL2J,xL19JL1J), E32(xL16JL10J,xL16JL9J), E12(xL19JL9J,xL19JL8J), E21(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E5(xL8JL1J,xL8JL2J), E34(xL14JL2J,xL14JL1J), E86(xL17JL11J,xL18JL11J), E72(xL12JL11J,xL11JL11J), E91(xL14JL7J,xL15JL7J,xL17JL7J,xL16JL7J), E26(xL7JL8J,xL7JL9J,xL7JL6J,xL7JL7J), E31(xL12JL11J,xL12JL10J), E42(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E44(xL16JL3J,xL16JL2J,xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J), E38(xL19JL6J,xL19JL5J), E39(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E93(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E22(xL5JL4J,xL5JL5J,xL5JL6J), E48(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E49(xL18JL4J,xL17JL4J,xL15JL4J,xL16JL4J), E8(xL1JL7J,xL1JL6J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E80(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E69(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E75(xL10JL9J,xL11JL9J), E29(xL9JL1J,xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E51(xL1JL11J,xL3JL11J,xL2JL11J), E95(xL17JL8J,xL19JL8J,xL18JL8J), E53(xL1JL6J,xL2JL6J), E20(xL12JL7J,xL12JL8J), E24(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL7J), E41(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL11J,xL14JL10J), E45(xL17JL10J,xL17JL11J,xL17JL8J,xL17JL7J,xL17JL9J), E40(xL13JL5J,xL13JL6J,xL13JL3J,xL13JL4J), E54(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E23(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E33(xL10JL2J,xL10JL3J), E61(xL15JL11J,xL14JL11J), E11(xL13JL8J,xL13JL9J), E50(xL1JL4J,xL2JL4J,xL3JL4J), E30(xL9JL11J,xL9JL10J), E83(xL11JL1J,xL12JL1J), E76(xL16JL3J,xL15JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-103-ext.xml.hg','E62(xL10JL8J,xL9JL8J), E39(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E23(xL5JL2J,xL5JL3J), E36(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL4J,xL9JL5J), E83(xL8JL12J,xL9JL12J,xL7JL12J,xL10JL12J), E95(xL13JL5J,xL14JL5J,xL12JL5J), E50(xL14JL1J,xL15JL1J), E89(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E10(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E32(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E70(xL4JL11J,xL3JL11J,xL2JL11J), E29(xL5JL12J,xL5JL13J,xL5JL14J), E64(xL14JL13J,xL15JL13J), E96(xL13JL6J,xL14JL6J,xL15JL6J), E26(xL5JL5J,xL5JL6J,xL5JL7J), E1(xL1JL3J,xL1JL4J), E22(xL6JL13J,xL6JL15J,xL6JL14J), E2(xL5JL10J,xL5JL9J), E63(xL13JL11J,xL14JL11J), E76(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J), E60(xL2JL15J,xL1JL15J), E3(xL7JL15J,xL7JL14J), E80(xL14JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E56(xL3JL10J,xL1JL10J,xL2JL10J), E17(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E35(xL8JL13J,xL8JL12J,xL8JL15J,xL8JL14J), E14(xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E84(xL7JL11J,xL6JL11J), E47(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E77(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E86(xL13JL15J,xL12JL15J), E12(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E24(xL8JL7J,xL8JL6J), E59(xL13JL2J,xL14JL2J,xL15JL2J), E8(xL1JL14J,xL1JL15J), E28(xL15JL8J,xL15JL7J,xL15JL6J), E66(xL2JL5J,xL3JL5J), E46(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E61(xL3JL1J,xL4JL1J), E87(xL7JL15J,xL6JL15J,xL8JL15J), E81(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E37(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E91(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E18(xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E78(xL6JL5J,xL5JL5J,xL7JL5J), E7(xL11JL9J,xL11JL11J,xL11JL10J), E34(xL8JL9J,xL8JL10J), E45(xL14JL2J,xL14JL3J,xL14JL1J), E6(xL2JL13J,xL2JL14J,xL2JL15J), E42(xL11JL13J,xL11JL14J), E79(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E93(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL10JL3J), E27(xL10JL2J,xL10JL3J,xL10JL1J), E19(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E82(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E4(xL15JL2J,xL15JL1J), E65(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E85(xL10JL5J,xL9JL5J), E41(xL11JL6J,xL11JL7J), E94(xL14JL14J,xL12JL14J,xL13JL14J,xL11JL14J), E15(xL3JL1J,xL3JL2J), E75(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E20(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E74(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E40(xL11JL2J,xL11JL3J,xL11JL4J), E92(xL12JL13J,xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E33(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL7J), E67(xL14JL7J,xL15JL7J), E51(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E25(xL9JL1J,xL9JL2J), E53(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E72(xL11JL4J,xL12JL4J,xL13JL4J), E68(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E88(xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E38(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL5J), E52(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E49(xL1JL3J,xL2JL3J), E71(xL9JL11J,xL11JL11J,xL10JL11J), E44(xL12JL3J,xL12JL4J,xL12JL5J), E57(xL2JL14J,xL1JL14J,xL3JL14J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E48(xL15JL12J,xL15JL13J), E5(xL1JL9J,xL1JL8J,xL1JL10J), E43(xL13JL15J,xL13JL14J), E58(xL5JL12J,xL4JL12J,xL3JL12J), E90(xL9JL1J,xL8JL1J,xL10JL1J), E55(xL7JL8J,xL6JL8J), E69(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E30(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E54(xL2JL9J,xL1JL9J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E73(xL2JL13J,xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E13(xL13JL5J,xL13JL6J,xL13JL2J,xL13JL3J,xL13JL4J), E31(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E21(xL4JL13J,xL4JL12J,xL4JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-104-ext.xml.hg','E21(xL5JL15J,xL5JL14J), E55(xL2JL4J,xL3JL4J), E58(xL14JL14J,xL15JL14J), E40(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E72(xL4JL14J,xL5JL14J,xL6JL14J), E59(xL2JL5J,xL3JL5J,xL4JL5J), E4(xL4JL3J,xL4JL1J,xL4JL2J), E48(xL1JL7J,xL2JL7J,xL3JL7J), E83(xL8JL11J,xL9JL11J,xL7JL11J), E89(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E39(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E45(xL5JL8J,xL6JL8J), E65(xL9JL13J,xL10JL13J), E90(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E7(xL10JL4J,xL10JL2J,xL10JL3J), E2(xL6JL13J,xL6JL12J,xL6JL14J), E14(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E26(xL5JL2J,xL5JL1J), E12(xL2JL9J,xL2JL7J,xL2JL8J), E47(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E57(xL13JL12J,xL14JL12J), E61(xL5JL2J,xL6JL2J,xL4JL2J), E32(xL10JL13J,xL10JL14J,xL10JL12J), E85(xL12JL14J,xL10JL14J,xL11JL14J), E92(xL13JL7J,xL14JL7J,xL15JL7J), E6(xL6JL3J,xL6JL4J,xL6JL2J), E31(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E34(xL12JL13J,xL12JL14J,xL12JL15J), E8(xL15JL3J,xL15JL2J,xL15JL1J), E25(xL4JL11J,xL4JL10J), E70(xL10JL8J,xL11JL8J), E77(xL14JL2J,xL15JL2J), E74(xL4JL15J,xL5JL15J), E46(xL14JL15J,xL15JL15J), E13(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E37(xL12JL6J,xL12JL5J), E41(xL15JL9J,xL15JL8J,xL15JL7J), E35(xL14JL8J,xL14JL9J,xL14JL7J), E94(xL14JL9J,xL15JL9J,xL13JL9J), E76(xL12JL15J,xL11JL15J), E24(xL11JL15J,xL11JL14J), E68(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E69(xL4JL1J,xL5JL1J), E42(xL15JL14J,xL15JL15J,xL15JL13J), E30(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E56(xL14JL4J,xL13JL4J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E87(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E50(xL6JL13J,xL7JL13J), E49(xL1JL8J,xL2JL8J), E18(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL3J,xL13JL4J), E63(xL2JL12J,xL3JL12J), E66(xL14JL1J,xL15JL1J), E19(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E22(xL8JL4J,xL8JL5J), E64(xL10JL3J,xL9JL3J), E28(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E33(xL12JL2J,xL12JL3J,xL12JL1J), E16(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E86(xL12JL11J,xL13JL11J,xL14JL11J), E52(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E43(xL2JL1J,xL1JL1J), E51(xL2JL9J,xL1JL9J,xL3JL9J), E62(xL10JL7J,xL11JL7J,xL9JL7J), E71(xL14JL8J,xL15JL8J), E75(xL11JL1J,xL12JL1J), E29(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E81(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E88(xL10JL9J,xL11JL9J,xL9JL9J), E15(xL9JL6J,xL9JL7J,xL9JL3J,xL9JL4J,xL9JL5J), E17(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E54(xL2JL15J,xL1JL15J), E73(xL7JL5J,xL8JL5J,xL9JL5J), E23(xL8JL12J,xL8JL11J), E79(xL7JL9J,xL6JL9J,xL5JL9J), E44(xL1JL2J,xL2JL2J), E11(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E20(xL4JL5J,xL4JL6J), E80(xL6JL3J,xL7JL3J), E53(xL2JL14J,xL1JL14J), E84(xL12JL2J,xL11JL2J,xL10JL2J), E82(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E78(xL5JL7J,xL6JL7J,xL7JL7J), E27(xL12JL11J,xL12JL10J), E38(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E60(xL4JL11J,xL3JL11J,xL2JL11J), E5(xL4JL15J,xL4JL14J,xL4JL13J), E36(xL11JL1J,xL11JL2J), E91(xL13JL5J,xL14JL5J,xL12JL5J), E10(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E67(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E93(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E9(xL1JL14J,xL1JL13J,xL1JL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-106-ext.xml.hg','E51(xL5JL11J,xL6JL11J), E74(xL5JL5J,xL3JL5J,xL4JL5J), E75(xL3JL10J,xL5JL10J,xL4JL10J), E13(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J), E59(xL14JL9J,xL15JL9J), E65(xL2JL12J,xL1JL12J), E26(xL9JL3J,xL9JL4J), E34(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E16(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E86(xL6JL7J,xL7JL7J), E56(xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E82(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J,xL15JL13J), E12(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E91(xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E92(xL10JL4J,xL8JL4J,xL9JL4J), E64(xL13JL3J,xL14JL3J,xL15JL3J), E43(xL11JL13J,xL11JL15J,xL11JL14J), E69(xL14JL4J,xL15JL4J), E42(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E30(xL5JL15J,xL5JL13J,xL5JL14J), E62(xL11JL1J,xL12JL1J,xL13JL1J), E94(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J), E88(xL8JL11J,xL9JL11J), E44(xL13JL1J,xL13JL2J,xL13JL3J), E47(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E46(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E20(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E8(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E87(xL7JL5J,xL8JL5J), E14(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E11(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E71(xL2JL9J,xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E89(xL10JL9J,xL9JL9J), E39(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E25(xL7JL12J,xL7JL13J), E41(xL11JL1J,xL11JL2J,xL11JL3J), E52(xL1JL2J,xL2JL2J), E29(xL10JL15J,xL10JL14J), E37(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E40(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL10J), E24(xL7JL9J,xL7JL10J), E81(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E54(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E7(xL11JL11J,xL11JL10J), E19(xL5JL2J,xL5JL3J,xL5JL1J), E79(xL13JL6J,xL12JL6J,xL11JL6J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E18(xL3JL15J,xL3JL13J,xL3JL14J), E68(xL13JL10J,xL14JL10J), E83(xL6JL1J,xL5JL1J,xL7JL1J), E23(xL4JL15J,xL4JL14J), E63(xL12JL11J,xL11JL11J,xL13JL11J), E27(xL12JL6J,xL12JL7J), E73(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E17(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J), E53(xL13JL5J,xL14JL5J), E90(xL14JL14J,xL15JL14J), E93(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E50(xL3JL11J,xL2JL11J), E57(xL1JL7J,xL2JL7J), E55(xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E45(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J), E48(xL15JL14J,xL15JL15J,xL15JL13J), E95(xL10JL8J,xL11JL8J), E15(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E4(xL12JL2J,xL12JL1J), E60(xL1JL8J,xL2JL8J,xL3JL8J), E6(xL1JL13J,xL1JL12J), E33(xL6JL1J,xL6JL2J), E80(xL14JL8J,xL15JL8J,xL13JL8J), E72(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E10(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E58(xL5JL8J,xL6JL8J), E22(xL15JL9J,xL15JL8J), E3(xL9JL6J,xL9JL7J), E28(xL5JL5J,xL5JL6J), E67(xL11JL5J,xL10JL5J), E70(xL4JL4J,xL2JL4J,xL3JL4J), E84(xL12JL12J,xL13JL12J,xL14JL12J), E21(xL4JL10J,xL4JL9J), E66(xL2JL6J,xL3JL6J), E96(xL14JL15J,xL15JL15J), E31(xL7JL5J,xL7JL6J,xL7JL7J), E32(xL9JL15J,xL9JL14J,xL9JL13J), E49(xL2JL1J,xL1JL1J), E77(xL8JL12J,xL6JL12J,xL7JL12J), E85(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E38(xL9JL11J,xL9JL10J,xL9JL9J), E5(xL15JL4J,xL15JL3J), E76(xL4JL15J,xL5JL15J,xL3JL15J), E36(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E78(xL9JL15J,xL10JL15J,xL11JL15J), E61(xL2JL13J,xL1JL13J,xL3JL13J), E2(xL1JL7J,xL1JL8J), E35(xL7JL1J,xL7JL2J,xL7JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-109-ext.xml.hg','E40(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E48(xL12JL6J,xL12JL7J,xL12JL5J), E84(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J,xL11JL12J), E2(xL1JL5J,xL1JL4J), E38(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E75(xL12JL10J,xL13JL10J), E25(xL4JL11J,xL4JL10J,xL4JL9J), E1(xL1JL2J,xL1JL1J), E94(xL10JL8J,xL11JL8J,xL9JL8J), E91(xL8JL13J,xL9JL13J,xL7JL13J), E51(xL14JL8J,xL14JL9J,xL14JL7J), E57(xL7JL15J,xL5JL15J,xL6JL15J), E55(xL1JL4J,xL2JL4J,xL3JL4J), E7(xL12JL2J,xL12JL3J), E86(xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E15(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E20(xL4JL3J,xL4JL2J), E93(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E96(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E30(xL6JL5J,xL6JL6J,xL6JL4J), E92(xL13JL12J,xL14JL12J,xL15JL12J), E58(xL11JL1J,xL9JL1J,xL10JL1J), E67(xL1JL11J,xL2JL11J), E78(xL6JL1J,xL5JL1J,xL7JL1J), E13(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E19(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E97(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E6(xL10JL15J,xL10JL14J), E35(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E98(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J), E12(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E53(xL3JL1J,xL2JL1J,xL1JL1J), E62(xL3JL6J,xL4JL6J), E44(xL10JL2J,xL10JL1J), E3(xL4JL14J,xL4JL13J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E63(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E5(xL1JL12J,xL1JL11J), E17(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E72(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E36(xL7JL8J,xL7JL6J,xL7JL7J), E73(xL3JL10J,xL4JL10J), E24(xL4JL7J,xL4JL5J,xL4JL6J), E33(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E66(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E41(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E56(xL7JL8J,xL5JL8J,xL6JL8J), E71(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E81(xL14JL15J,xL13JL15J,xL15JL15J), E16(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E14(xL2JL9J,xL2JL7J,xL2JL8J), E52(xL15JL9J,xL15JL8J,xL15JL7J), E45(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E37(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E42(xL9JL8J,xL9JL10J,xL9JL9J), E54(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E60(xL12JL11J,xL11JL11J,xL10JL11J), E87(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E39(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E83(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL15JL14J,xL11JL14J), E89(xL8JL9J,xL9JL9J), E64(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E26(xL11JL7J,xL11JL8J,xL11JL9J), E8(xL1JL14J,xL1JL15J), E18(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E80(xL13JL1J,xL14JL1J,xL15JL1J), E50(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E21(xL15JL2J,xL15JL1J), E82(xL5JL4J,xL6JL4J,xL11JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E100(xL15JL11J,xL14JL11J), E11(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E32(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E68(xL2JL12J,xL1JL12J,xL3JL12J), E90(xL14JL5J,xL15JL5J), E9(xL6JL1J,xL6JL2J), E65(xL1JL8J,xL2JL8J,xL3JL8J), E10(xL15JL14J,xL15JL15J), E47(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E29(xL10JL11J,xL10JL12J,xL10JL10J), E22(xL15JL5J,xL15JL4J), E23(xL15JL11J,xL15JL12J), E27(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E77(xL14JL4J,xL15JL4J,xL13JL4J), E95(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E28(xL5JL7J,xL5JL8J,xL5JL9J), E43(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E99(xL14JL8J,xL15JL8J,xL13JL8J), E59(xL9JL15J,xL10JL15J,xL11JL15J), E74(xL13JL6J,xL12JL6J), E31(xL12JL11J,xL12JL10J,xL12JL9J), E70(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E49(xL12JL13J,xL12JL14J), E88(xL8JL7J,xL7JL7J), E34(xL6JL15J,xL6JL14J), E69(xL2JL15J,xL1JL15J,xL3JL15J), E79(xL8JL3J,xL7JL3J,xL9JL3J), E76(xL6JL5J,xL5JL5J,xL4JL5J), E61(xL2JL5J,xL1JL5J), E46(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E85(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-112-ext.xml.hg','E93(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E82(xL7JL1J,xL8JL1J), E7(xL2JL3J,xL2JL1J,xL2JL2J), E35(xL6JL3J,xL6JL2J), E38(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E68(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E37(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E21(xL8JL11J,xL8JL10J), E44(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E51(xL2JL1J,xL1JL1J), E88(xL15JL11J,xL13JL11J,xL14JL11J), E23(xL11JL8J,xL11JL9J), E17(xL3JL15J,xL3JL14J), E86(xL10JL5J,xL8JL5J,xL9JL5J), E65(xL3JL10J,xL1JL10J,xL2JL10J), E33(xL9JL6J,xL9JL7J,xL9JL3J,xL9JL4J,xL9JL5J), E41(xL9JL15J,xL9JL14J), E54(xL1JL2J,xL2JL2J), E87(xL14JL9J,xL15JL9J,xL13JL9J), E91(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E26(xL4JL12J,xL4JL11J), E47(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J,xL13JL9J), E72(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E92(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E53(xL14JL15J,xL15JL15J), E46(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E85(xL14JL3J,xL15JL3J), E77(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E94(xL12JL12J,xL13JL12J,xL11JL12J), E80(xL8JL11J,xL7JL11J,xL6JL11J), E83(xL11JL11J,xL10JL11J), E63(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E49(xL15JL7J,xL15JL6J,xL15JL5J), E19(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E12(xL2JL7J,xL2JL5J,xL2JL6J), E36(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E43(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E50(xL15JL10J,xL15JL9J,xL15JL11J), E96(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E70(xL5JL4J,xL4JL4J,xL3JL4J), E59(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E76(xL5JL7J,xL6JL7J,xL7JL7J), E16(xL3JL3J,xL3JL4J,xL3JL5J), E58(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E75(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E52(xL9JL15J,xL8JL15J), E29(xL10JL13J,xL10JL14J), E61(xL1JL7J,xL2JL7J,xL3JL7J), E78(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E81(xL10JL9J,xL11JL9J,xL9JL9J), E84(xL12JL15J,xL11JL15J), E57(xL14JL14J,xL15JL14J), E60(xL2JL5J,xL1JL5J,xL3JL5J), E28(xL7JL6J,xL7JL7J), E79(xL7JL9J,xL6JL9J), E40(xL8JL5J,xL8JL6J), E48(xL15JL3J,xL15JL2J), E56(xL10JL7J,xL9JL7J), E62(xL1JL6J,xL2JL6J), E6(xL7JL1J,xL7JL2J), E73(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E10(xL14JL9J,xL14JL11J,xL14JL10J), E31(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E2(xL14JL15J,xL14JL14J,xL14JL13J), E25(xL13JL1J,xL13JL2J), E64(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E71(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E27(xL5JL7J,xL5JL8J), E74(xL4JL1J,xL5JL1J), E32(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E90(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E98(xL15JL10J,xL14JL10J), E20(xL4JL8J,xL4JL9J), E30(xL4JL15J,xL4JL14J), E95(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E55(xL6JL5J,xL5JL5J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E67(xL2JL13J,xL1JL13J), E9(xL13JL13J,xL13JL12J,xL13JL11J), E4(xL1JL9J,xL1JL10J,xL1JL11J), E13(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E69(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E15(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E5(xL1JL14J,xL1JL13J), E97(xL13JL6J,xL14JL6J,xL15JL6J), E14(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J), E18(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E22(xL9JL10J,xL9JL9J), E8(xL8JL13J,xL8JL15J,xL8JL14J), E66(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E89(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E39(xL8JL3J,xL8JL1J,xL8JL2J), E11(xL15JL14J,xL15JL15J,xL15JL13J), E42(xL12JL4J,xL12JL5J), E45(xL12JL2J,xL12JL1J), E34(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E24(xL12JL7J,xL12JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-113-ext.xml.hg','E38(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E14(xL4JL14J,xL4JL13J,xL4JL12J), E17(xL5JL5J,xL5JL6J), E68(xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E23(xL11JL3J,xL11JL4J,xL11JL5J), E74(xL5JL11J,xL6JL11J), E77(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E50(xL13JL8J,xL11JL8J,xL12JL8J), E78(xL7JL15J,xL8JL15J), E20(xL11JL11J,xL11JL10J), E4(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E10(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E16(xL5JL2J,xL5JL3J), E47(xL2JL5J,xL1JL5J,xL3JL5J), E18(xL6JL13J,xL6JL14J), E37(xL10JL6J,xL10JL7J,xL10JL5J), E82(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J), E51(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E26(xL7JL8J,xL7JL9J,xL7JL10J), E45(xL1JL4J,xL2JL4J), E58(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E75(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E2(xL1JL14J,xL1JL13J,xL1JL10J,xL1JL12J,xL1JL11J), E6(xL9JL6J,xL9JL7J,xL9JL8J), E39(xL13JL7J,xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E88(xL13JL5J,xL14JL5J,xL15JL5J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E15(xL5JL11J,xL5JL12J,xL5JL13J), E42(xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J), E70(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E84(xL14JL14J,xL12JL14J,xL13JL14J,xL11JL14J), E69(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E61(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E40(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E31(xL8JL13J,xL8JL15J,xL8JL14J), E34(xL10JL2J,xL10JL3J), E64(xL2JL15J,xL3JL15J), E54(xL3JL1J,xL4JL1J), E60(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E85(xL14JL9J,xL12JL9J,xL13JL9J), E22(xL6JL9J,xL6JL11J,xL6JL10J), E81(xL13JL7J,xL14JL7J), E56(xL14JL12J,xL15JL12J), E12(xL12JL14J,xL12JL15J), E3(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E24(xL12JL2J,xL12JL3J,xL12JL4J), E55(xL13JL1J,xL14JL1J), E35(xL11JL7J,xL11JL8J), E7(xL12JL10J,xL12JL8J,xL12JL9J), E32(xL9JL1J,xL9JL2J), E11(xL4JL1J,xL4JL2J), E46(xL9JL1J,xL8JL1J), E65(xL6JL4J,xL7JL4J), E76(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E43(xL15JL10J,xL15JL11J,xL15JL12J,xL15JL13J), E29(xL8JL3J,xL8JL1J,xL8JL2J), E25(xL13JL15J,xL13JL14J,xL13JL13J), E52(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E36(xL11JL13J,xL11JL14J), E66(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E19(xL5JL8J,xL5JL9J), E49(xL7JL8J,xL9JL8J,xL8JL8J), E9(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E86(xL14JL13J,xL13JL13J,xL15JL13J), E79(xL9JL12J,xL10JL12J), E80(xL11JL5J,xL10JL5J), E28(xL7JL15J,xL7JL14J), E62(xL2JL7J,xL4JL7J,xL3JL7J), E87(xL13JL15J,xL12JL15J), E89(xL15JL11J,xL13JL11J,xL14JL11J), E67(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E41(xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E72(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E30(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E13(xL4JL7J,xL4JL8J,xL4JL6J), E59(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E44(xL1JL3J,xL2JL3J,xL3JL3J), E73(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E71(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E53(xL1JL10J,xL2JL10J), E8(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E21(xL6JL5J,xL6JL3J,xL6JL4J), E27(xL10JL13J,xL10JL11J,xL10JL12J), E33(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E5(xL3JL1J,xL3JL2J,xL3JL3J), E90(xL14JL6J,xL15JL6J), E48(xL4JL8J,xL3JL8J,xL5JL8J), E57(xL1JL11J,xL3JL11J,xL2JL11J), E83(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E63(xL2JL9J,xL3JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-114-ext.xml.hg','E25(xL7JL1J,xL7JL2J), E11(xL3JL1J,xL3JL2J,xL3JL3J), E28(xL8JL3J,xL8JL1J,xL8JL2J), E77(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E44(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E27(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E66(xL5JL8J,xL6JL8J), E88(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E30(xL8JL11J,xL8JL10J), E62(xL12JL1J,xL13JL1J,xL14JL1J), E45(xL15JL4J,xL15JL3J), E5(xL9JL15J,xL9JL14J), E3(xL13JL15J,xL13JL14J,xL13JL13J), E8(xL2JL3J,xL2JL4J,xL2JL2J), E79(xL9JL6J,xL7JL6J,xL8JL6J), E54(xL1JL8J,xL2JL8J,xL3JL8J), E56(xL3JL5J,xL4JL5J), E46(xL15JL14J,xL15JL12J,xL15JL13J), E49(xL1JL4J,xL2JL4J), E47(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E70(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E63(xL2JL14J,xL4JL14J,xL3JL14J), E22(xL6JL9J,xL6JL7J,xL6JL8J), E31(xL8JL13J,xL8JL15J,xL8JL14J), E55(xL2JL9J,xL1JL9J), E37(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E6(xL11JL3J,xL11JL4J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E20(xL5JL12J,xL5JL13J), E86(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E15(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL7J,xL4JL5J,xL4JL6J), E48(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E61(xL4JL11J,xL3JL11J,xL2JL11J), E67(xL3JL10J,xL5JL10J,xL4JL10J), E91(xL14JL7J,xL15JL7J), E43(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E80(xL13JL6J,xL12JL6J,xL11JL6J), E26(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E85(xL12JL2J,xL13JL2J,xL14JL2J), E69(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E52(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E59(xL2JL13J,xL1JL13J,xL3JL13J), E75(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E89(xL13JL5J,xL14JL5J,xL12JL5J), E40(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E92(xL14JL12J,xL15JL12J), E34(xL9JL1J,xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E13(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E64(xL4JL15J,xL2JL15J,xL3JL15J), E90(xL13JL15J,xL12JL15J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E65(xL3JL1J,xL4JL1J), E18(xL5JL2J,xL5JL3J,xL5JL4J), E53(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E81(xL8JL10J,xL9JL10J,xL7JL10J), E58(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J,xL7JL12J), E71(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E84(xL7JL15J,xL9JL15J,xL8JL15J), E29(xL8JL5J,xL8JL6J), E68(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E4(xL1JL13J,xL1JL12J), E19(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E35(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL9J,xL12JL15J), E41(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E60(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E57(xL12JL11J,xL13JL11J), E73(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E78(xL9JL1J,xL7JL1J,xL8JL1J), E24(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E7(xL12JL2J,xL12JL1J), E87(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E50(xL10JL8J,xL11JL8J), E38(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E51(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E72(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E83(xL14JL8J,xL15JL8J,xL13JL8J), E16(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E39(xL11JL13J,xL11JL12J,xL11JL14J), E82(xL13JL3J,xL14JL3J,xL15JL3J), E14(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E36(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E23(xL10JL8J,xL10JL9J,xL10JL7J), E32(xL10JL13J,xL10JL11J,xL10JL12J), E17(xL4JL15J,xL4JL14J), E33(xL14JL14J,xL14JL13J,xL14JL12J), E74(xL12JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E21(xL6JL5J,xL6JL3J,xL6JL4J), E42(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E12(xL15JL9J,xL15JL8J,xL15JL7J), E76(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-115-ext.xml.hg','E4(xL2JL9J,xL2JL10J,xL2JL11J), E70(xL4JL3J,xL2JL3J,xL3JL3J), E74(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E29(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E47(xL14JL2J,xL14JL3J,xL14JL1J), E59(xL10JL4J,xL8JL4J,xL9JL4J), E91(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL10JL3J), E80(xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E1(xL1JL2J,xL1JL1J), E14(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E63(xL6JL3J,xL8JL3J,xL7JL3J), E32(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL7J,xL8JL5J,xL8JL6J), E73(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E9(xL12JL3J,xL12JL4J,xL12JL5J), E53(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E97(xL14JL9J,xL15JL9J), E94(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E16(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E89(xL8JL11J,xL9JL11J,xL7JL11J), E27(xL11JL8J,xL11JL9J), E39(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E2(xL15JL14J,xL15JL15J), E55(xL5JL15J,xL6JL15J), E72(xL2JL13J,xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E40(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E17(xL4JL13J,xL4JL12J,xL4JL11J), E44(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E46(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J), E85(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL6JL9J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E12(xL2JL7J,xL2JL5J,xL2JL6J), E56(xL11JL1J,xL10JL1J), E33(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E67(xL2JL15J,xL1JL15J,xL3JL15J), E13(xL2JL13J,xL2JL14J,xL2JL15J), E76(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E93(xL12JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E49(xL2JL1J,xL1JL1J), E65(xL13JL2J,xL14JL2J,xL15JL2J), E7(xL1JL14J,xL1JL15J), E45(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E34(xL9JL4J,xL9JL5J), E98(xL14JL15J,xL15JL15J), E79(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E90(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E86(xL8JL12J,xL6JL12J,xL7JL12J), E51(xL1JL2J,xL3JL2J,xL2JL2J), E92(xL10JL6J,xL11JL6J), E50(xL11JL2J,xL10JL2J), E57(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E21(xL5JL4J,xL5JL5J), E36(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E43(xL11JL5J,xL11JL6J), E84(xL6JL6J,xL7JL6J,xL8JL6J), E18(xL5JL15J,xL5JL13J,xL5JL14J), E37(xL9JL15J,xL9JL14J,xL9JL13J), E71(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E88(xL7JL5J,xL8JL5J,xL9JL5J), E48(xL14JL15J,xL14JL14J,xL14JL13J), E25(xL5JL11J,xL5JL10J), E22(xL5JL7J,xL5JL8J), E64(xL8JL13J,xL9JL13J,xL10JL13J), E61(xL2JL14J,xL1JL14J,xL3JL14J), E10(xL14JL6J,xL14JL7J,xL14JL5J), E58(xL3JL10J,xL1JL10J,xL2JL10J), E62(xL6JL1J,xL5JL1J,xL7JL1J), E26(xL7JL11J,xL7JL12J), E41(xL11JL1J,xL11JL2J,xL11JL3J), E20(xL5JL2J,xL5JL1J), E28(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E82(xL5JL10J,xL6JL10J), E23(xL11JL11J,xL11JL12J), E35(xL15JL2J,xL15JL1J), E24(xL15JL7J,xL15JL6J), E77(xL4JL12J,xL3JL12J), E30(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E8(xL2JL3J,xL2JL1J,xL2JL2J), E69(xL13JL6J,xL14JL6J,xL15JL6J), E75(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E19(xL7JL1J,xL7JL2J,xL7JL3J), E68(xL13JL1J,xL14JL1J,xL15JL1J), E81(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E78(xL10JL7J,xL4JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E31(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E83(xL5JL14J,xL6JL14J), E11(xL14JL9J,xL14JL11J,xL14JL10J), E96(xL12JL13J,xL14JL13J,xL13JL13J), E15(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E42(xL15JL10J,xL15JL9J,xL15JL11J), E95(xL12JL4J,xL13JL4J), E38(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E60(xL9JL15J,xL10JL15J,xL11JL15J), E5(xL1JL9J,xL1JL10J), E87(xL8JL10J,xL9JL10J,xL10JL10J), E52(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E6(xL11JL15J,xL11JL14J), E54(xL1JL7J,xL2JL7J), E66(xL14JL14J,xL13JL14J,xL15JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-116-ext.xml.hg','E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E21(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E60(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E26(xL13JL15J,xL13JL14J), E31(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E81(xL7JL15J,xL9JL15J,xL8JL15J), E24(xL10JL4J,xL10JL3J), E37(xL8JL5J,xL8JL6J), E53(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E65(xL14JL15J,xL13JL15J,xL12JL15J,xL11JL15J), E92(xL14JL13J,xL15JL13J), E88(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E47(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E90(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E45(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E51(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J,xL7JL4J), E15(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E62(xL2JL13J,xL1JL13J), E39(xL8JL15J,xL8JL14J), E17(xL3JL15J,xL3JL14J), E78(xL13JL5J,xL11JL5J,xL12JL5J), E10(xL3JL1J,xL3JL2J), E82(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E33(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J), E77(xL9JL14J,xL8JL14J,xL7JL14J), E36(xL9JL1J,xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E55(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E23(xL8JL1J,xL8JL2J), E66(xL5JL5J,xL3JL5J,xL4JL5J), E46(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E20(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E56(xL4JL15J,xL2JL15J,xL5JL15J,xL3JL15J), E25(xL12JL2J,xL12JL1J), E54(xL12JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E11(xL10JL13J,xL10JL12J), E84(xL14JL8J,xL15JL8J), E12(xL12JL14J,xL12JL15J), E79(xL7JL5J,xL8JL5J,xL9JL5J), E69(xL5JL13J,xL6JL13J,xL7JL13J), E3(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E80(xL9JL13J,xL10JL13J,xL11JL13J), E71(xL11JL3J,xL10JL3J,xL9JL3J), E58(xL1JL8J,xL2JL8J), E72(xL5JL8J,xL6JL8J), E38(xL8JL11J,xL8JL10J), E87(xL12JL11J,xL11JL11J,xL13JL11J), E83(xL10JL8J,xL11JL8J), E43(xL11JL7J,xL11JL8J,xL11JL9J), E63(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E52(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E61(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J,xL7JL12J), E68(xL5JL3J,xL6JL3J,xL7JL3J), E44(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E18(xL6JL13J,xL6JL12J), E41(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E67(xL5JL11J,xL4JL11J,xL3JL11J), E5(xL15JL14J,xL15JL12J,xL15JL13J), E9(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E13(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E35(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E48(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E50(xL1JL3J,xL2JL3J), E85(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E75(xL9JL1J,xL7JL1J,xL8JL1J), E27(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E32(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E28(xL5JL7J,xL5JL8J,xL5JL9J), E70(xL7JL2J,xL8JL2J,xL9JL2J), E64(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E40(xL13JL1J,xL13JL2J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E7(xL12JL11J,xL12JL12J,xL12JL10J,xL12JL9J), E34(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E73(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E30(xL6JL3J,xL6JL4J), E89(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E29(xL15JL4J,xL15JL3J,xL15JL2J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E16(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E76(xL8JL11J,xL9JL11J,xL7JL11J), E14(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E59(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E19(xL4JL1J,xL4JL2J), E42(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E91(xL14JL3J,xL15JL3J), E4(xL1JL14J,xL1JL13J,xL1JL12J), E22(xL4JL15J,xL4JL14J), E74(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-118-ext.xml.hg','E33(xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E10(xL4JL5J,xL4JL6J), E15(xL7JL9J,xL7JL10J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E68(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E82(xL10JL13J,xL11JL13J), E89(xL13JL6J,xL14JL6J,xL15JL6J), E37(xL12JL14J,xL12JL15J), E39(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E51(xL1JL7J,xL2JL7J,xL3JL7J), E72(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E26(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E34(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E30(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E25(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E16(xL9JL6J,xL9JL7J), E29(xL15JL11J,xL15JL12J,xL15JL13J), E75(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E21(xL6JL3J,xL6JL4J,xL6JL2J), E2(xL2JL13J,xL2JL14J,xL2JL15J), E66(xL14JL9J,xL15JL9J,xL13JL9J), E6(xL1JL14J,xL1JL15J), E27(xL9JL1J,xL9JL2J,xL9JL3J), E63(xL2JL14J,xL1JL14J,xL3JL14J), E47(xL1JL4J,xL2JL4J), E5(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E67(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E71(xL5JL12J,xL4JL12J,xL3JL12J), E61(xL14JL12J,xL15JL12J), E54(xL13JL15J,xL12JL15J,xL11JL15J), E85(xL11JL4J,xL12JL4J,xL13JL4J), E4(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E44(xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J), E52(xL5JL7J,xL6JL7J,xL7JL7J), E60(xL12JL10J,xL13JL10J), E90(xL14JL7J,xL15JL7J), E48(xL3JL6J,xL4JL6J), E23(xL6JL13J,xL6JL15J,xL6JL14J), E83(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E57(xL2JL9J,xL1JL9J), E24(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E59(xL9JL1J,xL10JL1J), E78(xL7JL5J,xL8JL5J), E11(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E84(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL7J,xL5JL8J,xL5JL9J), E87(xL13JL1J,xL14JL1J,xL15JL1J), E50(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E28(xL10JL13J,xL10JL14J,xL10JL12J), E69(xL2JL13J,xL4JL13J,xL8JL13J,xL5JL13J,xL6JL13J,xL3JL13J,xL7JL13J), E65(xL2JL15J,xL1JL15J,xL3JL15J), E74(xL8JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E55(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E45(xL1JL3J,xL2JL3J), E13(xL4JL1J,xL4JL2J), E32(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E76(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E62(xL3JL10J,xL1JL10J,xL2JL10J), E7(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E70(xL3JL1J,xL4JL1J,xL5JL1J), E73(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E41(xL13JL15J,xL13JL14J), E80(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E86(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E38(xL15JL2J,xL15JL1J), E58(xL5JL3J,xL6JL3J), E9(xL3JL1J,xL3JL2J), E17(xL12JL7J,xL12JL8J), E42(xL14JL2J,xL14JL3J,xL14JL1J), E40(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E14(xL4JL8J,xL4JL9J), E49(xL8JL11J,xL9JL11J), E35(xL12JL3J,xL12JL4J,xL12JL5J), E64(xL6JL14J,xL8JL14J,xL7JL14J), E22(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E56(xL14JL8J,xL15JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E18(xL4JL13J,xL4JL12J,xL4JL11J), E46(xL7JL15J,xL6JL15J), E81(xL10JL9J,xL11JL9J,xL9JL9J), E88(xL13JL2J,xL14JL2J,xL15JL2J), E12(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E43(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E31(xL10JL2J,xL10JL3J,xL10JL1J), E53(xL10JL2J,xL8JL2J,xL9JL2J), E36(xL12JL11J,xL12JL10J), E3(xL7JL15J,xL7JL13J,xL7JL14J), E77(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E79(xL14JL13J,xL15JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-119-ext.xml.hg','E50(xL5JL14J,xL6JL14J,xL7JL14J), E24(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E82(xL10JL8J,xL11JL8J), E1(xL1JL2J,xL1JL1J), E11(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E51(xL8JL10J,xL7JL10J,xL6JL10J), E85(xL13JL5J,xL11JL5J,xL12JL5J), E22(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E40(xL15JL14J,xL15JL15J), E58(xL2JL3J,xL3JL3J), E75(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E73(xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E59(xL3JL5J,xL4JL5J), E84(xL10JL15J,xL11JL15J), E23(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E49(xL2JL14J,xL1JL14J,xL3JL14J), E79(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E43(xL2JL9J,xL1JL9J,xL3JL9J), E2(xL7JL13J,xL7JL14J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E66(xL5JL11J,xL4JL11J,xL3JL11J), E19(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E77(xL14JL1J,xL15JL1J), E34(xL12JL6J,xL12JL4J,xL12JL5J), E55(xL2JL15J,xL1JL15J), E8(xL12JL11J,xL12JL12J,xL12JL10J,xL12JL9J), E37(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E27(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E6(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E30(xL9JL6J,xL9JL7J,xL9JL5J), E72(xL5JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E20(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E33(xL11JL7J,xL11JL8J,xL11JL9J), E39(xL15JL2J,xL15JL1J), E41(xL2JL1J,xL1JL1J), E57(xL13JL3J,xL14JL3J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E16(xL5JL7J,xL5JL8J,xL5JL9J), E74(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E76(xL5JL15J,xL6JL15J), E38(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E47(xL5JL8J,xL6JL8J), E7(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E44(xL14JL14J,xL13JL14J,xL15JL14J), E70(xL5JL2J,xL6JL2J,xL7JL2J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E26(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E53(xL12JL10J,xL13JL10J,xL14JL10J), E87(xL14JL8J,xL15JL8J), E48(xL14JL13J,xL13JL13J), E14(xL4JL12J,xL4JL11J,xL4JL10J), E36(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E65(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E68(xL6JL1J,xL5JL1J), E42(xL1JL2J,xL3JL2J,xL2JL2J), E81(xL12JL12J,xL8JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J), E12(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E88(xL14JL15J,xL15JL15J), E63(xL11JL2J,xL10JL2J,xL9JL2J), E25(xL6JL13J,xL6JL15J,xL6JL14J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E18(xL15JL9J,xL15JL8J,xL15JL7J), E4(xL1JL14J,xL1JL15J), E35(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL2J,xL13JL3J,xL13JL4J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E64(xL3JL10J,xL4JL10J,xL2JL10J), E61(xL5JL4J,xL6JL4J,xL4JL4J,xL2JL4J,xL3JL4J,xL8JL4J,xL7JL4J), E69(xL11JL1J,xL10JL1J), E56(xL2JL13J,xL3JL13J), E46(xL1JL8J,xL2JL8J), E21(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E86(xL13JL2J,xL14JL2J,xL15JL2J), E80(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J), E71(xL9JL14J,xL10JL14J,xL11JL14J), E78(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E45(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E32(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E54(xL13JL7J,xL14JL7J,xL15JL7J), E31(xL10JL2J,xL10JL3J,xL10JL1J), E62(xL2JL6J,xL3JL6J,xL4JL6J), E83(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E60(xL12JL11J,xL13JL11J), E17(xL7JL9J,xL7JL10J,xL7JL11J), E28(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E52(xL13JL6J,xL14JL6J,xL12JL6J), E29(xL9JL2J,xL9JL3J), E67(xL10JL6J,xL9JL6J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-121-ext.xml.hg','E69(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E64(xL2JL13J,xL1JL13J), E67(xL9JL6J,xL8JL6J), E90(xL9JL12J,xL10JL12J,xL11JL12J), E1(xL1JL2J,xL1JL1J), E11(xL2JL1J,xL2JL2J), E10(xL4JL15J,xL4JL14J,xL4JL13J), E68(xL12JL11J,xL11JL11J), E80(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E27(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E28(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL14J), E99(xL14JL3J,xL15JL3J), E92(xL13JL12J,xL14JL12J), E85(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E79(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E73(xL4JL15J,xL2JL15J,xL3JL15J), E47(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E91(xL11JL4J,xL10JL4J), E7(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL5J), E87(xL8JL10J,xL7JL10J), E77(xL13JL6J,xL12JL6J,xL11JL6J), E96(xL13JL5J,xL14JL5J,xL12JL5J), E84(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E18(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL4J), E70(xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E98(xL14JL4J,xL15JL4J,xL13JL4J), E22(xL4JL3J,xL4JL1J,xL4JL2J), E17(xL15JL14J,xL15JL15J), E58(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E5(xL6JL9J,xL6JL8J), E21(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E43(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E86(xL12JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J), E89(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E57(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E97(xL14JL15J,xL13JL15J,xL12JL15J,xL15JL15J), E53(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E56(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E63(xL5JL4J,xL6JL4J,xL7JL4J), E29(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E26(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E54(xL2JL5J,xL1JL5J), E75(xL3JL10J,xL5JL10J,xL4JL10J), E78(xL13JL7J,xL14JL7J,xL15JL7J), E62(xL4JL13J,xL5JL13J,xL6JL13J), E52(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E46(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E12(xL8JL1J,xL8JL2J), E34(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E24(xL12JL11J,xL12JL10J,xL12JL8J,xL12JL9J), E30(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E35(xL8JL7J,xL8JL5J,xL8JL6J), E66(xL5JL12J,xL6JL12J), E59(xL1JL8J,xL2JL8J), E32(xL7JL15J,xL7JL14J), E72(xL4JL11J,xL3JL11J,xL2JL11J), E25(xL4JL11J,xL4JL10J), E41(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E44(xL12JL2J,xL12JL3J,xL12JL1J), E9(xL1JL14J,xL1JL13J,xL1JL12J), E16(xL12JL6J,xL12JL5J), E50(xL14JL15J,xL14JL14J), E82(xL9JL1J,xL7JL1J,xL8JL1J), E93(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E37(xL12JL13J,xL12JL14J,xL12JL15J), E55(xL15JL11J,xL14JL11J), E65(xL5JL5J,xL4JL5J), E13(xL8JL15J,xL8JL14J), E36(xL8JL9J,xL8JL11J,xL8JL10J), E6(xL13JL10J,xL13JL9J), E76(xL12JL3J,xL11JL3J,xL10JL3J), E48(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E2(xL3JL6J,xL3JL7J), E74(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E19(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E51(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E81(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E45(xL13JL1J,xL13JL2J), E8(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E31(xL6JL3J,xL6JL4J), E38(xL15JL4J,xL15JL3J,xL15JL2J), E94(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E20(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E61(xL2JL12J,xL1JL12J,xL3JL12J), E40(xL10JL8J,xL10JL7J), E23(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E42(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J), E3(xL3JL15J,xL3JL14J), E88(xL7JL15J,xL9JL15J,xL8JL15J), E39(xL9JL1J,xL9JL2J), E71(xL2JL4J,xL3JL4J), E14(xL10JL13J,xL10JL12J), E33(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E95(xL12JL1J,xL13JL1J,xL14JL1J), E60(xL2JL9J,xL1JL9J,xL3JL9J), E83(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E49(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL12J,xL14JL11J,xL14JL10J), E4(xL5JL12J,xL5JL13J), E100(xL14JL8J,xL15JL8J), E15(xL11JL3J,xL11JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-122-ext.xml.hg','E27(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E36(xL11JL11J,xL11JL10J), E6(xL5JL2J,xL5JL3J), E31(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E41(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E50(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E62(xL4JL15J,xL2JL15J,xL5JL15J,xL3JL15J), E78(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E43(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E60(xL2JL8J,xL3JL8J), E48(xL15JL10J,xL15JL9J), E88(xL14JL8J,xL13JL8J), E14(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E20(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E21(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E33(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E52(xL4JL6J,xL5JL6J), E87(xL14JL4J,xL12JL4J,xL13JL4J), E61(xL2JL12J,xL4JL12J,xL3JL12J), E22(xL5JL5J,xL5JL6J), E67(xL11JL3J,xL10JL3J,xL9JL3J), E8(xL8JL15J,xL8JL14J), E66(xL5JL11J,xL4JL11J,xL3JL11J), E79(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E54(xL10JL8J,xL11JL8J), E53(xL8JL11J,xL7JL11J), E77(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E26(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E45(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E83(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E46(xL14JL8J,xL14JL9J,xL14JL10J), E82(xL12JL10J,xL11JL10J), E38(xL15JL3J,xL15JL2J), E15(xL3JL7J,xL3JL8J,xL3JL9J), E49(xL1JL2J,xL3JL2J,xL2JL2J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E3(xL7JL6J,xL7JL7J), E4(xL1JL7J,xL1JL6J), E16(xL10JL4J,xL10JL2J,xL10JL3J), E37(xL11JL13J,xL11JL14J), E76(xL5JL13J,xL6JL13J,xL7JL13J), E11(xL2JL7J,xL2JL8J,xL2JL6J), E30(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E57(xL13JL3J,xL14JL3J,xL15JL3J), E59(xL4JL4J,xL2JL4J,xL3JL4J), E68(xL12JL12J,xL13JL12J,xL14JL12J), E85(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E80(xL7JL1J,xL8JL1J), E19(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E24(xL5JL15J,xL5JL13J,xL5JL14J), E89(xL14JL14J,xL13JL14J,xL15JL14J), E42(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J,xL12JL9J), E35(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E10(xL2JL3J,xL2JL4J,xL2JL2J), E1(xL1JL3J,xL1JL2J), E13(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E71(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E86(xL13JL5J,xL11JL5J,xL12JL5J), E5(xL1JL14J,xL1JL13J), E64(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E69(xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E40(xL12JL2J,xL12JL1J), E72(xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E73(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E29(xL11JL1J,xL11JL2J,xL11JL3J), E39(xL15JL14J,xL15JL13J), E2(xL4JL15J,xL4JL14J), E18(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E84(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E9(xL9JL10J,xL9JL9J), E17(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E63(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E32(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E58(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E34(xL9JL6J,xL9JL7J,xL9JL3J,xL9JL4J,xL9JL5J), E44(xL13JL7J,xL13JL8J,xL13JL9J), E47(xL14JL14J,xL14JL13J,xL14JL12J), E51(xL1JL6J,xL2JL6J), E81(xL8JL5J,xL9JL5J), E7(xL8JL1J,xL8JL2J), E23(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E28(xL6JL13J,xL6JL12J,xL6JL14J), E70(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E25(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E74(xL5JL8J,xL6JL8J), E65(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E90(xL15JL10J,xL14JL10J), E56(xL2JL13J,xL1JL13J,xL3JL13J), E75(xL9JL15J,xL8JL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-123-ext.xml.hg','E27(xL9JL2J,xL9JL3J), E79(xL10JL9J,xL9JL9J), E63(xL2JL7J,xL4JL7J,xL3JL7J), E68(xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E2(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E12(xL9JL10J,xL9JL9J), E50(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E52(xL2JL5J,xL1JL5J,xL3JL5J), E91(xL15JL11J,xL13JL11J,xL14JL11J), E17(xL3JL12J,xL3JL13J,xL3JL14J), E35(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E87(xL12JL13J,xL8JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E89(xL14JL13J,xL15JL13J), E80(xL11JL4J,xL10JL4J), E8(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E51(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E93(xL10JL7J,xL11JL7J,xL9JL7J), E60(xL1JL11J,xL2JL11J), E72(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E33(xL7JL13J,xL7JL14J), E41(xL11JL13J,xL11JL15J,xL11JL14J), E39(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E55(xL14JL4J,xL15JL4J,xL13JL4J), E26(xL5JL11J,xL5JL12J), E66(xL2JL13J,xL4JL13J,xL3JL13J), E53(xL7JL9J,xL6JL9J,xL5JL9J), E47(xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E54(xL6JL4J,xL8JL4J,xL7JL4J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E45(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E59(xL13JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E34(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E84(xL11JL5J,xL12JL5J), E19(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E92(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E94(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E58(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E37(xL9JL6J,xL9JL7J,xL9JL5J), E88(xL8JL11J,xL7JL11J), E48(xL15JL6J,xL15JL5J,xL15JL4J), E83(xL6JL7J,xL7JL7J), E90(xL8JL12J,xL9JL12J,xL10JL12J), E96(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E42(xL12JL2J,xL12JL3J,xL12JL1J), E44(xL13JL2J,xL13JL3J,xL13JL4J), E76(xL6JL5J,xL5JL5J), E85(xL14JL5J,xL15JL5J), E71(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E77(xL5JL12J,xL6JL12J), E57(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E11(xL7JL6J,xL7JL7J), E14(xL11JL11J,xL11JL10J), E18(xL4JL7J,xL4JL8J,xL4JL6J), E81(xL11JL11J,xL10JL11J), E32(xL7JL2J,xL7JL3J,xL7JL4J), E43(xL12JL10J,xL12JL8J,xL12JL9J), E23(xL4JL15J,xL4JL14J,xL4JL13J), E36(xL15JL10J,xL15JL11J,xL15JL12J,xL15JL13J), E21(xL4JL11J,xL4JL10J), E56(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E31(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E69(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E25(xL5JL5J,xL5JL6J), E6(xL5JL2J,xL5JL3J,xL5JL1J), E61(xL2JL12J,xL1JL12J,xL3JL12J), E10(xL5JL15J,xL5JL14J), E30(xL11JL7J,xL11JL8J), E64(xL12JL3J,xL13JL3J,xL14JL3J), E4(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E70(xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E78(xL8JL5J,xL9JL5J), E49(xL1JL3J,xL2JL3J), E65(xL2JL9J,xL3JL9J), E15(xL12JL6J,xL12JL5J), E67(xL6JL1J,xL3JL1J,xL4JL1J,xL5JL1J), E95(xL11JL1J,xL12JL1J,xL10JL1J), E9(xL3JL1J,xL3JL2J), E28(xL11JL4J,xL11JL5J), E38(xL9JL14J,xL9JL13J,xL9JL12J), E73(xL5JL11J,xL4JL11J), E75(xL14JL9J,xL12JL9J,xL13JL9J), E22(xL13JL15J,xL13JL14J), E24(xL7JL9J,xL7JL10J,xL7JL11J), E3(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E82(xL13JL7J,xL14JL7J), E13(xL11JL1J,xL11JL2J), E29(xL5JL8J,xL5JL9J), E20(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E16(xL3JL10J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E5(xL1JL10J,xL1JL12J,xL1JL11J), E74(xL4JL15J,xL5JL15J,xL6JL15J), E86(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E46(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL3J), E40(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-124-ext.xml.hg','E82(xL7JL15J,xL6JL15J,xL8JL15J), E60(xL9JL1J,xL8JL1J,xL10JL1J), E9(xL2JL13J,xL2JL14J,xL2JL15J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E42(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E63(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E87(xL9JL12J,xL10JL12J), E59(xL2JL15J,xL1JL15J,xL3JL15J), E86(xL12JL13J,xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E25(xL4JL13J,xL4JL12J,xL4JL11J), E91(xL13JL15J,xL12JL15J,xL11JL15J), E19(xL3JL10J,xL3JL11J), E39(xL9JL6J,xL9JL7J), E61(xL2JL14J,xL1JL14J,xL3JL14J), E54(xL1JL8J,xL2JL8J,xL3JL8J), E75(xL10JL8J,xL11JL8J), E58(xL3JL10J,xL1JL10J,xL2JL10J), E20(xL4JL7J,xL4JL6J), E34(xL8JL11J,xL8JL10J), E31(xL7JL9J,xL7JL10J), E28(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL5J,xL10JL10J), E6(xL1JL14J,xL1JL15J), E2(xL5JL2J,xL5JL3J,xL5JL1J), E11(xL11JL13J,xL11JL15J,xL11JL14J), E92(xL13JL2J,xL14JL2J,xL15JL2J), E24(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E56(xL14JL8J,xL15JL8J,xL13JL8J), E85(xL11JL4J,xL12JL4J), E89(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E37(xL8JL13J,xL8JL15J,xL8JL14J), E44(xL13JL15J,xL13JL14J), E81(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E13(xL5JL7J,xL5JL8J), E21(xL8JL5J,xL8JL6J), E36(xL13JL5J,xL13JL6J), E45(xL14JL2J,xL14JL3J,xL14JL1J), E26(xL6JL3J,xL6JL4J,xL6JL2J), E71(xL5JL12J,xL4JL12J), E76(xL12JL10J,xL13JL10J), E12(xL3JL1J,xL3JL2J), E52(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E80(xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E66(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J), E73(xL5JL8J,xL6JL8J), E88(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL10JL3J), E33(xL7JL15J,xL7JL14J), E93(xL13JL6J,xL14JL6J,xL15JL6J), E57(xL2JL9J,xL1JL9J), E3(xL13JL1J,xL13JL2J,xL13JL3J), E65(xL2JL13J,xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E68(xL3JL6J,xL4JL6J), E53(xL2JL5J,xL1JL5J,xL3JL5J), E79(xL14JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E40(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E83(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E32(xL15JL2J,xL15JL1J), E90(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E51(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E78(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E10(xL10JL13J,xL10JL14J,xL10JL12J), E43(xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E15(xL12JL10J,xL12JL9J), E69(xL6JL4J,xL7JL4J), E94(xL15JL11J,xL13JL11J,xL14JL11J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E64(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E23(xL12JL3J,xL12JL4J,xL12JL5J), E38(xL10JL2J,xL10JL3J,xL10JL1J), E41(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E50(xL7JL9J,xL6JL9J), E72(xL14JL13J,xL15JL13J), E48(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E7(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E70(xL7JL5J,xL8JL5J), E49(xL1JL3J,xL2JL3J), E77(xL14JL7J,xL15JL7J), E55(xL13JL1J,xL14JL1J,xL15JL1J), E4(xL15JL11J,xL15JL12J,xL15JL13J), E29(xL6JL13J,xL6JL15J,xL6JL14J), E47(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E84(xL8JL11J,xL9JL11J), E5(xL1JL9J,xL1JL8J,xL1JL10J), E17(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J), E46(xL15JL8J,xL15JL7J,xL15JL6J), E14(xL9JL1J,xL9JL2J), E30(xL8JL3J,xL8JL1J,xL8JL2J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E67(xL3JL1J,xL4JL1J,xL5JL1J), E22(xL3JL15J,xL3JL13J,xL3JL14J), E18(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E27(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E35(xL11JL8J,xL11JL9J), E74(xL10JL7J,xL9JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-125-ext.xml.hg','E63(xL5JL11J,xL4JL11J,xL6JL11J), E13(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E67(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL9J), E80(xL13JL1J,xL14JL1J), E72(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E41(xL15JL14J,xL15JL13J), E16(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E5(xL3JL10J,xL3JL9J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E78(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E26(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E44(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E76(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E62(xL7JL15J,xL9JL15J,xL8JL15J), E38(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E4(xL1JL14J,xL1JL13J), E11(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E56(xL12JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J), E75(xL9JL13J,xL10JL13J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E36(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E53(xL5JL4J,xL6JL4J,xL4JL4J,xL2JL4J,xL3JL4J,xL7JL4J), E61(xL9JL1J,xL7JL1J,xL8JL1J), E27(xL8JL1J,xL8JL2J), E82(xL14JL8J,xL15JL8J), E12(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E18(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E48(xL13JL7J,xL14JL7J,xL15JL7J), E52(xL6JL13J,xL7JL13J), E70(xL7JL8J,xL9JL8J,xL8JL8J), E37(xL13JL10J,xL13JL9J), E25(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E14(xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E3(xL15JL9J,xL15JL8J,xL15JL7J), E49(xL1JL8J,xL2JL8J), E59(xL6JL3J,xL7JL3J), E43(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E29(xL8JL15J,xL8JL14J), E32(xL10JL9J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E74(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E31(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E50(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E46(xL2JL9J,xL1JL9J,xL3JL9J), E1(xL1JL3J,xL1JL2J), E35(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J), E21(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E24(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL9J,xL6JL11J,xL6JL10J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E79(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E15(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E34(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E45(xL1JL7J,xL2JL7J,xL3JL7J), E71(xL10JL3J,xL9JL3J), E30(xL13JL6J,xL13JL7J), E28(xL8JL9J,xL8JL7J,xL8JL8J), E64(xL11JL5J,xL12JL5J,xL10JL5J), E17(xL12JL2J,xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E55(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E81(xL14JL15J,xL13JL15J), E57(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E77(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E47(xL12JL11J,xL11JL11J,xL10JL11J), E65(xL14JL9J,xL15JL9J,xL13JL9J), E23(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E9(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E51(xL3JL1J,xL2JL1J), E22(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL2J,xL6JL7J), E69(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E42(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E10(xL3JL6J,xL3JL7J), E66(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E39(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E58(xL2JL15J,xL3JL15J), E19(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E33(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E60(xL6JL5J,xL5JL5J,xL4JL5J), E73(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E54(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E40(xL15JL3J,xL15JL2J), E68(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-126-ext.xml.hg','E44(xL8JL11J,xL8JL10J), E4(xL11JL7J,xL11JL8J,xL11JL9J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E94(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E70(xL3JL6J,xL4JL6J), E57(xL1JL8J,xL2JL8J), E56(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E83(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E6(xL12JL13J,xL12JL14J,xL12JL15J), E19(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E81(xL13JL6J,xL12JL6J), E40(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E59(xL3JL10J,xL4JL10J), E22(xL3JL15J,xL3JL14J), E28(xL4JL15J,xL4JL14J,xL4JL13J), E84(xL7JL15J,xL6JL15J), E75(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E46(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E33(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL14J), E14(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E98(xL14JL8J,xL15JL8J), E69(xL2JL13J,xL1JL13J), E80(xL9JL15J,xL10JL15J), E91(xL11JL4J,xL10JL4J,xL9JL4J), E76(xL5JL3J,xL6JL3J,xL4JL3J), E39(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E53(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E42(xL8JL5J,xL8JL6J), E31(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E35(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E25(xL13JL15J,xL13JL14J), E50(xL15JL11J,xL15JL12J,xL15JL13J), E24(xL13JL1J,xL13JL2J), E43(xL10JL6J,xL10JL7J), E77(xL5JL12J,xL6JL12J,xL7JL12J), E74(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E30(xL15JL5J,xL15JL4J,xL15JL3J), E89(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E45(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E26(xL4JL3J,xL4JL1J,xL4JL2J), E18(xL10JL9J,xL10JL10J), E79(xL6JL1J,xL7JL1J), E52(xL1JL4J,xL2JL4J,xL3JL4J), E21(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E82(xL12JL10J,xL13JL10J), E71(xL11JL8J,xL12JL8J), E47(xL9JL15J,xL9JL14J), E92(xL9JL12J,xL10JL12J,xL11JL12J), E32(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E61(xL4JL8J,xL5JL8J), E27(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E90(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E72(xL13JL15J,xL12JL15J), E73(xL14JL3J,xL15JL3J), E7(xL1JL13J,xL1JL12J,xL1JL11J), E51(xL1JL3J,xL2JL3J), E64(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E54(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E66(xL4JL13J,xL5JL13J,xL6JL13J), E16(xL6JL9J,xL6JL10J), E17(xL9JL1J,xL9JL2J), E23(xL6JL6J,xL6JL7J), E37(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E95(xL12JL3J,xL11JL3J,xL10JL3J), E48(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E58(xL3JL1J,xL4JL1J), E96(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E10(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E78(xL5JL4J,xL6JL4J,xL7JL4J), E87(xL9JL1J,xL10JL1J), E15(xL3JL1J,xL3JL2J), E68(xL14JL4J,xL15JL4J,xL13JL4J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E34(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E60(xL4JL15J,xL3JL15J), E20(xL5JL11J,xL5JL12J,xL5JL13J,xL5JL14J), E97(xL13JL12J,xL14JL12J,xL15JL12J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E3(xL5JL7J,xL5JL8J,xL5JL9J), E88(xL14JL13J,xL15JL13J), E8(xL15JL9J,xL15JL8J,xL15JL7J), E13(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E11(xL2JL9J,xL2JL7J,xL2JL8J), E62(xL12JL1J,xL13JL1J), E86(xL8JL11J,xL9JL11J,xL7JL11J), E36(xL7JL1J,xL7JL2J), E29(xL14JL8J,xL14JL9J,xL14JL7J), E65(xL2JL12J,xL1JL12J,xL3JL12J), E67(xL12JL13J,xL10JL13J,xL11JL13J), E38(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E41(xL7JL15J,xL7JL14J), E93(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E63(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E5(xL12JL2J,xL12JL3J,xL12JL1J), E49(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E85(xL7JL5J,xL8JL5J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-127-ext.xml.hg','E27(xL4JL4J,xL4JL5J), E79(xL5JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E57(xL1JL8J,xL2JL8J), E61(xL10JL5J,xL9JL5J), E74(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E44(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL5J), E71(xL3JL1J,xL4JL1J), E84(xL7JL11J,xL6JL11J), E89(xL14JL13J,xL13JL13J,xL15JL13J), E41(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E83(xL6JL2J,xL7JL2J,xL8JL2J), E21(xL11JL6J,xL11JL7J,xL11JL8J), E31(xL4JL12J,xL4JL11J), E88(xL9JL14J,xL8JL14J,xL10JL14J), E87(xL8JL12J,xL9JL12J,xL7JL12J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E45(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J), E68(xL2JL13J,xL3JL13J), E22(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E53(xL3JL10J,xL1JL10J,xL2JL10J), E43(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E29(xL12JL4J,xL12JL5J), E51(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E58(xL2JL15J,xL1JL15J), E1(xL1JL3J,xL1JL2J), E98(xL15JL10J,xL13JL10J,xL14JL10J), E73(xL14JL8J,xL15JL8J), E28(xL4JL15J,xL4JL14J), E70(xL13JL3J,xL14JL3J), E64(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E86(xL8JL7J,xL7JL7J), E42(xL8JL9J,xL8JL10J), E91(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E7(xL12JL2J,xL12JL1J), E80(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E92(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E63(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E67(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E26(xL4JL1J,xL4JL2J), E20(xL6JL3J,xL6JL1J,xL6JL2J), E36(xL6JL13J,xL6JL15J,xL6JL14J), E72(xL9JL15J,xL10JL15J), E33(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E65(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E6(xL8JL7J,xL8JL6J), E60(xL8JL9J,xL9JL9J), E76(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E30(xL4JL7J,xL4JL8J,xL4JL9J), E10(xL10JL11J,xL10JL10J), E56(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E34(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E49(xL15JL6J,xL15JL5J), E77(xL4JL15J,xL5JL15J,xL6JL15J), E37(xL8JL13J,xL8JL12J,xL8JL14J), E46(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E82(xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E85(xL8JL4J,xL7JL4J,xL9JL4J), E54(xL1JL6J,xL2JL6J,xL3JL6J), E81(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL6JL10J,xL10JL10J), E11(xL12JL11J,xL12JL12J), E62(xL14JL1J,xL15JL1J), E2(xL15JL2J,xL15JL1J), E95(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E32(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E5(xL6JL5J,xL6JL6J), E96(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E17(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E47(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E12(xL12JL14J,xL12JL15J), E59(xL6JL1J,xL7JL1J), E13(xL2JL3J,xL2JL4J,xL2JL2J), E23(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E18(xL2JL13J,xL2JL14J,xL2JL15J), E19(xL5JL10J,xL5JL8J,xL5JL9J), E24(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL2J,xL13JL3J,xL13JL4J), E48(xL14JL2J,xL14JL3J,xL14JL1J), E35(xL9JL6J,xL9JL3J,xL9JL4J,xL9JL5J), E75(xL5JL12J,xL4JL12J,xL3JL12J), E4(xL1JL10J,xL1JL11J), E66(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E94(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E8(xL15JL14J,xL15JL13J), E40(xL7JL8J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E97(xL13JL6J,xL14JL6J,xL15JL6J), E50(xL15JL10J,xL15JL9J,xL15JL8J), E38(xL10JL15J,xL10JL13J,xL10JL14J), E52(xL1JL3J,xL2JL3J,xL3JL3J), E90(xL12JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E25(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL10J), E93(xL11JL4J,xL12JL4J,xL13JL4J), E16(xL12JL7J,xL12JL8J,xL12JL9J), E39(xL14JL14J,xL14JL13J,xL14JL12J), E15(xL10JL2J,xL10JL3J,xL10JL1J), E9(xL1JL14J,xL1JL15J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E14(xL8JL3J,xL8JL4J,xL8JL2J), E69(xL13JL15J,xL12JL15J), E78(xL11JL1J,xL12JL1J,xL10JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-128-ext.xml.hg','E6(xL14JL8J,xL14JL9J,xL14JL7J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E64(xL1JL11J,xL3JL11J,xL2JL11J), E43(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E16(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL10J), E70(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E8(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E35(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E10(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E96(xL13JL12J,xL14JL12J,xL15JL12J), E7(xL1JL13J,xL1JL12J,xL1JL11J), E22(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E87(xL10JL4J,xL8JL4J,xL9JL4J), E45(xL11JL5J,xL11JL6J), E25(xL5JL4J,xL5JL5J), E34(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E76(xL6JL1J,xL4JL1J,xL5JL1J,xL7JL1J), E33(xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E67(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E14(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E50(xL12JL10J,xL13JL10J), E55(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E69(xL14JL8J,xL15JL8J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E56(xL1JL4J,xL2JL4J,xL3JL4J), E24(xL5JL2J,xL5JL1J), E54(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E27(xL5JL7J,xL5JL8J), E46(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E65(xL3JL10J,xL5JL10J,xL4JL10J), E94(xL10JL12J,xL11JL12J), E31(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E79(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E75(xL14JL14J,xL15JL14J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J), E12(xL5JL15J,xL5JL13J,xL5JL14J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E37(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E13(xL15JL9J,xL15JL8J,xL15JL7J), E29(xL11JL8J,xL11JL9J), E38(xL9JL3J,xL9JL4J,xL9JL5J), E40(xL9JL15J,xL9JL14J,xL9JL13J), E42(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E9(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E60(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E83(xL7JL9J,xL6JL9J), E71(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E36(xL7JL11J,xL7JL12J,xL7JL13J), E93(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E63(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E88(xL8JL10J,xL9JL10J,xL10JL10J), E17(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E81(xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E74(xL5JL4J,xL6JL4J), E58(xL1JL8J,xL2JL8J), E23(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J), E39(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E20(xL4JL3J,xL4JL1J,xL4JL2J), E51(xL14JL3J,xL15JL3J), E18(xL3JL15J,xL3JL14J), E5(xL12JL13J,xL12JL14J,xL12JL15J), E11(xL2JL9J,xL2JL7J,xL2JL8J), E26(xL11JL15J,xL11JL14J), E48(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E72(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E47(xL13JL1J,xL13JL2J), E66(xL13JL6J,xL12JL6J,xL11JL6J), E59(xL10JL7J,xL9JL7J), E80(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E89(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E84(xL8JL12J,xL6JL12J,xL7JL12J), E92(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E95(xL13JL5J,xL14JL5J,xL15JL5J), E52(xL14JL15J,xL15JL15J), E91(xL9JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E19(xL11JL11J,xL11JL12J), E28(xL5JL11J,xL5JL10J), E53(xL1JL2J,xL2JL2J), E49(xL2JL1J,xL1JL1J), E21(xL15JL5J,xL15JL4J,xL15JL3J), E2(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E77(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E90(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E41(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E68(xL2JL13J,xL1JL13J), E61(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E73(xL3JL6J,xL4JL6J), E78(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E44(xL11JL1J,xL11JL2J,xL11JL3J), E82(xL6JL6J,xL7JL6J,xL8JL6J), E4(xL7JL1J,xL7JL2J,xL7JL3J), E32(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E85(xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E30(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E62(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-129-ext.xml.hg','E72(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E24(xL3JL7J,xL3JL8J,xL3JL9J), E18(xL10JL15J,xL10JL13J,xL10JL14J), E1(xL1JL2J,xL1JL1J), E69(xL14JL14J,xL13JL14J,xL15JL14J), E5(xL4JL13J,xL4JL12J), E63(xL1JL10J,xL2JL10J), E11(xL6JL3J,xL6JL1J,xL6JL2J), E22(xL5JL6J,xL5JL7J,xL5JL8J), E51(xL15JL3J,xL15JL2J), E49(xL15JL10J,xL15JL11J), E41(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E79(xL7JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E29(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E46(xL11JL8J,xL11JL9J,xL11JL10J), E54(xL1JL2J,xL3JL2J,xL2JL2J), E86(xL6JL5J,xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E28(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E34(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E9(xL2JL7J,xL2JL5J,xL2JL6J), E74(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E48(xL12JL3J,xL12JL4J), E19(xL14JL2J,xL14JL3J,xL14JL1J), E81(xL12JL6J,xL11JL6J), E38(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E62(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E58(xL1JL6J,xL2JL6J), E36(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E39(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E84(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E65(xL1JL11J,xL3JL11J,xL2JL11J), E32(xL7JL11J,xL7JL12J), E42(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E75(xL2JL15J,xL3JL15J), E83(xL5JL10J,xL4JL10J), E44(xL9JL7J,xL9JL8J), E45(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E43(xL9JL4J,xL9JL5J), E31(xL5JL11J,xL5JL10J), E90(xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E6(xL9JL1J,xL9JL2J), E37(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E92(xL8JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E17(xL5JL15J,xL5JL13J,xL5JL14J), E96(xL10JL15J,xL11JL15J), E100(xL15JL10J,xL14JL10J), E80(xL4JL12J,xL3JL12J), E66(xL5JL2J,xL6JL2J,xL7JL2J), E47(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E73(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J), E98(xL13JL1J,xL14JL1J), E93(xL13JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E21(xL2JL9J,xL2JL10J,xL2JL11J), E55(xL7JL15J,xL5JL15J,xL6JL15J), E95(xL14JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E35(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E25(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E10(xL2JL13J,xL2JL14J,xL2JL15J), E4(xL1JL14J,xL1JL13J), E13(xL13JL7J,xL13JL8J,xL13JL9J), E23(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E26(xL4JL3J,xL4JL4J,xL4JL5J), E68(xL13JL5J,xL14JL5J,xL15JL5J), E59(xL6JL1J,xL5JL1J), E89(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E53(xL2JL1J,xL1JL1J), E33(xL11JL5J,xL11JL6J), E87(xL7JL9J,xL8JL9J,xL6JL9J), E50(xL12JL11J,xL12JL12J,xL12JL13J), E60(xL14JL15J,xL15JL15J), E3(xL1JL6J,xL1JL5J), E70(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E88(xL9JL14J,xL10JL14J,xL11JL14J), E61(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E97(xL12JL12J,xL13JL12J,xL11JL12J), E40(xL7JL15J,xL7JL14J), E91(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E16(xL2JL3J,xL2JL1J,xL2JL2J), E82(xL12JL4J,xL13JL4J), E52(xL15JL7J,xL15JL6J,xL15JL5J), E99(xL13JL2J,xL14JL2J,xL15JL2J), E7(xL15JL14J,xL15JL15J), E12(xL11JL1J,xL11JL2J,xL11JL3J), E67(xL11JL2J,xL10JL2J,xL9JL2J), E8(xL1JL9J,xL1JL10J,xL1JL11J), E78(xL11JL1J,xL9JL1J,xL10JL1J), E14(xL14JL6J,xL14JL7J,xL14JL5J), E56(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E27(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E77(xL10JL7J,xL9JL7J,xL8JL7J), E15(xL14JL15J,xL14JL14J,xL14JL13J), E20(xL14JL9J,xL14JL11J,xL14JL10J), E57(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E2(xL7JL8J,xL7JL9J), E30(xL12JL6J,xL12JL7J,xL12JL8J,xL12JL9J), E76(xL5JL4J,xL4JL4J,xL3JL4J), E94(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J), E64(xL14JL6J,xL15JL6J), E85(xL5JL14J,xL6JL14J,xL7JL14J), E71(xL2JL14J,xL1JL14J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-130-ext.xml.hg','E80(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E22(xL5JL2J,xL5JL1J), E6(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E82(xL9JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E74(xL7JL8J,xL9JL8J,xL8JL8J), E76(xL7JL10J,xL6JL10J), E7(xL2JL3J,xL2JL2J), E42(xL12JL14J,xL12JL15J), E44(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E48(xL15JL10J,xL15JL9J,xL15JL11J), E24(xL5JL11J,xL5JL12J,xL5JL13J), E78(xL10JL6J,xL9JL6J), E20(xL4JL7J,xL4JL8J,xL4JL9J), E46(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E64(xL4JL8J,xL3JL8J,xL5JL8J), E25(xL9JL15J,xL9JL14J,xL9JL13J), E57(xL12JL1J,xL13JL1J,xL14JL1J), E90(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E31(xL14JL9J,xL14JL11J,xL14JL10J), E56(xL3JL10J,xL1JL10J,xL2JL10J), E89(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E30(xL7JL1J,xL7JL2J,xL7JL3J), E93(xL13JL15J,xL12JL15J,xL11JL15J), E4(xL1JL9J,xL1JL13J,xL1JL10J,xL1JL12J,xL1JL11J), E62(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E70(xL12JL2J,xL13JL2J,xL14JL2J), E34(xL8JL9J,xL8JL7J,xL8JL8J), E32(xL7JL15J,xL7JL14J), E9(xL7JL10J,xL7JL11J,xL7JL12J), E37(xL10JL2J,xL10JL1J), E91(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E17(xL4JL4J,xL4JL5J), E14(xL7JL8J,xL7JL6J,xL7JL7J), E28(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E63(xL2JL14J,xL4JL14J,xL3JL14J), E71(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E79(xL14JL4J,xL15JL4J), E53(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E86(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E84(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E39(xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E41(xL12JL11J,xL12JL12J), E33(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E77(xL8JL9J,xL9JL9J), E81(xL7JL15J,xL9JL15J,xL6JL15J,xL8JL15J), E12(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E27(xL12JL7J,xL12JL8J,xL12JL9J), E66(xL13JL6J,xL14JL6J,xL15JL6J), E50(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E83(xL12JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E40(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E88(xL8JL13J,xL9JL13J,xL10JL13J), E92(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E21(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E72(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E18(xL6JL15J,xL6JL14J), E61(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E1(xL1JL3J,xL1JL2J), E59(xL2JL12J,xL1JL12J), E36(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL15J,xL8JL14J), E95(xL14JL5J,xL15JL5J), E52(xL1JL3J,xL2JL3J,xL3JL3J), E58(xL1JL11J,xL2JL11J), E73(xL6JL6J,xL5JL6J,xL7JL6J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E15(xL4JL1J,xL4JL2J), E26(xL11JL3J,xL11JL4J,xL11JL5J), E54(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E85(xL8JL7J,xL7JL7J), E29(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E65(xL13JL8J,xL11JL8J,xL12JL8J), E96(xL15JL10J,xL14JL10J), E43(xL13JL1J,xL13JL2J,xL13JL3J), E13(xL3JL15J,xL3JL13J,xL3JL14J), E19(xL14JL14J,xL14JL13J), E23(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E35(xL9JL6J,xL9JL4J,xL9JL5J), E49(xL15JL14J,xL15JL13J), E87(xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E94(xL14JL13J,xL13JL13J,xL15JL13J), E67(xL4JL15J,xL2JL15J,xL3JL15J), E38(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E47(xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J), E75(xL9JL10J,xL11JL10J,xL10JL10J), E5(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E45(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E11(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E51(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E16(xL11JL15J,xL11JL14J), E8(xL2JL7J,xL2JL5J,xL2JL6J), E10(xL9JL8J,xL9JL10J,xL9JL9J), E55(xL1JL6J,xL2JL6J), E69(xL3JL1J,xL4JL1J,xL5JL1J), E68(xL6JL3J,xL8JL3J,xL7JL3J), E2(xL9JL1J,xL9JL2J), E60(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL3JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-131-ext.xml.hg','E23(xL4JL11J,xL4JL10J,xL4JL9J), E57(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E72(xL5JL3J,xL6JL3J,xL7JL3J), E85(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E3(xL15JL10J,xL15JL11J,xL15JL12J), E59(xL12JL15J,xL11JL15J), E37(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E67(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E70(xL6JL1J,xL4JL1J,xL5JL1J), E11(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J), E62(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E83(xL12JL11J,xL15JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E14(xL12JL2J,xL12JL3J), E22(xL7JL2J,xL7JL3J), E42(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E50(xL13JL1J,xL14JL1J), E75(xL10JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E78(xL7JL15J,xL9JL15J,xL8JL15J), E8(xL8JL15J,xL8JL14J), E74(xL6JL6J,xL5JL6J,xL7JL6J), E30(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL3J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E79(xL9JL1J,xL8JL1J), E60(xL14JL3J,xL15JL3J), E4(xL1JL9J,xL1JL8J), E7(xL1JL14J,xL1JL13J), E17(xL13JL14J,xL13JL13J), E47(xL2JL3J,xL3JL3J), E68(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E20(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E88(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E51(xL14JL13J,xL13JL13J), E61(xL14JL12J,xL15JL12J), E54(xL1JL8J,xL2JL8J), E64(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E29(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E73(xL5JL12J,xL6JL12J,xL7JL12J), E81(xL11JL4J,xL10JL4J,xL9JL4J), E2(xL6JL3J,xL6JL1J,xL6JL2J), E13(xL4JL14J,xL4JL13J), E43(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E87(xL12JL12J,xL11JL12J), E15(xL12JL14J,xL12JL15J), E58(xL2JL13J,xL1JL13J), E25(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J,xL5JL7J), E34(xL8JL1J,xL8JL2J), E46(xL1JL4J,xL2JL4J), E33(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E55(xL5JL4J,xL4JL4J), E69(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E77(xL7JL8J,xL9JL8J,xL8JL8J), E44(xL14JL8J,xL14JL9J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E45(xL15JL3J,xL15JL2J), E21(xL3JL15J,xL3JL14J), E48(xL2JL12J,xL3JL12J), E66(xL14JL4J,xL13JL4J), E40(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E38(xL10JL13J,xL10JL14J), E19(xL3JL5J,xL3JL6J,xL3JL7J), E26(xL6JL5J,xL6JL6J,xL6JL7J), E32(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E18(xL15JL8J,xL15JL7J), E76(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J), E65(xL2JL7J,xL3JL7J), E5(xL4JL1J,xL4JL2J), E24(xL10JL9J,xL10JL11J,xL10JL10J), E36(xL8JL9J,xL8JL7J,xL8JL8J), E63(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E82(xL9JL10J,xL11JL10J,xL10JL10J), E53(xL1JL6J,xL2JL6J,xL3JL6J), E28(xL13JL11J,xL13JL10J,xL13JL9J), E31(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL5J,xL7JL6J,xL7JL7J), E80(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E27(xL9JL15J,xL9JL14J,xL9JL13J), E56(xL14JL9J,xL13JL9J), E41(xL12JL6J,xL12JL7J,xL12JL5J), E49(xL2JL15J,xL3JL15J), E6(xL4JL4J,xL4JL5J), E39(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E16(xL13JL1J,xL13JL2J), E71(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E89(xL15JL10J,xL13JL10J,xL14JL10J), E84(xL9JL13J,xL10JL13J,xL11JL13J), E12(xL3JL2J,xL3JL3J), E35(xL12JL11J,xL12JL12J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E52(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E90(xL14JL8J,xL15JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-132-ext.xml.hg','E43(xL15JL14J,xL15JL13J), E58(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E22(xL5JL2J,xL5JL1J), E4(xL8JL13J,xL8JL12J), E67(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E15(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E41(xL12JL2J,xL12JL3J,xL12JL4J,xL12JL5J), E14(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E50(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E61(xL14JL9J,xL15JL9J,xL13JL9J), E90(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E80(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E48(xL15JL10J,xL15JL9J,xL15JL11J), E53(xL2JL15J,xL3JL15J), E82(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E49(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E69(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J), E23(xL5JL15J,xL5JL14J), E96(xL14JL5J,xL15JL5J), E29(xL6JL3J,xL6JL1J,xL6JL2J), E20(xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E36(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E56(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E46(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E59(xL6JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E24(xL8JL7J,xL8JL6J), E42(xL12JL7J,xL12JL8J), E6(xL1JL7J,xL1JL6J,xL1JL5J), E70(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E62(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E71(xL12JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E51(xL2JL5J,xL1JL5J), E57(xL1JL7J,xL2JL7J,xL3JL7J), E64(xL3JL1J,xL2JL1J), E94(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E32(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E16(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E65(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E75(xL7JL15J,xL5JL15J,xL6JL15J), E5(xL15JL3J,xL15JL2J), E7(xL1JL9J,xL1JL10J,xL1JL11J), E10(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E12(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E39(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E77(xL8JL12J,xL9JL12J), E30(xL10JL15J,xL10JL13J,xL10JL14J), E55(xL13JL1J,xL14JL1J), E78(xL8JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E19(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E3(xL8JL3J,xL8JL4J), E21(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL9J), E9(xL8JL9J,xL8JL10J), E38(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E60(xL3JL10J,xL1JL10J,xL2JL10J), E1(xL1JL3J,xL1JL2J), E95(xL13JL6J,xL14JL6J,xL15JL6J), E40(xL11JL15J,xL11JL14J), E47(xL15JL7J,xL15JL6J,xL15JL5J), E83(xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E74(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E93(xL15JL11J,xL14JL11J), E87(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E25(xL11JL1J,xL11JL2J), E44(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J), E79(xL8JL4J,xL7JL4J), E84(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL15JL14J,xL11JL14J), E72(xL6JL1J,xL5JL1J,xL7JL1J), E35(xL9JL1J,xL9JL2J,xL9JL3J), E45(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E26(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E34(xL7JL15J,xL7JL13J,xL7JL14J), E8(xL1JL14J,xL1JL13J), E31(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E2(xL4JL8J,xL4JL9J), E85(xL9JL15J,xL10JL15J,xL11JL15J), E86(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E17(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E88(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E18(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E63(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E27(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E66(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E76(xL7JL8J,xL6JL8J), E73(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E81(xL11JL1J,xL9JL1J,xL10JL1J), E91(xL13JL8J,xL12JL8J), E11(xL14JL9J,xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E54(xL10JL8J,xL9JL8J), E13(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E68(xL4JL8J,xL3JL8J), E89(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E52(xL1JL11J,xL2JL11J), E92(xL14JL15J,xL13JL15J), E37(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E33(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E28(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-133-ext.xml.hg','E53(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E79(xL10JL9J,xL9JL9J), E4(xL8JL15J,xL8JL14J), E32(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E91(xL10JL8J,xL11JL8J,xL12JL8J), E72(xL4JL8J,xL5JL8J,xL6JL8J), E27(xL15JL3J,xL15JL2J), E63(xL3JL1J,xL2JL1J), E51(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E6(xL1JL14J,xL1JL13J), E37(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E33(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E61(xL2JL14J,xL1JL14J,xL3JL14J), E22(xL5JL5J,xL5JL6J), E23(xL12JL12J,xL12JL13J), E30(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E31(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E84(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E26(xL7JL9J,xL7JL10J), E55(xL2JL15J,xL3JL15J), E15(xL10JL8J,xL10JL9J,xL10JL7J), E74(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E68(xL12JL4J,xL13JL4J), E57(xL13JL5J,xL14JL5J), E60(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E64(xL5JL11J,xL6JL11J), E82(xL14JL8J,xL15JL8J), E18(xL8JL1J,xL8JL2J), E24(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E78(xL6JL7J,xL7JL7J), E16(xL14JL15J,xL14JL14J,xL14JL13J), E5(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E7(xL11JL11J,xL11JL10J), E29(xL6JL9J,xL6JL7J,xL6JL8J), E69(xL13JL11J,xL14JL11J), E89(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E90(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E47(xL1JL2J,xL3JL2J,xL2JL2J), E54(xL1JL8J,xL2JL8J), E12(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E58(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E73(xL9JL6J,xL7JL6J,xL8JL6J), E2(xL4JL13J,xL4JL12J), E66(xL4JL4J,xL3JL4J), E41(xL11JL13J,xL11JL14J), E19(xL9JL6J,xL9JL7J), E38(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E1(xL1JL3J,xL1JL2J), E8(xL15JL14J,xL15JL13J), E20(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E36(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E76(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E88(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J,xL9JL3J), E28(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E75(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E42(xL12JL3J,xL12JL4J), E77(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E35(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E49(xL5JL2J,xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E81(xL14JL15J,xL13JL15J), E92(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL11JL6J), E14(xL8JL12J,xL8JL11J,xL8JL10J), E25(xL5JL13J,xL5JL14J), E83(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E43(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E52(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E71(xL4JL12J,xL3JL12J), E85(xL8JL10J,xL9JL10J,xL7JL10J), E67(xL11JL5J,xL10JL5J), E17(xL4JL3J,xL4JL4J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL10J,xL2JL11J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E13(xL2JL13J,xL2JL14J,xL2JL15J), E62(xL14JL14J,xL13JL14J,xL15JL14J), E39(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E86(xL13JL2J,xL14JL2J,xL15JL2J), E50(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E21(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E3(xL5JL2J,xL5JL3J), E34(xL8JL4J,xL8JL5J,xL8JL6J), E48(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E70(xL3JL11J,xL2JL11J), E80(xL12JL12J,xL13JL12J), E87(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E44(xL14JL2J,xL14JL3J,xL14JL1J), E40(xL11JL2J,xL11JL3J), E45(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL11J,xL14JL10J), E56(xL13JL1J,xL14JL1J), E59(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J,xL7JL13J), E65(xL2JL5J,xL3JL5J), E46(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-134-ext.xml.hg','E23(xL10JL8J,xL10JL9J), E59(xL14JL13J,xL15JL13J), E46(xL13JL1J,xL13JL2J), E16(xL12JL11J,xL12JL12J,xL12JL10J), E57(xL1JL8J,xL2JL8J), E82(xL7JL8J,xL5JL8J,xL6JL8J), E71(xL2JL5J,xL3JL5J,xL4JL5J), E37(xL8JL15J,xL8JL14J), E93(xL14JL15J,xL13JL15J,xL12JL15J,xL11JL15J), E76(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E89(xL10JL8J,xL11JL8J,xL9JL8J), E69(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E86(xL11JL3J,xL10JL3J,xL9JL3J), E51(xL1JL3J,xL2JL3J), E6(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E15(xL11JL2J,xL11JL3J,xL11JL4J), E67(xL2JL14J,xL4JL14J,xL1JL14J,xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E32(xL13JL11J,xL13JL10J,xL13JL9J), E81(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E38(xL12JL2J,xL12JL1J), E72(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E17(xL3JL15J,xL3JL14J), E19(xL6JL3J,xL6JL4J), E21(xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J), E75(xL14JL8J,xL15JL8J), E96(xL14JL12J,xL15JL12J), E10(xL3JL1J,xL3JL2J), E18(xL4JL1J,xL4JL2J), E56(xL9JL1J,xL7JL1J,xL8JL1J), E63(xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E8(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E52(xL2JL12J,xL1JL12J), E78(xL5JL12J,xL4JL12J,xL6JL12J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E73(xL4JL15J,xL2JL15J,xL3JL15J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E25(xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E13(xL4JL4J,xL4JL5J,xL4JL6J), E90(xL9JL13J,xL10JL13J,xL11JL13J), E80(xL5JL3J,xL6JL3J,xL7JL3J), E27(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E62(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E39(xL13JL15J,xL13JL14J), E4(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E20(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E48(xL15JL14J,xL15JL12J,xL15JL13J), E36(xL8JL9J,xL8JL11J,xL8JL10J), E74(xL3JL10J,xL4JL10J), E94(xL12JL1J,xL13JL1J,xL14JL1J), E7(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E65(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E43(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E30(xL8JL7J,xL8JL5J,xL8JL6J), E14(xL5JL12J,xL5JL13J,xL5JL14J), E50(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E77(xL12JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E92(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E24(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E55(xL5JL13J,xL6JL13J,xL7JL13J), E42(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E91(xL12JL11J,xL13JL11J,xL14JL11J), E61(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E34(xL8JL1J,xL8JL2J), E60(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E83(xL8JL10J,xL7JL10J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E44(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E26(xL6JL7J,xL6JL8J), E45(xL12JL14J,xL12JL15J), E79(xL7JL15J,xL9JL15J,xL8JL15J), E68(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E95(xL13JL6J,xL12JL6J), E88(xL14JL9J,xL15JL9J,xL13JL9J), E53(xL1JL4J,xL2JL4J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E40(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E29(xL7JL15J,xL7JL13J,xL7JL14J), E9(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E70(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E64(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E35(xL10JL13J,xL10JL12J), E31(xL9JL1J,xL9JL2J,xL9JL3J), E58(xL14JL3J,xL15JL3J), E11(xL3JL5J,xL3JL6J,xL3JL7J), E85(xL14JL4J,xL15JL4J), E41(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E12(xL3JL10J,xL3JL11J,xL3JL9J), E3(xL1JL14J,xL1JL13J,xL1JL12J,xL1JL11J), E22(xL4JL15J,xL4JL14J), E33(xL15JL9J,xL15JL8J,xL15JL7J), E66(xL2JL13J,xL1JL13J), E28(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E54(xL1JL7J,xL2JL7J,xL3JL7J), E47(xL13JL5J,xL13JL6J,xL13JL7J), E84(xL9JL6J,xL8JL6J), E87(xL11JL4J,xL12JL4J,xL10JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-135-ext.xml.hg','E9(xL15JL4J,xL15JL3J), E46(xL15JL11J,xL15JL12J,xL15JL13J), E84(xL10JL9J,xL9JL9J), E3(xL1JL13J,xL1JL12J), E26(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E8(xL9JL6J,xL9JL7J), E64(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E43(xL13JL5J,xL13JL4J), E82(xL12JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E12(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E83(xL10JL4J,xL9JL4J), E18(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E7(xL9JL3J,xL9JL4J), E22(xL10JL15J,xL10JL14J), E45(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E57(xL4JL7J,xL3JL7J), E59(xL6JL12J,xL7JL12J), E36(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E55(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E71(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E48(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J,xL7JL4J), E91(xL13JL15J,xL12JL15J), E16(xL12JL10J,xL12JL9J), E29(xL5JL11J,xL5JL10J), E63(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J,xL8JL2J), E67(xL11JL11J,xL10JL11J), E20(xL3JL11J,xL3JL12J), E79(xL14JL8J,xL13JL8J), E2(xL1JL9J,xL1JL10J), E73(xL4JL15J,xL5JL15J,xL3JL15J), E86(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E31(xL7JL9J,xL7JL10J), E65(xL2JL8J,xL3JL8J), E74(xL5JL3J,xL4JL3J), E50(xL12JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E76(xL6JL7J,xL7JL7J), E27(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E66(xL9JL15J,xL10JL15J), E78(xL12JL13J,xL11JL13J), E44(xL13JL7J,xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E25(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E38(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E62(xL14JL13J,xL15JL13J), E85(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E80(xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E28(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL14J), E14(xL6JL1J,xL6JL2J), E72(xL3JL1J,xL4JL1J), E30(xL7JL6J,xL7JL7J), E60(xL10JL7J,xL9JL7J), E88(xL11JL1J,xL12JL1J,xL13JL1J), E37(xL8JL13J,xL8JL14J), E39(xL10JL9J,xL10JL11J,xL10JL12J,xL10JL10J), E49(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E23(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E10(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E24(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E68(xL14JL6J,xL15JL6J), E92(xL15JL11J,xL13JL11J,xL14JL11J), E51(xL2JL5J,xL1JL5J,xL3JL5J), E19(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL9J,xL6JL11J,xL6JL10J), E21(xL3JL15J,xL3JL14J), E35(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E56(xL2JL13J,xL1JL13J), E15(xL9JL10J,xL9JL9J), E41(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E40(xL11JL1J,xL11JL2J,xL11JL3J), E87(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J), E4(xL4JL7J,xL4JL6J), E52(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E89(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E61(xL14JL3J,xL15JL3J), E32(xL11JL5J,xL11JL6J), E53(xL1JL10J,xL2JL10J), E5(xL7JL12J,xL7JL13J), E34(xL5JL15J,xL5JL13J,xL5JL14J), E47(xL1JL3J,xL2JL3J), E6(xL8JL3J,xL8JL2J), E13(xL3JL1J,xL3JL2J), E17(xL13JL15J,xL13JL14J), E58(xL6JL1J,xL7JL1J), E42(xL13JL1J,xL13JL2J), E11(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL8J,xL2JL10J,xL2JL11J), E77(xL7JL9J,xL6JL9J), E81(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E70(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E33(xL15JL7J,xL15JL6J), E75(xL6JL5J,xL5JL5J), E54(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E90(xL12JL9J,xL13JL9J), E69(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-136-ext.xml.hg','E69(xL7JL9J,xL8JL9J,xL6JL9J), E37(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E54(xL2JL5J,xL1JL5J,xL3JL5J), E27(xL9JL2J,xL9JL3J,xL9JL4J), E55(xL4JL15J,xL5JL15J,xL3JL15J), E65(xL4JL11J,xL3JL11J,xL2JL11J), E77(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E23(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E18(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E85(xL12JL14J,xL9JL14J,xL10JL14J,xL11JL14J), E45(xL15JL4J,xL15JL3J), E46(xL2JL1J,xL1JL1J), E60(xL13JL6J,xL12JL6J), E63(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E88(xL15JL11J,xL13JL11J,xL14JL11J), E38(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E42(xL13JL5J,xL13JL6J,xL13JL7J), E79(xL10JL6J,xL9JL6J,xL8JL6J), E25(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E21(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E50(xL14JL15J,xL15JL15J), E72(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J), E11(xL3JL10J,xL3JL11J,xL3JL9J), E39(xL12JL2J,xL12JL1J), E47(xL1JL8J,xL2JL8J), E28(xL11JL9J,xL11JL11J,xL11JL10J), E64(xL14JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E74(xL6JL4J,xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E35(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E20(xL5JL5J,xL5JL6J,xL5JL7J), E66(xL13JL5J,xL14JL5J,xL12JL5J), E41(xL12JL13J,xL12JL14J), E61(xL14JL8J,xL15JL8J), E90(xL14JL3J,xL15JL3J), E12(xL3JL15J,xL3JL14J), E19(xL5JL2J,xL5JL3J,xL5JL1J), E76(xL5JL13J,xL6JL13J,xL7JL13J), E17(xL4JL7J,xL4JL6J), E22(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E36(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E83(xL11JL3J,xL10JL3J,xL9JL3J), E89(xL13JL12J,xL14JL12J,xL15JL12J), E8(xL11JL13J,xL11JL15J,xL11JL14J), E62(xL14JL14J,xL15JL14J), E80(xL12JL10J,xL11JL10J,xL13JL10J), E33(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E71(xL14JL4J,xL15JL4J), E24(xL15JL11J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E51(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E58(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E67(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E53(xL10JL7J,xL9JL7J,xL8JL7J), E59(xL2JL12J,xL1JL12J), E81(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E13(xL12JL10J,xL12JL9J), E40(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E9(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E32(xL10JL4J,xL10JL2J,xL10JL3J), E86(xL11JL1J,xL12JL1J,xL13JL1J), E4(xL1JL13J,xL1JL12J), E30(xL7JL8J,xL7JL9J,xL7JL10J), E70(xL3JL10J,xL4JL10J), E34(xL9JL6J,xL9JL7J,xL9JL8J), E49(xL2JL13J,xL1JL13J), E87(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E2(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E29(xL14JL8J,xL14JL9J,xL14JL7J), E73(xL5JL12J,xL4JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E48(xL1JL2J,xL2JL2J), E57(xL9JL15J,xL10JL15J,xL11JL15J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E43(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E15(xL15JL8J,xL15JL7J), E68(xL3JL6J,xL4JL6J,xL5JL6J), E78(xL8JL10J,xL7JL10J,xL6JL10J), E5(xL4JL15J,xL4JL14J), E16(xL4JL3J,xL4JL2J), E75(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E7(xL2JL9J,xL2JL7J,xL2JL8J), E52(xL1JL4J,xL2JL4J,xL3JL4J), E3(xL1JL9J,xL1JL8J), E44(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E31(xL7JL12J,xL7JL13J,xL7JL14J), E14(xL13JL1J,xL13JL2J), E10(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E56(xL6JL1J,xL5JL1J,xL7JL1J), E82(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E26(xL6JL13J,xL6JL12J,xL6JL14J), E84(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-137-ext.xml.hg','E49(xL15JL9J,xL15JL8J,xL15JL7J), E65(xL7JL8J,xL10JL8J,xL4JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E89(xL10JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E2(xL1JL5J,xL1JL4J), E71(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E1(xL1JL2J,xL1JL1J), E60(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E34(xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E43(xL11JL13J,xL11JL15J,xL11JL14J), E62(xL1JL11J,xL2JL11J), E52(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E68(xL12JL15J,xL11JL15J), E25(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J), E85(xL13JL6J,xL14JL6J,xL12JL6J,xL11JL6J), E59(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E6(xL1JL14J,xL1JL15J), E17(xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E67(xL2JL15J,xL1JL15J), E32(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E73(xL7JL15J,xL9JL15J,xL8JL15J), E38(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E37(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E8(xL8JL1J,xL8JL2J), E57(xL9JL6J,xL8JL6J), E96(xL11JL1J,xL12JL1J), E97(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E31(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E58(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E56(xL1JL8J,xL2JL8J), E82(xL4JL15J,xL5JL15J), E80(xL14JL4J,xL15JL4J,xL13JL4J), E16(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E9(xL8JL15J,xL8JL14J), E21(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E50(xL2JL1J,xL1JL1J), E5(xL1JL12J,xL1JL11J), E35(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E15(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E75(xL4JL1J,xL5JL1J), E63(xL2JL12J,xL1JL12J,xL3JL12J), E77(xL14JL5J,xL15JL5J), E19(xL3JL12J,xL3JL13J,xL3JL14J), E26(xL5JL15J,xL5JL14J), E23(xL5JL2J,xL5JL3J,xL5JL1J), E83(xL14JL8J,xL15JL8J), E90(xL9JL1J,xL7JL1J,xL8JL1J), E22(xL4JL15J,xL4JL14J,xL4JL13J), E74(xL11JL5J,xL12JL5J,xL10JL5J), E45(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E86(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E36(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E84(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E70(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E79(xL5JL11J,xL4JL11J,xL6JL11J), E27(xL15JL5J,xL15JL4J), E3(xL3JL10J,xL3JL9J), E93(xL10JL3J,xL9JL3J), E18(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E54(xL12JL3J,xL13JL3J,xL14JL3J), E13(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E30(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E44(xL12JL2J,xL12JL3J,xL12JL1J), E47(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E24(xL5JL11J,xL5JL12J,xL5JL10J), E33(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E39(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E10(xL13JL6J,xL13JL7J), E87(xL6JL4J,xL11JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E11(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E12(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL10J,xL2JL11J), E78(xL14JL15J,xL15JL15J), E28(xL15JL14J,xL15JL15J), E48(xL15JL2J,xL15JL1J), E42(xL15JL11J,xL15JL12J), E53(xL2JL5J,xL1JL5J,xL3JL5J), E14(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E46(xL13JL2J,xL13JL3J,xL13JL4J), E69(xL14JL1J,xL15JL1J), E76(xL6JL13J,xL7JL13J), E66(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E20(xL11JL4J,xL11JL5J,xL11JL6J), E72(xL2JL13J,xL4JL13J,xL3JL13J), E61(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E40(xL10JL8J,xL10JL7J), E29(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E64(xL2JL14J,xL4JL14J,xL1JL14J,xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E95(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E98(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E88(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E92(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E81(xL15JL11J,xL13JL11J,xL14JL11J), E41(xL11JL1J,xL11JL2J), E51(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E94(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J), E7(xL6JL9J,xL6JL8J), E91(xL8JL10J,xL7JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-138-ext.xml.hg','E56(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E84(xL8JL14J,xL7JL14J), E61(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E11(xL8JL9J,xL8JL11J,xL8JL10J), E51(xL8JL2J,xL9JL2J), E77(xL5JL4J,xL6JL4J,xL7JL4J), E2(xL9JL8J,xL9JL10J,xL9JL9J), E25(xL4JL11J,xL4JL10J,xL4JL9J), E90(xL9JL12J,xL10JL12J,xL11JL12J), E45(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J,xL13JL10J,xL13JL9J), E37(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E75(xL13JL12J,xL14JL12J,xL15JL12J), E47(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E59(xL2JL13J,xL1JL13J), E31(xL5JL2J,xL5JL1J), E28(xL4JL15J,xL4JL14J,xL4JL13J), E79(xL11JL4J,xL10JL4J,xL9JL4J), E57(xL2JL12J,xL1JL12J,xL3JL12J), E64(xL4JL7J,xL3JL7J), E69(xL6JL1J,xL4JL1J,xL5JL1J), E96(xL12JL9J,xL13JL9J), E19(xL8JL13J,xL8JL15J,xL8JL14J), E34(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E53(xL1JL8J,xL2JL8J,xL3JL8J), E35(xL7JL3J,xL7JL4J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E68(xL4JL15J,xL5JL15J,xL3JL15J), E27(xL12JL11J,xL12JL10J,xL12JL9J), E66(xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E10(xL3JL2J,xL3JL3J,xL3JL4J), E26(xL5JL4J,xL5JL5J,xL5JL6J), E95(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E14(xL3JL15J,xL3JL14J), E23(xL11JL6J,xL11JL7J,xL11JL8J), E7(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E60(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E91(xL10JL15J,xL12JL15J,xL11JL15J), E67(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E78(xL7JL8J,xL5JL8J,xL6JL8J), E81(xL12JL13J,xL14JL13J,xL13JL13J), E44(xL12JL13J,xL12JL14J,xL12JL15J), E86(xL7JL15J,xL8JL15J), E70(xL8JL7J,xL6JL7J,xL7JL7J), E8(xL2JL9J,xL2JL8J), E36(xL13JL1J,xL13JL2J), E72(xL14JL4J,xL15JL4J,xL13JL4J), E43(xL11JL15J,xL11JL14J), E40(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL3J), E55(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E87(xL14JL3J,xL15JL3J), E42(xL11JL11J,xL11JL10J,xL11JL12J), E65(xL3JL10J,xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E94(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E41(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E89(xL8JL9J,xL10JL9J,xL9JL9J), E32(xL14JL8J,xL14JL7J), E46(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E83(xL8JL11J,xL7JL11J,xL6JL11J), E38(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E63(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E93(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E48(xL15JL8J,xL15JL7J), E88(xL15JL11J,xL14JL11J), E15(xL4JL3J,xL4JL1J,xL4JL2J), E52(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E9(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E50(xL2JL5J,xL1JL5J), E73(xL14JL8J,xL15JL8J,xL13JL8J), E71(xL10JL5J,xL8JL5J,xL9JL5J), E22(xL4JL7J,xL4JL5J,xL4JL6J), E29(xL8JL7J,xL8JL5J,xL8JL6J), E54(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E62(xL4JL3J,xL2JL3J,xL3JL3J), E21(xL15JL10J,xL15JL11J,xL15JL12J), E30(xL15JL5J,xL15JL4J,xL15JL3J), E80(xL12JL11J,xL11JL11J,xL10JL11J), E58(xL11JL1J,xL12JL1J,xL13JL1J), E4(xL1JL13J,xL1JL12J,xL1JL11J), E12(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J), E20(xL12JL6J,xL12JL7J,xL12JL5J), E24(xL13JL14J,xL13JL13J,xL13JL12J), E74(xL6JL5J,xL5JL5J,xL4JL5J), E49(xL1JL4J,xL2JL4J,xL3JL4J), E18(xL8JL3J,xL8JL1J,xL8JL2J), E82(xL5JL12J,xL6JL12J,xL7JL12J), E39(xL9JL13J,xL9JL12J), E16(xL5JL10J,xL5JL8J,xL5JL9J), E3(xL1JL9J,xL1JL8J), E6(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E13(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E76(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E92(xL10JL8J,xL11JL8J,xL9JL8J), E85(xL9JL1J,xL8JL1J), E17(xL7JL8J,xL7JL6J,xL7JL7J), E33(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E5(xL12JL2J,xL12JL3J,xL12JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-140-ext.xml.hg','E59(xL1JL6J,xL2JL6J), E90(xL8JL11J,xL7JL11J), E26(xL3JL15J,xL3JL14J), E50(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E81(xL6JL1J,xL4JL1J,xL5JL1J,xL7JL1J), E70(xL14JL8J,xL15JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E65(xL7JL8J,xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E32(xL14JL15J,xL14JL14J,xL14JL13J), E9(xL15JL6J,xL15JL5J), E48(xL13JL5J,xL13JL6J,xL13JL4J), E60(xL2JL13J,xL1JL13J), E84(xL12JL12J,xL13JL12J,xL11JL12J), E13(xL2JL3J,xL2JL1J,xL2JL2J), E45(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E99(xL14JL3J,xL15JL3J), E37(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E91(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E44(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E95(xL11JL4J,xL10JL4J), E6(xL7JL10J,xL7JL11J), E98(xL15JL11J,xL13JL11J,xL14JL11J), E58(xL2JL5J,xL1JL5J,xL3JL5J), E61(xL9JL1J,xL10JL1J), E89(xL7JL15J,xL6JL15J), E88(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E5(xL5JL4J,xL5JL5J), E14(xL15JL3J,xL15JL2J,xL15JL1J), E93(xL8JL12J,xL9JL12J), E79(xL5JL4J,xL4JL4J,xL3JL4J), E74(xL5JL12J,xL6JL12J), E55(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E22(xL3JL10J,xL3JL11J,xL3JL12J), E82(xL12JL1J,xL13JL1J,xL14JL1J,xL15JL1J), E31(xL5JL7J,xL5JL8J,xL5JL9J), E47(xL12JL2J,xL12JL3J,xL12JL1J), E42(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E18(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL11J,xL10JL10J), E2(xL1JL7J,xL1JL6J,xL1JL8J,xL1JL5J), E19(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E85(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E97(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E36(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E100(xL15JL10J,xL14JL10J), E75(xL8JL4J,xL7JL4J), E16(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E39(xL7JL15J,xL7JL13J,xL7JL14J), E54(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E87(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E21(xL3JL7J,xL3JL8J), E20(xL12JL6J,xL12JL7J,xL12JL5J,xL12JL8J), E30(xL13JL1J,xL13JL2J), E7(xL9JL6J,xL9JL5J), E41(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E66(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E92(xL9JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E23(xL9JL8J,xL9JL10J,xL9JL9J), E49(xL13JL8J,xL13JL9J), E29(xL5JL2J,xL5JL1J), E53(xL2JL1J,xL1JL1J), E52(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E78(xL14JL15J,xL15JL15J), E68(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E40(xL11JL7J,xL11JL8J,xL11JL9J), E77(xL14JL4J,xL13JL4J), E80(xL14JL9J,xL15JL9J,xL13JL9J), E3(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E86(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E8(xL11JL11J,xL11JL12J), E35(xL6JL3J,xL6JL1J,xL6JL2J), E51(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E73(xL6JL5J,xL5JL5J), E24(xL10JL15J,xL10JL13J,xL10JL14J), E72(xL2JL12J,xL3JL12J), E4(xL1JL10J,xL1JL11J), E25(xL15JL14J,xL15JL15J,xL15JL13J), E57(xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E83(xL6JL9J,xL4JL9J,xL5JL9J), E71(xL4JL15J,xL2JL15J,xL1JL15J,xL3JL15J), E12(xL9JL1J,xL9JL2J,xL9JL3J), E96(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E10(xL1JL14J,xL1JL13J,xL1JL15J), E11(xL4JL15J,xL4JL14J,xL4JL13J), E34(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E62(xL11JL11J,xL10JL11J), E15(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E43(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E64(xL12JL7J,xL10JL7J,xL11JL7J), E56(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E67(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E63(xL1JL7J,xL2JL7J,xL3JL7J), E76(xL8JL5J,xL9JL5J), E17(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E46(xL11JL15J,xL11JL14J), E28(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E69(xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E27(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E38(xL7JL8J,xL7JL6J,xL7JL7J), E94(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL15JL14J,xL11JL14J), E33(xL5JL11J,xL5JL12J,xL5JL13J,xL5JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-141-ext.xml.hg','E45(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E77(xL12JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J,xL2JL10J), E72(xL4JL8J,xL5JL8J,xL6JL8J), E41(xL12JL2J,xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J), E44(xL15JL4J,xL15JL3J,xL15JL2J), E17(xL5JL2J,xL5JL1J), E25(xL15JL11J,xL15JL12J,xL15JL13J), E59(xL2JL13J,xL1JL13J), E30(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E74(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E23(xL7JL5J,xL7JL6J,xL7JL7J), E78(xL10JL4J,xL8JL4J,xL9JL4J), E3(xL11JL1J,xL11JL2J,xL11JL3J), E7(xL15JL9J,xL15JL8J,xL15JL7J), E43(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E79(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E18(xL5JL4J,xL5JL5J), E20(xL10JL15J,xL10JL14J), E53(xL2JL6J,xL3JL6J), E37(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E6(xL3JL1J,xL3JL2J,xL3JL3J), E42(xL13JL11J,xL13JL10J), E60(xL5JL15J,xL6JL15J), E87(xL13JL1J,xL14JL1J), E16(xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E36(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E82(xL10JL8J,xL11JL8J,xL12JL8J), E47(xL1JL4J,xL2JL4J), E64(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E61(xL12JL12J,xL11JL12J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E32(xL7JL2J,xL7JL3J), E67(xL3JL10J,xL4JL10J,xL2JL10J), E68(xL5JL7J,xL6JL7J,xL7JL7J), E50(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E75(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E5(xL1JL14J,xL1JL13J,xL1JL12J), E12(xL3JL15J,xL3JL14J), E21(xL11JL11J,xL11JL12J), E83(xL13JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E66(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E22(xL5JL7J,xL5JL8J,xL5JL9J), E9(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E51(xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL7JL11J,xL10JL11J,xL14JL11J), E88(xL14JL3J,xL15JL3J), E73(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E80(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E49(xL13JL10J,xL14JL10J), E71(xL14JL8J,xL15JL8J), E40(xL11JL15J,xL11JL14J), E56(xL1JL8J,xL2JL8J), E62(xL13JL5J,xL12JL5J), E84(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E86(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E76(xL8JL12J,xL6JL12J,xL7JL12J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E4(xL13JL15J,xL13JL14J,xL13JL13J), E28(xL6JL1J,xL6JL2J), E85(xL13JL6J,xL14JL6J,xL12JL6J), E26(xL5JL15J,xL5JL13J,xL5JL14J), E14(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E24(xL9JL11J,xL9JL10J,xL9JL9J), E27(xL11JL7J,xL11JL8J,xL11JL9J), E52(xL1JL7J,xL2JL7J), E58(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E33(xL13JL1J,xL13JL2J), E34(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E46(xL6JL1J,xL3JL1J,xL4JL1J,xL5JL1J), E48(xL11JL1J,xL10JL1J), E54(xL2JL15J,xL3JL15J), E11(xL3JL5J,xL3JL6J), E70(xL5JL4J,xL4JL4J), E35(xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E38(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E57(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E65(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E29(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E55(xL14JL12J,xL15JL12J), E39(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL11J,xL10JL10J), E81(xL10JL9J,xL11JL9J,xL9JL9J), E69(xL4JL11J,xL3JL11J), E31(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E19(xL9JL14J,xL9JL13J), E15(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E63(xL14JL9J,xL15JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-144-ext.xml.hg','E69(xL14JL4J,xL15JL4J,xL13JL4J), E83(xL10JL8J,xL9JL8J), E34(xL8JL7J,xL8JL6J), E21(xL4JL3J,xL4JL1J,xL4JL2J), E60(xL13JL7J,xL14JL7J,xL15JL7J), E91(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E31(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL5J,xL7JL6J,xL7JL7J), E44(xL13JL1J,xL13JL2J), E47(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E57(xL3JL2J,xL4JL2J,xL2JL2J), E96(xL13JL12J,xL14JL12J,xL15JL12J), E14(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E37(xL8JL15J,xL8JL14J), E89(xL8JL10J,xL9JL10J,xL7JL10J), E87(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E1(xL1JL3J,xL1JL4J), E74(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E33(xL8JL1J,xL8JL2J), E78(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E22(xL14JL14J,xL14JL13J,xL14JL12J), E63(xL14JL9J,xL15JL9J,xL13JL9J), E64(xL1JL8J,xL2JL8J), E56(xL1JL4J,xL2JL4J,xL3JL4J), E5(xL1JL13J,xL1JL12J), E30(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E25(xL4JL11J,xL4JL10J), E7(xL2JL3J,xL2JL4J,xL2JL2J), E54(xL14JL8J,xL15JL8J), E18(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E39(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E20(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E90(xL7JL15J,xL9JL15J,xL8JL15J), E95(xL12JL2J,xL13JL2J,xL14JL2J), E55(xL14JL13J,xL15JL13J), E28(xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E52(xL13JL15J,xL12JL15J), E82(xL7JL8J,xL6JL8J), E50(xL4JL15J,xL3JL15J), E68(xL2JL12J,xL1JL12J,xL3JL12J), E76(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E35(xL12JL11J,xL12JL10J), E71(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E72(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E73(xL2JL14J,xL4JL14J,xL3JL14J), E80(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E12(xL12JL2J,xL12JL3J,xL12JL1J), E48(xL15JL4J,xL15JL3J), E51(xL5JL12J,xL6JL12J), E70(xL2JL13J,xL1JL13J), E8(xL4JL15J,xL4JL14J,xL4JL13J), E45(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E15(xL2JL12J,xL2JL13J,xL2JL14J), E77(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E38(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E17(xL3JL1J,xL3JL2J), E67(xL2JL9J,xL1JL9J,xL3JL9J), E26(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E40(xL10JL8J,xL10JL9J,xL10JL7J), E6(xL3JL15J,xL3JL14J), E27(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL9J), E65(xL3JL1J,xL4JL1J), E9(xL7JL1J,xL7JL2J,xL7JL3J), E53(xL14JL3J,xL15JL3J), E75(xL5JL11J,xL4JL11J,xL3JL11J,xL7JL11J,xL6JL11J), E79(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E46(xL14JL4J,xL14JL2J,xL14JL3J), E23(xL15JL9J,xL15JL8J,xL15JL7J), E84(xL10JL12J,xL11JL12J), E16(xL6JL9J,xL6JL7J,xL6JL8J), E43(xL12JL6J,xL12JL5J), E13(xL12JL13J,xL12JL14J,xL12JL15J), E11(xL9JL15J,xL9JL14J,xL9JL13J), E58(xL9JL6J,xL7JL6J,xL8JL6J), E36(xL13JL15J,xL13JL14J), E29(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E49(xL1JL3J,xL2JL3J), E85(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E2(xL8JL9J,xL8JL10J), E10(xL9JL1J,xL9JL2J,xL9JL3J), E42(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J), E92(xL12JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E59(xL14JL14J,xL12JL14J,xL13JL14J), E62(xL9JL1J,xL7JL1J,xL8JL1J), E32(xL7JL15J,xL7JL13J,xL7JL14J), E94(xL12JL1J,xL13JL1J), E61(xL1JL7J,xL2JL7J,xL3JL7J), E86(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E19(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E24(xL4JL5J,xL4JL6J), E81(xL5JL4J,xL6JL4J), E93(xL13JL6J,xL14JL6J,xL12JL6J,xL11JL6J), E3(xL15JL12J,xL15JL13J), E66(xL11JL4J,xL10JL4J), E88(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E41(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-145-ext.xml.hg','E50(xL1JL2J,xL3JL2J,xL2JL2J), E36(xL8JL3J,xL8JL2J), E42(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E66(xL14JL5J,xL15JL5J), E57(xL1JL8J,xL2JL8J), E19(xL3JL15J,xL3JL14J), E92(xL14JL13J,xL15JL13J), E69(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E4(xL15JL14J,xL15JL12J,xL15JL13J), E9(xL5JL2J,xL5JL1J), E55(xL5JL11J,xL4JL11J), E79(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J,xL6JL9J), E56(xL1JL4J,xL2JL4J,xL3JL4J), E71(xL4JL15J,xL2JL15J,xL5JL15J,xL3JL15J), E83(xL9JL12J,xL10JL12J,xL11JL12J), E45(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E14(xL2JL13J,xL2JL14J,xL2JL15J), E41(xL10JL15J,xL10JL14J), E28(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E53(xL1JL3J,xL2JL3J), E6(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E34(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E31(xL13JL6J,xL13JL7J), E76(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E7(xL1JL14J,xL1JL13J), E18(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E26(xL6JL1J,xL6JL2J), E46(xL11JL11J,xL11JL10J,xL11JL12J), E82(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E85(xL13JL12J,xL14JL12J,xL15JL12J), E84(xL9JL15J,xL10JL15J,xL11JL15J), E87(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E88(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E5(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E21(xL4JL15J,xL4JL14J,xL4JL13J), E11(xL15JL3J,xL15JL2J), E32(xL6JL13J,xL6JL12J,xL6JL14J), E39(xL8JL9J,xL8JL7J,xL8JL8J), E2(xL4JL11J,xL4JL10J,xL4JL9J), E25(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J), E30(xL10JL6J,xL10JL7J), E64(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E63(xL14JL8J,xL15JL8J), E67(xL6JL5J,xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E81(xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E89(xL14JL14J,xL13JL14J,xL15JL14J), E35(xL7JL12J,xL7JL13J), E16(xL12JL11J,xL12JL10J,xL12JL9J), E73(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E23(xL10JL4J,xL10JL2J,xL10JL3J), E44(xL10JL9J,xL10JL11J,xL10JL12J,xL10JL10J), E49(xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J), E33(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E52(xL7JL8J,xL9JL8J,xL8JL8J), E58(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E17(xL3JL1J,xL3JL2J), E59(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E74(xL6JL1J,xL5JL1J,xL7JL1J), E61(xL2JL13J,xL1JL13J), E77(xL5JL12J,xL6JL12J,xL7JL12J), E10(xL13JL1J,xL13JL2J), E22(xL5JL4J,xL5JL5J,xL5JL6J), E24(xL12JL6J,xL12JL7J,xL12JL5J), E20(xL4JL7J,xL4JL5J,xL4JL6J), E48(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E78(xL11JL4J,xL10JL4J,xL9JL4J), E43(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E3(xL14JL2J,xL14JL3J,xL14JL1J), E54(xL1JL11J,xL2JL11J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E27(xL8JL13J,xL8JL14J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E38(xL13JL15J,xL13JL14J), E90(xL14JL15J,xL13JL15J), E40(xL9JL3J,xL9JL4J), E51(xL5JL4J,xL6JL4J,xL7JL4J), E12(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E47(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E62(xL11JL5J,xL12JL5J), E60(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E75(xL14JL9J,xL12JL9J,xL13JL9J), E13(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E15(xL12JL2J,xL12JL3J,xL12JL1J), E65(xL3JL1J,xL2JL1J), E70(xL2JL7J,xL4JL7J,xL3JL7J), E29(xL6JL9J,xL6JL10J), E68(xL10JL7J,xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E37(xL11JL15J,xL11JL14J), E8(xL3JL10J,xL3JL9J), E72(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E91(xL14JL3J,xL15JL3J), E80(xL12JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-149-ext.xml.hg','E3(xL10JL9J,xL10JL10J), E89(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E10(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E36(xL10JL13J,xL10JL14J,xL10JL12J), E16(xL15JL12J,xL15JL13J), E34(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E81(xL9JL1J,xL8JL1J,xL10JL1J), E65(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E76(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E1(xL1JL3J,xL1JL4J), E22(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E75(xL8JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E62(xL3JL1J,xL4JL1J,xL5JL1J), E46(xL1JL3J,xL2JL3J), E30(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E72(xL14JL8J,xL15JL8J), E57(xL2JL13J,xL1JL13J), E50(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E28(xL8JL1J,xL8JL2J), E32(xL7JL10J,xL7JL11J), E86(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E87(xL11JL8J,xL12JL8J), E77(xL8JL7J,xL6JL7J,xL7JL7J), E69(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E14(xL10JL6J,xL10JL7J), E56(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E58(xL2JL14J,xL1JL14J,xL3JL14J), E71(xL4JL8J,xL5JL8J), E83(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J), E47(xL1JL8J,xL2JL8J), E48(xL14JL13J,xL15JL13J), E11(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E25(xL5JL12J,xL5JL13J,xL5JL14J), E80(xL7JL5J,xL8JL5J,xL9JL5J), E63(xL8JL9J,xL10JL9J,xL9JL9J), E84(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E33(xL7JL15J,xL7JL13J,xL7JL14J), E8(xL3JL1J,xL3JL2J), E64(xL13JL12J,xL14JL12J,xL15JL12J), E70(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E21(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E26(xL6JL3J,xL6JL4J,xL6JL2J), E39(xL12JL13J,xL12JL14J,xL12JL15J), E12(xL3JL15J,xL3JL14J), E53(xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E67(xL3JL10J,xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL2JL10J,xL6JL10J,xL10JL10J), E19(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E4(xL1JL7J,xL1JL6J,xL1JL8J), E88(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E29(xL8JL15J,xL8JL14J), E92(xL14JL3J,xL15JL3J), E5(xL1JL14J,xL1JL13J,xL1JL15J,xL1JL12J,xL1JL11J), E42(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E82(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E35(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E73(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E78(xL7JL15J,xL6JL15J,xL8JL15J), E17(xL4JL3J,xL4JL1J,xL4JL2J), E79(xL8JL11J,xL9JL11J,xL7JL11J), E90(xL13JL1J,xL14JL1J,xL15JL1J), E61(xL2JL15J,xL1JL15J,xL3JL15J), E7(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E31(xL7JL8J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E18(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E52(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E66(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E45(xL15JL10J,xL15JL9J,xL15JL8J), E37(xL11JL2J,xL11JL3J,xL11JL4J), E43(xL14JL8J,xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E68(xL6JL6J,xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E27(xL6JL6J,xL6JL7J), E41(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E44(xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E51(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E55(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E38(xL11JL6J,xL11JL7J,xL11JL8J), E74(xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E23(xL5JL10J,xL5JL8J,xL5JL9J), E15(xL13JL15J,xL13JL14J), E40(xL13JL1J,xL13JL2J), E2(xL9JL6J,xL9JL5J), E49(xL1JL4J,xL2JL4J,xL3JL4J), E59(xL7JL8J,xL9JL8J,xL8JL8J), E91(xL13JL2J,xL14JL2J,xL15JL2J), E13(xL6JL9J,xL6JL10J), E54(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E20(xL12JL11J,xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E85(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E9(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E24(xL9JL1J,xL9JL2J,xL9JL3J), E60(xL13JL15J,xL12JL15J,xL11JL15J), E6(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-150-ext.xml.hg','E36(xL8JL3J,xL8JL2J), E5(xL7JL8J,xL7JL9J), E81(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E57(xL2JL15J,xL1JL15J), E1(xL1JL2J,xL1JL1J), E69(xL14JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E87(xL8JL10J,xL9JL10J), E30(xL6JL7J,xL6JL8J), E7(xL10JL15J,xL10JL14J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL10J,xL2JL11J), E49(xL15JL14J,xL15JL15J), E59(xL7JL9J,xL8JL9J), E93(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E63(xL2JL14J,xL1JL14J,xL3JL14J), E82(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E65(xL14JL14J,xL13JL14J,xL15JL14J), E18(xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E96(xL14JL8J,xL13JL8J), E83(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E68(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E71(xL12JL10J,xL11JL10J), E6(xL8JL13J,xL8JL14J), E9(xL10JL11J,xL10JL12J), E86(xL9JL7J,xL8JL7J), E47(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL11J,xL14JL10J), E15(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E23(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J,xL12JL9J), E45(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E85(xL8JL13J,xL9JL13J,xL7JL13J), E40(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E60(xL10JL15J,xL11JL15J), E27(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E50(xL2JL1J,xL1JL1J), E52(xL15JL10J,xL14JL10J), E51(xL4JL6J,xL5JL6J), E73(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E14(xL14JL2J,xL14JL3J,xL14JL1J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E13(xL2JL13J,xL2JL14J,xL2JL15J), E75(xL12JL12J,xL9JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E62(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E66(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E88(xL11JL1J,xL10JL1J), E31(xL9JL7J,xL9JL8J), E41(xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E46(xL13JL5J,xL13JL2J,xL13JL3J,xL13JL4J), E67(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E89(xL12JL6J,xL10JL6J,xL11JL6J), E20(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E48(xL14JL15J,xL14JL14J,xL14JL13J), E72(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E39(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E56(xL1JL10J,xL2JL10J), E76(xL5JL10J,xL4JL10J,xL6JL10J), E8(xL1JL14J,xL1JL15J), E98(xL14JL6J,xL15JL6J), E70(xL2JL8J,xL3JL8J), E10(xL15JL10J,xL15JL11J), E17(xL13JL7J,xL13JL8J,xL13JL9J), E2(xL15JL2J,xL15JL1J), E90(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E33(xL6JL12J,xL6JL11J,xL6JL10J), E80(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E78(xL14JL15J,xL15JL15J), E94(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E74(xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E64(xL8JL3J,xL7JL3J,xL9JL3J), E3(xL1JL6J,xL1JL5J), E4(xL1JL10J,xL1JL11J), E43(xL10JL8J,xL10JL9J), E28(xL6JL1J,xL6JL2J), E44(xL15JL6J,xL15JL5J), E97(xL14JL1J,xL15JL1J), E21(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E25(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E84(xL7JL6J,xL8JL6J), E29(xL6JL5J,xL6JL4J), E24(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E22(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E26(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E35(xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E11(xL2JL3J,xL2JL1J,xL2JL2J), E16(xL3JL7J,xL3JL8J,xL3JL9J), E79(xL5JL2J,xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E34(xL6JL15J,xL6JL14J), E58(xL5JL15J,xL6JL15J), E42(xL10JL6J,xL10JL4J,xL10JL5J), E92(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J), E53(xL1JL2J,xL3JL2J,xL2JL2J), E61(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E38(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E55(xL1JL6J,xL2JL6J), E77(xL6JL1J,xL5JL1J), E91(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E95(xL13JL2J,xL14JL2J,xL15JL2J), E32(xL10JL2J,xL10JL1J), E37(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-151-ext.xml.hg','E42(xL11JL7J,xL11JL8J,xL11JL9J), E73(xL3JL1J,xL4JL1J), E25(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E91(xL14JL8J,xL15JL8J), E58(xL12JL1J,xL13JL1J), E56(xL4JL15J,xL3JL15J), E78(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E27(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E7(xL15JL4J,xL15JL3J), E30(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E1(xL1JL3J,xL1JL4J), E44(xL11JL11J,xL11JL13J,xL11JL12J), E82(xL9JL6J,xL7JL6J,xL8JL6J), E67(xL12JL2J,xL13JL2J,xL14JL2J), E43(xL14JL14J,xL14JL13J,xL14JL12J), E60(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E16(xL9JL6J,xL9JL7J), E33(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E84(xL12JL11J,xL8JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E62(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E8(xL2JL3J,xL2JL4J,xL2JL2J), E24(xL14JL4J,xL14JL2J,xL14JL3J), E10(xL5JL11J,xL5JL12J,xL5JL13J), E52(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E6(xL12JL2J,xL12JL1J), E28(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J), E77(xL13JL15J,xL12JL15J), E80(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E51(xL5JL13J,xL6JL13J,xL7JL13J), E31(xL7JL9J,xL7JL10J), E46(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E18(xL4JL7J,xL4JL5J,xL4JL6J), E26(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E21(xL7JL1J,xL7JL2J), E85(xL11JL3J,xL10JL3J,xL9JL3J), E70(xL14JL4J,xL15JL4J,xL13JL4J), E47(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E69(xL11JL4J,xL10JL4J,xL9JL4J), E66(xL5JL12J,xL6JL12J,xL7JL12J), E29(xL6JL9J,xL6JL7J,xL6JL8J), E14(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E23(xL12JL11J,xL12JL10J,xL12JL9J), E76(xL5JL3J,xL6JL3J), E17(xL12JL14J,xL12JL15J), E19(xL4JL11J,xL4JL10J,xL4JL9J), E72(xL14JL14J,xL12JL14J,xL13JL14J), E38(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E36(xL8JL15J,xL8JL14J), E49(xL1JL3J,xL2JL3J,xL3JL3J), E37(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E64(xL2JL13J,xL1JL13J,xL3JL13J), E34(xL8JL1J,xL8JL2J), E45(xL12JL6J,xL12JL7J,xL12JL5J), E13(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E40(xL10JL8J,xL10JL9J,xL10JL7J), E54(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E93(xL13JL3J,xL14JL3J,xL15JL3J), E74(xL10JL8J,xL11JL8J), E15(xL4JL1J,xL4JL2J), E48(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E75(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E90(xL10JL13J,xL11JL13J), E3(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E4(xL1JL13J,xL1JL12J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E79(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E57(xL5JL8J,xL6JL8J), E32(xL15JL12J,xL15JL13J), E94(xL14JL13J,xL13JL13J,xL15JL13J), E92(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E63(xL2JL12J,xL1JL12J,xL3JL12J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E53(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J), E68(xL3JL2J,xL4JL2J,xL2JL2J), E83(xL8JL10J,xL9JL10J,xL7JL10J), E86(xL13JL12J,xL14JL12J,xL15JL12J), E20(xL4JL15J,xL4JL14J), E41(xL11JL3J,xL11JL4J,xL11JL5J), E39(xL9JL15J,xL9JL14J), E55(xL1JL8J,xL2JL8J), E5(xL8JL5J,xL8JL6J), E81(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E22(xL5JL3J,xL5JL4J,xL5JL5J), E9(xL5JL7J,xL5JL8J,xL5JL9J), E59(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E61(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E88(xL9JL12J,xL10JL12J,xL11JL12J), E89(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E65(xL5JL4J,xL6JL4J,xL7JL4J), E87(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E50(xL1JL4J,xL2JL4J,xL3JL4J), E71(xL2JL14J,xL4JL14J,xL3JL14J), E35(xL8JL11J,xL8JL10J), E12(xL2JL12J,xL2JL13J,xL2JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-153-ext.xml.hg','E46(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E17(xL13JL6J,xL13JL7J), E66(xL1JL11J,xL2JL11J), E83(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E38(xL7JL12J,xL7JL13J,xL7JL14J), E27(xL4JL15J,xL4JL14J), E57(xL1JL6J,xL2JL6J,xL3JL6J), E43(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E54(xL12JL13J,xL10JL13J,xL11JL13J), E73(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E69(xL2JL13J,xL1JL13J,xL3JL13J), E37(xL13JL15J,xL13JL14J), E33(xL15JL14J,xL15JL15J,xL15JL13J), E86(xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E95(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E97(xL13JL3J,xL14JL3J,xL15JL3J), E34(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E88(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E39(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J,xL8JL6J), E59(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E48(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E77(xL13JL6J,xL12JL6J,xL11JL6J), E84(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E94(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E79(xL6JL1J,xL7JL1J,xL8JL1J), E90(xL12JL11J,xL8JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E76(xL3JL10J,xL5JL10J,xL4JL10J), E16(xL3JL10J,xL3JL9J), E92(xL10JL8J,xL11JL8J,xL12JL8J), E23(xL4JL12J,xL4JL11J,xL4JL10J), E28(xL5JL3J,xL5JL4J,xL5JL5J), E82(xL7JL9J,xL6JL9J,xL5JL9J), E14(xL7JL9J,xL7JL10J), E20(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J), E63(xL4JL15J,xL5JL15J,xL3JL15J), E31(xL5JL15J,xL5JL13J,xL5JL14J), E55(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E24(xL6JL3J,xL6JL1J,xL6JL2J), E53(xL9JL15J,xL10JL15J,xL8JL15J), E62(xL2JL9J,xL1JL9J,xL3JL9J), E42(xL9JL15J,xL9JL14J), E7(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E74(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E89(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E85(xL9JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E10(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E60(xL1JL8J,xL2JL8J), E13(xL3JL1J,xL3JL2J), E4(xL6JL13J,xL6JL12J,xL6JL11J), E32(xL9JL2J,xL9JL3J,xL9JL4J), E11(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J), E56(xL1JL3J,xL2JL3J), E80(xL13JL7J,xL14JL7J,xL15JL7J), E40(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E47(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E5(xL12JL6J,xL12JL4J,xL12JL5J), E26(xL11JL1J,xL11JL2J,xL11JL3J), E58(xL11JL5J,xL12JL5J,xL10JL5J), E44(xL11JL11J,xL11JL13J,xL11JL12J), E67(xL14JL8J,xL15JL8J), E30(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E87(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E65(xL14JL15J,xL13JL15J,xL15JL15J), E70(xL10JL7J,xL11JL7J,xL9JL7J), E18(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E50(xL15JL5J,xL15JL4J,xL15JL3J), E29(xL10JL15J,xL10JL13J,xL10JL14J), E19(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E49(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E96(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E45(xL12JL8J,xL12JL9J), E78(xL5JL3J,xL6JL3J,xL4JL3J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E21(xL4JL7J,xL4JL8J), E91(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E8(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E71(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E93(xL11JL1J,xL12JL1J,xL13JL1J), E52(xL4JL8J,xL5JL8J,xL6JL8J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J), E68(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E75(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E51(xL3JL1J,xL2JL1J,xL1JL1J), E36(xL7JL1J,xL7JL2J), E98(xL14JL5J,xL15JL5J), E22(xL12JL2J,xL12JL1J), E64(xL15JL10J,xL13JL10J,xL14JL10J), E15(xL9JL6J,xL9JL7J), E72(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E41(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E35(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E61(xL14JL13J,xL15JL13J), E81(xL5JL11J,xL4JL11J,xL6JL11J), E25(xL10JL4J,xL10JL5J,xL10JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-154-ext.xml.hg','E39(xL8JL11J,xL8JL10J), E12(xL6JL6J,xL6JL7J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E19(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E85(xL9JL12J,xL10JL12J,xL11JL12J), E8(xL14JL8J,xL14JL9J,xL14JL7J), E82(xL12JL13J,xL10JL13J,xL11JL13J), E47(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL14J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E92(xL12JL3J,xL11JL3J,xL10JL3J), E71(xL3JL1J,xL4JL1J), E46(xL12JL2J,xL12JL3J,xL12JL1J), E74(xL14JL8J,xL15JL8J), E15(xL10JL9J,xL10JL10J), E33(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E55(xL1JL4J,xL2JL4J,xL3JL4J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E89(xL8JL11J,xL9JL11J,xL7JL11J), E90(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E35(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E44(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E91(xL11JL4J,xL10JL4J,xL9JL4J), E64(xL13JL12J,xL14JL12J,xL15JL12J), E37(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E21(xL12JL13J,xL12JL14J,xL12JL15J), E48(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E78(xL14JL13J,xL15JL13J), E61(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E5(xL15JL5J,xL15JL4J,xL15JL3J), E62(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E76(xL4JL15J,xL3JL15J), E65(xL2JL13J,xL1JL13J), E69(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E23(xL4JL15J,xL4JL14J,xL4JL13J), E58(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E9(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E45(xL11JL7J,xL11JL8J,xL11JL9J), E81(xL5JL4J,xL6JL4J,xL7JL4J), E67(xL12JL10J,xL13JL10J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E14(xL9JL15J,xL9JL14J), E53(xL9JL1J,xL10JL1J), E54(xL12JL1J,xL13JL1J), E63(xL2JL12J,xL1JL12J,xL3JL12J), E42(xL9JL1J,xL9JL2J), E17(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E60(xL1JL8J,xL2JL8J), E70(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E59(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E27(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E50(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E26(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E75(xL3JL6J,xL4JL6J), E38(xL7JL15J,xL7JL14J), E49(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E95(xL9JL15J,xL10JL15J), E80(xL4JL13J,xL5JL13J,xL6JL13J), E30(xL7JL1J,xL7JL2J), E66(xL11JL8J,xL12JL8J), E57(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E25(xL15JL11J,xL15JL12J,xL15JL13J), E68(xL14JL3J,xL15JL3J), E4(xL5JL7J,xL5JL8J,xL5JL9J), E88(xL7JL5J,xL8JL5J,xL9JL5J), E32(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E51(xL1JL3J,xL2JL3J), E24(xL15JL9J,xL15JL8J,xL15JL7J), E36(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E87(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E83(xL14JL4J,xL15JL4J,xL13JL4J), E52(xL4JL8J,xL5JL8J), E72(xL3JL10J,xL4JL10J), E10(xL3JL1J,xL3JL2J), E77(xL13JL15J,xL12JL15J), E94(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E73(xL7JL15J,xL6JL15J), E34(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E13(xL8JL5J,xL8JL6J), E20(xL4JL3J,xL4JL1J,xL4JL2J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E31(xL13JL1J,xL13JL2J), E18(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E98(xL13JL6J,xL12JL6J), E40(xL10JL6J,xL10JL7J), E41(xL13JL15J,xL13JL14J), E56(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E84(xL5JL12J,xL6JL12J,xL7JL12J), E28(xL5JL11J,xL5JL12J,xL5JL13J,xL5JL14J), E22(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E43(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E96(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E7(xL2JL9J,xL2JL7J,xL2JL8J), E97(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E11(xL3JL15J,xL3JL14J), E93(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E29(xL6JL9J,xL6JL10J), E79(xL5JL3J,xL6JL3J,xL4JL3J), E86(xL6JL1J,xL7JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-155-ext.xml.hg','E44(xL2JL1J,xL1JL1J), E67(xL8JL13J,xL9JL13J), E40(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E27(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E81(xL10JL9J,xL11JL9J), E29(xL7JL15J,xL7JL14J), E77(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E30(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E53(xL12JL12J,xL13JL12J,xL14JL12J), E80(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J), E56(xL4JL4J,xL2JL4J,xL3JL4J), E52(xL2JL14J,xL1JL14J,xL3JL14J), E88(xL14JL8J,xL15JL8J), E31(xL9JL1J,xL9JL2J), E36(xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E16(xL5JL5J,xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E63(xL4JL11J,xL3JL11J), E73(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E17(xL5JL12J,xL5JL13J,xL5JL14J), E72(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E58(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E60(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E62(xL8JL12J,xL9JL12J,xL7JL12J,xL10JL12J), E84(xL13JL2J,xL14JL2J,xL15JL2J), E79(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E37(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J), E82(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E55(xL2JL15J,xL1JL15J), E24(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL5J), E64(xL5JL2J,xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E43(xL15JL9J,xL15JL8J,xL15JL7J), E70(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E87(xL14JL9J,xL15JL9J,xL13JL9J), E23(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL4J,xL9JL5J), E34(xL10JL15J,xL10JL14J), E45(xL1JL8J,xL2JL8J), E38(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E4(xL15JL14J,xL15JL15J,xL15JL13J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E41(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E49(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E33(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E42(xL15JL3J,xL15JL2J,xL15JL1J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E22(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL15J,xL8JL14J), E75(xL10JL5J,xL8JL5J,xL9JL5J), E39(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL2J,xL13JL3J,xL13JL4J), E54(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E51(xL2JL9J,xL1JL9J,xL3JL9J), E78(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E66(xL5JL7J,xL6JL7J), E69(xL14JL1J,xL15JL1J), E21(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E83(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J,xL15JL13J), E65(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E28(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E50(xL1JL7J,xL2JL7J,xL3JL7J), E5(xL1JL14J,xL1JL13J,xL1JL15J), E86(xL13JL7J,xL14JL7J,xL15JL7J), E8(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E12(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E25(xL6JL13J,xL6JL15J,xL6JL14J), E3(xL8JL9J,xL8JL7J,xL8JL8J), E7(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E14(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E71(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E35(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E74(xL8JL11J,xL7JL11J,xL6JL11J), E6(xL11JL2J,xL11JL3J,xL11JL4J), E19(xL6JL5J,xL6JL4J), E47(xL14JL15J,xL15JL15J), E68(xL13JL5J,xL12JL5J), E85(xL14JL14J,xL13JL14J,xL15JL14J), E15(xL5JL2J,xL5JL3J), E48(xL1JL2J,xL3JL2J,xL2JL2J), E59(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E46(xL8JL3J,xL7JL3J), E20(xL11JL13J,xL11JL14J), E18(xL6JL1J,xL6JL2J), E57(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E61(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E26(xL10JL2J,xL10JL3J,xL10JL1J), E76(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E32(xL10JL11J,xL10JL12J), E11(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-156-ext.xml.hg','E76(xL5JL11J,xL4JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E4(xL1JL10J,xL1JL12J,xL1JL11J), E60(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E46(xL14JL15J,xL14JL14J,xL14JL13J), E53(xL14JL4J,xL15JL4J,xL13JL4J), E65(xL11JL3J,xL10JL3J,xL9JL3J), E15(xL3JL12J,xL3JL13J,xL3JL14J), E6(xL8JL1J,xL8JL2J), E91(xL10JL6J,xL9JL6J,xL8JL6J), E71(xL14JL8J,xL15JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E23(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E75(xL6JL6J,xL4JL6J,xL5JL6J), E8(xL12JL14J,xL12JL15J), E5(xL1JL14J,xL1JL15J), E19(xL12JL11J,xL12JL12J,xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E26(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E33(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E62(xL1JL11J,xL2JL11J), E7(xL10JL9J,xL10JL10J), E73(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E31(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E45(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E70(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E14(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E24(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E51(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E67(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E69(xL2JL13J,xL3JL13J), E10(xL15JL14J,xL15JL15J,xL15JL13J), E72(xL7JL9J,xL8JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E74(xL4JL1J,xL5JL1J), E39(xL12JL2J,xL12JL1J), E18(xL4JL4J,xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E36(xL10JL13J,xL10JL12J), E29(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E55(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E34(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E48(xL2JL1J,xL1JL1J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E25(xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E90(xL7JL15J,xL9JL15J,xL8JL15J), E96(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E56(xL1JL6J,xL2JL6J), E47(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E78(xL13JL3J,xL14JL3J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E40(xL15JL2J,xL15JL1J), E86(xL9JL1J,xL7JL1J,xL8JL1J), E12(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E13(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E38(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E95(xL14JL1J,xL15JL1J), E43(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E61(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E16(xL9JL1J,xL9JL2J,xL9JL3J), E58(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E35(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E77(xL4JL15J,xL5JL15J), E42(xL15JL6J,xL15JL5J,xL15JL4J), E52(xL1JL3J,xL2JL3J,xL3JL3J), E88(xL12JL10J,xL11JL10J,xL10JL10J), E22(xL8JL15J,xL8JL14J), E27(xL6JL6J,xL6JL7J), E50(xL12JL12J,xL9JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E64(xL5JL13J,xL6JL13J,xL7JL13J), E66(xL2JL14J,xL4JL14J,xL1JL14J,xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E94(xL11JL1J,xL12JL1J), E44(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E93(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E17(xL4JL1J,xL4JL2J), E85(xL8JL10J,xL7JL10J,xL6JL10J), E59(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E41(xL13JL2J,xL13JL3J,xL13JL4J), E63(xL2JL12J,xL1JL12J,xL3JL12J), E30(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E68(xL2JL15J,xL1JL15J), E3(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E80(xL14JL15J,xL15JL15J), E32(xL7JL15J,xL7JL13J,xL7JL14J), E2(xL1JL7J,xL1JL6J,xL1JL8J,xL1JL5J), E11(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E79(xL14JL5J,xL15JL5J), E20(xL4JL15J,xL4JL14J), E87(xL7JL8J,xL9JL8J,xL8JL8J), E21(xL6JL3J,xL6JL4J), E57(xL15JL10J,xL14JL10J), E54(xL14JL13J,xL13JL13J,xL15JL13J), E37(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E92(xL11JL4J,xL10JL4J), E89(xL11JL5J,xL12JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E28(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL9J,xL6JL11J,xL6JL10J), E82(xL9JL13J,xL10JL13J,xL11JL13J), E84(xL12JL15J,xL11JL15J), E81(xL5JL3J,xL6JL3J,xL7JL3J), E83(xL5JL12J,xL6JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-157-ext.xml.hg','E63(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E3(xL13JL12J,xL13JL11J,xL13JL10J), E78(xL5JL11J,xL7JL11J,xL6JL11J), E30(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL5J,xL7JL12J,xL7JL6J,xL7JL13J,xL7JL7J), E62(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E18(xL7JL1J,xL7JL2J), E28(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL7J), E26(xL5JL11J,xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E24(xL5JL3J,xL5JL4J), E56(xL3JL5J,xL4JL5J), E36(xL10JL9J,xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E96(xL14JL15J,xL13JL15J,xL12JL15J,xL15JL15J), E16(xL4JL5J,xL4JL6J), E64(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E41(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E60(xL14JL9J,xL15JL9J), E21(xL12JL13J,xL12JL14J,xL12JL15J), E51(xL1JL4J,xL2JL4J,xL3JL4J), E80(xL5JL14J,xL6JL14J), E57(xL6JL5J,xL7JL5J), E68(xL7JL8J,xL9JL8J,xL8JL8J), E71(xL3JL9J,xL4JL9J,xL5JL9J), E94(xL12JL11J,xL13JL11J), E7(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E48(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E72(xL5JL3J,xL6JL3J,xL4JL3J), E73(xL6JL2J,xL7JL2J,xL8JL2J), E76(xL8JL12J,xL7JL12J), E87(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E84(xL6JL1J,xL7JL1J,xL8JL1J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E67(xL2JL15J,xL1JL15J,xL3JL15J), E77(xL14JL5J,xL15JL5J), E81(xL9JL11J,xL10JL11J), E95(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E37(xL11JL1J,xL11JL2J,xL11JL3J), E69(xL11JL5J,xL10JL5J,xL9JL5J), E70(xL12JL13J,xL10JL13J,xL11JL13J), E22(xL4JL13J,xL4JL12J), E19(xL13JL15J,xL13JL14J), E23(xL9JL15J,xL9JL14J), E52(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E9(xL10JL6J,xL10JL5J), E31(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL3J,xL9JL4J,xL9JL5J), E92(xL14JL8J,xL15JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E91(xL13JL7J,xL12JL7J,xL11JL7J), E40(xL12JL6J,xL12JL7J,xL12JL8J), E27(xL5JL15J,xL5JL13J,xL5JL14J), E39(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E89(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E49(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E46(xL15JL10J,xL15JL9J,xL15JL8J), E59(xL10JL12J,xL11JL12J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E17(xL6JL11J,xL6JL10J), E35(xL8JL13J,xL8JL12J,xL8JL15J,xL8JL14J), E83(xL11JL1J,xL10JL1J), E55(xL1JL11J,xL2JL11J), E53(xL15JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E8(xL3JL1J,xL3JL2J), E61(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E93(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E75(xL5JL4J,xL6JL4J), E79(xL13JL1J,xL14JL1J,xL15JL1J), E45(xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E42(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E10(xL12JL3J,xL12JL4J), E32(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E90(xL11JL2J,xL10JL2J), E44(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E15(xL4JL3J,xL4JL1J,xL4JL2J), E34(xL10JL2J,xL10JL3J,xL10JL1J), E97(xL13JL12J,xL14JL12J,xL15JL12J), E14(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E33(xL8JL9J,xL8JL7J,xL8JL8J), E12(xL3JL4J,xL3JL5J,xL3JL6J), E50(xL1JL3J,xL2JL3J), E20(xL4JL10J,xL4JL8J,xL4JL9J), E82(xL5JL15J,xL6JL15J), E47(xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E11(xL12JL11J,xL12JL10J), E13(xL3JL10J,xL3JL8J,xL3JL9J), E25(xL11JL13J,xL11JL12J), E29(xL6JL13J,xL6JL15J,xL6JL14J), E86(xL13JL2J,xL14JL2J,xL15JL2J), E98(xL14JL13J,xL15JL13J), E38(xL13JL6J,xL13JL7J,xL13JL8J), E4(xL1JL14J,xL1JL13J,xL1JL15J,xL1JL10J,xL1JL12J,xL1JL11J), E88(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E43(xL14JL8J,xL14JL9J,xL14JL10J), E65(xL2JL13J,xL4JL13J,xL8JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J,xL7JL13J), E85(xL9JL14J,xL8JL14J,xL10JL14J), E54(xL1JL7J,xL2JL7J), E58(xL8JL4J,xL9JL4J), E66(xL2JL14J,xL1JL14J,xL3JL14J), E74(xL9JL15J,xL10JL15J,xL8JL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-158-ext.xml.hg','E73(xL2JL14J,xL1JL14J,xL3JL14J), E30(xL12JL7J,xL12JL8J), E76(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E61(xL8JL11J,xL7JL11J,xL6JL11J), E6(xL10JL6J,xL10JL4J,xL10JL5J), E91(xL12JL3J,xL11JL3J,xL13JL3J), E1(xL1JL2J,xL1JL1J), E32(xL5JL10J,xL5JL8J,xL5JL9J), E11(xL2JL1J,xL2JL2J), E49(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E19(xL9JL1J,xL9JL2J), E95(xL14JL6J,xL15JL6J), E65(xL2JL9J,xL1JL9J), E81(xL5JL5J,xL4JL5J), E29(xL4JL13J,xL4JL12J), E90(xL12JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J), E23(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E7(xL11JL2J,xL11JL3J,xL11JL4J), E44(xL7JL15J,xL7JL14J), E20(xL9JL6J,xL9JL5J), E59(xL1JL7J,xL2JL7J,xL3JL7J), E83(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL6JL10J,xL10JL10J), E31(xL5JL4J,xL5JL5J,xL5JL6J), E28(xL14JL2J,xL14JL1J), E78(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E5(xL1JL9J,xL1JL10J,xL1JL11J), E58(xL4JL9J,xL5JL9J), E15(xL2JL14J,xL2JL15J), E9(xL15JL10J,xL15JL9J,xL15JL11J), E88(xL8JL13J,xL9JL13J,xL10JL13J), E77(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E35(xL11JL11J,xL11JL10J,xL11JL12J), E93(xL12JL11J,xL11JL11J), E53(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E89(xL13JL1J,xL14JL1J,xL15JL1J), E48(xL10JL8J,xL10JL9J,xL10JL10J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E42(xL7JL6J,xL7JL7J), E18(xL7JL2J,xL7JL3J), E46(xL8JL13J,xL8JL15J,xL8JL14J), E69(xL1JL11J,xL3JL11J,xL2JL11J), E24(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E55(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E47(xL9JL10J,xL9JL9J), E72(xL14JL9J,xL15JL9J,xL13JL9J), E98(xL15JL11J,xL14JL11J), E36(xL6JL3J,xL6JL4J,xL6JL2J), E22(xL15JL2J,xL15JL1J), E87(xL10JL5J,xL8JL5J,xL9JL5J), E10(xL1JL14J,xL1JL15J), E84(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E62(xL9JL1J,xL8JL1J,xL10JL1J), E80(xL4JL13J,xL5JL13J,xL3JL13J), E34(xL5JL12J,xL5JL13J,xL5JL14J), E57(xL1JL6J,xL2JL6J), E8(xL11JL6J,xL11JL7J,xL11JL8J), E25(xL4JL8J,xL4JL9J), E16(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E37(xL6JL6J,xL6JL7J,xL6JL8J), E66(xL4JL3J,xL3JL3J), E79(xL14JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E38(xL6JL12J,xL6JL11J,xL6JL10J), E97(xL14JL7J,xL15JL7J), E86(xL8JL7J,xL6JL7J,xL7JL7J), E40(xL6JL15J,xL6JL14J), E63(xL8JL9J,xL10JL9J,xL9JL9J), E64(xL13JL2J,xL14JL2J,xL15JL2J), E21(xL9JL14J,xL9JL13J), E75(xL5JL4J,xL6JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E96(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E50(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E45(xL8JL7J,xL8JL5J,xL8JL6J), E85(xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E41(xL14JL15J,xL14JL14J), E12(xL13JL8J,xL13JL9J), E60(xL6JL3J,xL8JL3J,xL7JL3J), E94(xL12JL13J,xL13JL13J), E33(xL8JL9J,xL8JL11J,xL8JL10J), E2(xL12JL3J,xL12JL4J), E17(xL3JL7J,xL3JL8J), E68(xL15JL10J,xL14JL10J), E52(xL15JL7J,xL15JL6J,xL15JL5J), E92(xL12JL7J,xL11JL7J), E71(xL13JL5J,xL14JL5J,xL15JL5J), E13(xL2JL9J,xL2JL12J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL4J,xL2JL10J,xL2JL11J), E54(xL14JL15J,xL13JL15J,xL12JL15J,xL15JL15J), E43(xL15JL14J,xL15JL15J), E39(xL8JL3J,xL8JL1J,xL8JL2J), E26(xL7JL10J,xL7JL11J), E74(xL2JL15J,xL1JL15J,xL3JL15J), E70(xL7JL15J,xL6JL15J,xL8JL15J), E14(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL12J,xL14JL11J,xL14JL10J), E51(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E56(xL2JL5J,xL1JL5J), E67(xL1JL10J,xL2JL10J), E4(xL10JL13J,xL10JL14J,xL10JL12J), E82(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E27(xL10JL2J,xL10JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-159-ext.xml.hg','E19(xL13JL15J,xL13JL14J,xL13JL13J), E28(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E65(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E29(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL2J), E24(xL5JL5J,xL5JL6J,xL5JL7J), E80(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E7(xL10JL8J,xL10JL6J,xL10JL7J), E68(xL3JL10J,xL2JL10J), E11(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E42(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E36(xL7JL15J,xL7JL14J), E77(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E79(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E10(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E70(xL14JL12J,xL15JL12J), E90(xL14JL13J,xL13JL13J,xL15JL13J), E1(xL1JL3J,xL1JL4J), E49(xL9JL11J,xL11JL11J,xL10JL11J), E87(xL14JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E45(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E66(xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E30(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E32(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E15(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E86(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E4(xL1JL14J,xL1JL13J,xL1JL15J), E22(xL15JL8J,xL15JL7J), E50(xL13JL3J,xL14JL3J,xL15JL3J), E5(xL5JL2J,xL5JL3J,xL5JL1J), E31(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E88(xL13JL15J,xL12JL15J,xL11JL15J), E46(xL1JL3J,xL2JL3J,xL3JL3J), E8(xL15JL3J,xL15JL2J,xL15JL1J), E38(xL9JL1J,xL9JL2J), E91(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E82(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E73(xL5JL11J,xL4JL11J,xL3JL11J), E21(xL4JL1J,xL4JL2J), E72(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E55(xL2JL13J,xL1JL13J,xL3JL13J), E84(xL9JL1J,xL10JL1J), E35(xL15JL12J,xL15JL13J), E89(xL13JL2J,xL14JL2J,xL15JL2J), E13(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E47(xL3JL1J,xL4JL1J,xL5JL1J), E40(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E16(xL3JL1J,xL3JL2J,xL3JL3J), E17(xL6JL9J,xL6JL8J,xL6JL10J), E25(xL8JL13J,xL8JL12J,xL8JL14J), E81(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E76(xL6JL5J,xL5JL5J,xL7JL5J), E53(xL2JL9J,xL1JL9J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E2(xL1JL9J,xL1JL8J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E83(xL8JL12J,xL9JL12J,xL10JL12J), E58(xL2JL15J,xL1JL15J), E20(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E39(xL9JL7J,xL9JL8J), E14(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E64(xL5JL13J,xL6JL13J), E3(xL12JL4J,xL12JL5J), E37(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E71(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E67(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E78(xL7JL15J,xL6JL15J), E41(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E56(xL13JL5J,xL11JL5J,xL12JL5J), E33(xL7JL8J,xL7JL9J), E52(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E74(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E92(xL13JL11J,xL14JL11J), E54(xL14JL7J,xL15JL7J), E61(xL14JL1J,xL15JL1J), E75(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E57(xL2JL14J,xL1JL14J,xL3JL14J), E69(xL11JL3J,xL10JL3J), E43(xL13JL5J,xL13JL6J,xL13JL2J,xL13JL3J,xL13JL4J), E59(xL5JL10J,xL6JL10J), E27(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J,xL5JL9J), E48(xL6JL4J,xL8JL4J,xL7JL4J), E51(xL1JL4J,xL2JL4J), E60(xL13JL6J,xL14JL6J), E85(xL10JL6J,xL11JL6J), E44(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL11JL9J,xL11JL11J,xL11JL10J), E26(xL11JL13J,xL11JL15J,xL11JL14J), E63(xL2JL5J,xL3JL5J), E23(xL4JL12J,xL4JL11J), E6(xL8JL3J,xL8JL4J,xL8JL2J), E34(xL12JL14J,xL12JL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-161-ext.xml.hg','E69(xL14JL8J,xL13JL8J), E3(xL3JL2J,xL3JL3J), E61(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E47(xL14JL2J,xL14JL3J,xL14JL1J), E2(xL1JL5J,xL1JL4J), E30(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E78(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E87(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E42(xL11JL8J,xL11JL9J), E70(xL2JL15J,xL3JL15J), E1(xL1JL2J,xL1JL1J), E20(xL6JL1J,xL6JL2J), E9(xL10JL15J,xL10JL14J), E55(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E72(xL14JL6J,xL15JL6J), E13(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E45(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J,xL12JL9J), E76(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J), E83(xL6JL5J,xL7JL5J,xL8JL5J), E75(xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E17(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E22(xL8JL13J,xL8JL14J), E50(xL13JL1J,xL14JL1J), E88(xL9JL1J,xL10JL1J), E51(xL14JL12J,xL15JL12J), E31(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E39(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E48(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E59(xL13JL2J,xL14JL2J,xL15JL2J), E82(xL8JL11J,xL9JL11J,xL10JL11J), E26(xL6JL9J,xL6JL8J,xL6JL10J), E62(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E7(xL1JL14J,xL1JL13J), E19(xL5JL11J,xL5JL12J,xL5JL10J), E63(xL2JL14J,xL1JL14J,xL3JL14J), E40(xL10JL11J,xL10JL12J), E67(xL2JL8J,xL3JL8J), E79(xL5JL10J,xL4JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E14(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E65(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E56(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E6(xL2JL13J,xL2JL14J,xL2JL15J), E5(xL1JL9J,xL1JL10J,xL1JL11J), E21(xL6JL5J,xL6JL4J), E52(xL1JL2J,xL3JL2J,xL2JL2J), E37(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E71(xL7JL15J,xL6JL15J), E85(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E43(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E93(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E58(xL11JL9J,xL12JL9J,xL13JL9J), E33(xL8JL9J,xL8JL11J,xL8JL10J), E4(xL15JL11J,xL15JL12J), E15(xL13JL7J,xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E81(xL7JL8J,xL5JL8J,xL6JL8J), E28(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E32(xL8JL7J,xL8JL5J,xL8JL6J), E68(xL6JL1J,xL5JL1J), E10(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E91(xL12JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E86(xL10JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E16(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E66(xL2JL6J,xL3JL6J,xL4JL6J), E41(xL11JL4J,xL11JL5J,xL11JL6J), E24(xL15JL3J,xL15JL2J), E11(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E74(xL4JL7J,xL3JL7J,xL5JL7J), E18(xL5JL7J,xL5JL8J), E35(xL9JL1J,xL9JL2J,xL9JL3J), E44(xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E77(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E73(xL14JL15J,xL15JL15J), E29(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL5J), E90(xL10JL8J,xL11JL8J,xL9JL8J), E53(xL1JL4J,xL2JL4J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E60(xL1JL10J,xL2JL10J), E49(xL2JL1J,xL1JL1J), E57(xL2JL9J,xL1JL9J,xL3JL9J), E25(xL15JL14J,xL15JL15J), E27(xL7JL15J,xL7JL13J,xL7JL14J), E12(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E64(xL14JL14J,xL13JL14J,xL15JL14J), E80(xL5JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E36(xL10JL8J,xL10JL6J,xL10JL7J), E38(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E84(xL8JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E92(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E96(xL13JL7J,xL14JL7J,xL15JL7J), E23(xL13JL14J,xL13JL13J), E94(xL12JL10J,xL13JL10J,xL14JL10J), E8(xL8JL3J,xL8JL2J), E89(xL10JL15J,xL11JL15J), E34(xL15JL7J,xL15JL6J,xL15JL5J), E95(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E46(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-162-ext.xml.hg','E84(xL15JL11J,xL13JL11J,xL14JL11J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E65(xL14JL8J,xL15JL8J), E15(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E82(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E75(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E10(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E78(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E16(xL2JL12J,xL2JL13J,xL2JL14J), E47(xL15JL8J,xL15JL7J), E6(xL8JL1J,xL8JL2J), E13(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E93(xL13JL6J,xL14JL6J), E4(xL6JL3J,xL6JL2J), E8(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E41(xL12JL2J,xL12JL1J), E27(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E76(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E42(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E66(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E63(xL7JL1J,xL8JL1J), E92(xL13JL3J,xL14JL3J,xL15JL3J), E50(xL2JL5J,xL1JL5J,xL3JL5J), E68(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E73(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E91(xL13JL15J,xL12JL15J), E5(xL1JL13J,xL1JL12J), E72(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E18(xL3JL1J,xL3JL2J,xL3JL3J), E77(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E49(xL1JL4J,xL2JL4J), E52(xL1JL8J,xL2JL8J), E51(xL5JL13J,xL6JL13J,xL7JL13J), E61(xL3JL1J,xL4JL1J), E7(xL12JL4J,xL12JL5J), E40(xL10JL13J,xL10JL14J), E21(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E11(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E36(xL13JL11J,xL13JL10J,xL13JL9J), E44(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E58(xL3JL2J,xL4JL2J,xL2JL2J), E85(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E57(xL2JL13J,xL1JL13J,xL3JL13J), E87(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E88(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E17(xL15JL11J,xL15JL12J,xL15JL13J), E2(xL1JL9J,xL1JL8J), E26(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E83(xL11JL3J,xL10JL3J,xL9JL3J), E62(xL5JL4J,xL4JL4J), E64(xL12JL12J,xL11JL12J), E38(xL8JL15J,xL8JL14J), E89(xL14JL9J,xL12JL9J,xL13JL9J), E35(xL7JL12J,xL7JL13J,xL7JL14J), E59(xL2JL7J,xL4JL7J,xL3JL7J), E74(xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E80(xL9JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E28(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL3J), E43(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E25(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J), E71(xL7JL8J,xL10JL8J,xL4JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E81(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E9(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E70(xL11JL1J,xL12JL1J,xL13JL1J), E79(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J), E37(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E14(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E55(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E94(xL14JL12J,xL15JL12J), E23(xL15JL4J,xL15JL3J), E29(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E32(xL11JL1J,xL11JL2J,xL11JL3J), E46(xL14JL4J,xL14JL2J,xL14JL3J), E53(xL3JL10J,xL2JL10J), E3(xL4JL12J,xL4JL11J), E19(xL3JL5J,xL3JL6J,xL3JL7J), E31(xL5JL15J,xL5JL13J,xL5JL14J), E20(xL9JL2J,xL9JL3J,xL9JL4J), E33(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E90(xL14JL14J,xL12JL14J,xL13JL14J), E30(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E24(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E48(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E34(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E56(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E39(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E67(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J), E69(xL4JL15J,xL5JL15J,xL3JL15J), E54(xL9JL15J,xL8JL15J), E60(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E22(xL4JL15J,xL4JL14J), E86(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E45(xL13JL15J,xL13JL14J,xL13JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-163-ext.xml.hg','E86(xL10JL8J,xL11JL8J,xL12JL8J), E58(xL2JL9J,xL1JL9J), E37(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E22(xL8JL12J,xL8JL11J), E72(xL3JL6J,xL4JL6J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E42(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E30(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E52(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E53(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E17(xL14JL4J,xL14JL2J,xL14JL3J), E75(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E12(xL4JL3J,xL4JL4J), E76(xL4JL8J,xL5JL8J,xL6JL8J), E85(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E5(xL1JL13J,xL1JL12J), E35(xL9JL15J,xL9JL14J), E89(xL13JL3J,xL14JL3J,xL15JL3J), E50(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E14(xL15JL4J,xL15JL3J), E48(xL9JL14J,xL10JL14J,xL11JL14J), E23(xL11JL13J,xL11JL14J), E11(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E59(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E66(xL2JL5J,xL3JL5J), E69(xL14JL15J,xL15JL15J), E29(xL5JL15J,xL5JL14J), E73(xL4JL11J,xL3JL11J), E28(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E84(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E60(xL2JL13J,xL1JL13J,xL3JL13J), E51(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E27(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E2(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E65(xL14JL14J,xL13JL14J,xL15JL14J), E83(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E16(xL12JL6J,xL12JL4J,xL12JL5J), E64(xL10JL7J,xL11JL7J,xL9JL7J), E88(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E39(xL11JL1J,xL11JL2J), E26(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E18(xL4JL12J,xL4JL11J,xL4JL10J), E43(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E54(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E61(xL7JL9J,xL6JL9J,xL5JL9J), E81(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E40(xL12JL2J,xL12JL1J), E24(xL5JL2J,xL5JL3J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E10(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E44(xL15JL9J,xL15JL8J,xL15JL7J), E57(xL9JL15J,xL10JL15J), E41(xL12JL10J,xL12JL8J,xL12JL9J), E63(xL8JL11J,xL9JL11J,xL7JL11J), E45(xL2JL1J,xL1JL1J), E9(xL2JL12J,xL2JL13J,xL2JL14J), E25(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E80(xL14JL7J,xL15JL7J), E19(xL4JL15J,xL4JL14J), E31(xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E32(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E74(xL10JL3J,xL9JL3J), E77(xL6JL1J,xL7JL1J), E79(xL12JL10J,xL13JL10J), E82(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E3(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E8(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E20(xL7JL1J,xL7JL2J), E47(xL5JL2J,xL6JL2J,xL7JL2J), E56(xL9JL10J,xL10JL10J), E71(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E38(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E55(xL1JL8J,xL2JL8J), E70(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E78(xL6JL6J,xL7JL6J), E21(xL8JL4J,xL8JL5J), E33(xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E36(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E49(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E62(xL7JL5J,xL8JL5J,xL9JL5J), E67(xL6JL13J,xL7JL13J), E13(xL12JL12J,xL12JL13J), E68(xL13JL11J,xL14JL11J), E34(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E87(xL13JL5J,xL12JL5J), E46(xL1JL2J,xL3JL2J,xL2JL2J), E7(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E15(xL4JL7J,xL4JL8J,xL4JL6J), E90(xL14JL8J,xL15JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-165-ext.xml.hg','E42(xL11JL9J,xL11JL11J,xL11JL10J), E56(xL13JL5J,xL14JL5J,xL15JL5J), E66(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E27(xL8JL9J,xL8JL10J), E55(xL14JL8J,xL13JL8J,xL12JL8J), E71(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E14(xL13JL1J,xL13JL2J,xL13JL3J), E22(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J), E1(xL1JL3J,xL1JL4J), E36(xL10JL8J,xL10JL9J,xL10JL7J), E75(xL4JL6J,xL5JL6J), E77(xL5JL12J,xL4JL12J,xL6JL12J), E39(xL10JL4J,xL10JL5J), E61(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E85(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E86(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E46(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E4(xL1JL12J,xL1JL11J), E63(xL12JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E11(xL3JL15J,xL3JL13J,xL3JL14J), E16(xL6JL12J,xL6JL11J), E31(xL8JL3J,xL8JL4J,xL8JL2J), E33(xL12JL6J,xL12JL7J,xL12JL8J), E38(xL10JL2J,xL10JL1J), E12(xL5JL5J,xL5JL6J,xL5JL7J), E45(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E53(xL12JL1J,xL13JL1J), E20(xL6JL9J,xL6JL7J,xL6JL8J), E78(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E64(xL2JL8J,xL4JL8J,xL3JL8J), E80(xL6JL4J,xL8JL4J,xL7JL4J), E76(xL12JL15J,xL11JL15J), E5(xL8JL7J,xL8JL6J), E65(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E19(xL5JL2J,xL5JL3J,xL5JL1J), E82(xL11JL5J,xL10JL5J,xL9JL5J), E2(xL1JL7J,xL1JL6J), E17(xL15JL10J,xL15JL9J), E58(xL1JL11J,xL3JL11J,xL2JL11J), E3(xL15JL5J,xL15JL4J), E50(xL2JL12J,xL1JL12J), E26(xL6JL15J,xL6JL14J), E28(xL15JL12J,xL15JL13J), E49(xL1JL6J,xL2JL6J), E30(xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E40(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E92(xL14JL4J,xL15JL4J), E29(xL7JL8J,xL7JL9J,xL7JL3J,xL7JL10J,xL7JL4J,xL7JL11J,xL7JL5J,xL7JL6J,xL7JL7J), E87(xL9JL1J,xL10JL1J), E84(xL14JL13J,xL13JL13J,xL15JL13J), E43(xL12JL14J,xL12JL15J), E89(xL12JL10J,xL11JL10J), E32(xL8JL13J,xL8JL12J,xL8JL14J), E91(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E79(xL5JL11J,xL7JL11J,xL6JL11J), E10(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E41(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E57(xL14JL9J,xL15JL9J,xL13JL9J), E7(xL14JL8J,xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E15(xL4JL1J,xL4JL2J), E47(xL1JL3J,xL2JL3J,xL3JL3J), E37(xL11JL13J,xL11JL15J,xL11JL14J), E23(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E83(xL9JL6J,xL7JL6J,xL8JL6J), E24(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J,xL5JL9J), E21(xL4JL10J,xL4JL8J,xL4JL9J), E35(xL9JL1J,xL9JL2J,xL9JL3J), E48(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E81(xL8JL12J,xL9JL12J,xL10JL12J), E60(xL11JL4J,xL12JL4J,xL10JL4J), E74(xL7JL8J,xL6JL8J), E44(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E9(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E73(xL4JL1J,xL5JL1J), E68(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E34(xL12JL11J,xL12JL12J,xL12JL10J), E69(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E51(xL7JL15J,xL6JL15J), E18(xL4JL4J,xL4JL5J,xL4JL6J), E88(xL13JL6J,xL14JL6J,xL12JL6J,xL11JL6J), E62(xL6JL5J,xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E72(xL4JL15J,xL3JL15J), E25(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E59(xL8JL10J,xL9JL10J,xL7JL10J), E90(xL15JL10J,xL14JL10J), E13(xL7JL15J,xL7JL13J,xL7JL14J), E67(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E6(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E54(xL1JL7J,xL2JL7J,xL3JL7J), E52(xL10JL8J,xL9JL8J), E70(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-168-ext.xml.hg','E44(xL4JL8J,xL5JL8J,xL6JL8J), E4(xL11JL7J,xL11JL8J,xL11JL9J), E42(xL15JL14J,xL15JL15J), E29(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E2(xL1JL5J,xL1JL4J), E24(xL11JL1J,xL11JL2J,xL11JL3J), E49(xL2JL5J,xL1JL5J,xL3JL5J), E79(xL9JL14J,xL10JL14J,xL11JL14J), E74(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E1(xL1JL2J,xL1JL1J), E41(xL15JL11J,xL15JL12J), E16(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E63(xL14JL15J,xL13JL15J,xL15JL15J), E57(xL2JL13J,xL1JL13J), E53(xL5JL2J,xL6JL2J,xL7JL2J), E61(xL2JL9J,xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E78(xL12JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J), E30(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E28(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E62(xL3JL10J,xL4JL10J,xL2JL10J), E46(xL15JL11J,xL13JL11J,xL14JL11J), E70(xL6JL1J,xL5JL1J), E19(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E33(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E20(xL5JL2J,xL5JL3J,xL5JL1J), E52(xL1JL11J,xL3JL11J,xL2JL11J), E50(xL8JL11J,xL9JL11J,xL7JL11J), E6(xL4JL3J,xL4JL4J), E8(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E14(xL3JL15J,xL3JL14J), E9(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E81(xL13JL6J,xL14JL6J,xL12JL6J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E65(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E34(xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E51(xL12JL10J,xL13JL10J,xL14JL10J), E47(xL1JL2J,xL3JL2J,xL2JL2J), E64(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E82(xL13JL5J,xL14JL5J,xL15JL5J), E58(xL2JL6J,xL3JL6J,xL4JL6J), E21(xL5JL7J,xL5JL8J,xL5JL9J), E25(xL11JL13J,xL11JL15J,xL11JL14J), E59(xL10JL8J,xL11JL8J,xL12JL8J), E67(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E56(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E80(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E60(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E18(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J), E12(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E15(xL12JL12J,xL12JL13J), E22(xL8JL4J,xL8JL5J,xL8JL6J), E32(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E55(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E45(xL7JL5J,xL8JL5J,xL9JL5J), E77(xL14JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E36(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E48(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E38(xL14JL9J,xL14JL12J,xL14JL11J,xL14JL10J), E5(xL2JL1J,xL2JL2J), E26(xL5JL15J,xL5JL13J,xL5JL14J), E76(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E35(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E66(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E83(xL14JL14J,xL13JL14J,xL15JL14J), E10(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E23(xL8JL12J,xL8JL11J,xL8JL10J), E75(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E39(xL14JL15J,xL14JL14J), E84(xL14JL3J,xL15JL3J), E43(xL3JL1J,xL2JL1J,xL1JL1J), E17(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E73(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E69(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E27(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E31(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E72(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E71(xL10JL15J,xL11JL15J), E40(xL15JL5J,xL15JL4J,xL15JL3J), E54(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E37(xL13JL1J,xL13JL2J), E68(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-169-ext.xml.hg','E18(xL15JL10J,xL15JL9J), E40(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J), E48(xL1JL7J,xL2JL7J,xL3JL7J), E54(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E74(xL7JL8J,xL9JL8J,xL8JL8J), E78(xL12JL12J,xL8JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E10(xL15JL5J,xL15JL4J,xL15JL3J), E53(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E77(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E1(xL1JL3J,xL1JL4J), E25(xL5JL12J,xL5JL13J), E35(xL10JL9J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E29(xL9JL12J,xL9JL11J), E62(xL3JL1J,xL4JL1J,xL5JL1J), E42(xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E45(xL14JL13J,xL15JL13J), E21(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E79(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E44(xL1JL3J,xL2JL3J), E8(xL14JL14J,xL14JL13J,xL14JL12J), E55(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J), E41(xL13JL5J,xL13JL6J,xL13JL4J), E84(xL12JL11J,xL13JL11J), E61(xL2JL14J,xL4JL14J,xL3JL14J), E46(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J,xL8JL4J,xL7JL4J), E64(xL4JL15J,xL3JL15J), E43(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E71(xL4JL13J,xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E32(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL14J), E52(xL13JL15J,xL12JL15J,xL11JL15J), E49(xL6JL14J,xL8JL14J,xL7JL14J), E70(xL4JL9J,xL5JL9J), E47(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E86(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E80(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E11(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E72(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E85(xL14JL3J,xL15JL3J), E12(xL3JL1J,xL3JL2J), E27(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL2J,xL6JL7J), E75(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E2(xL1JL7J,xL1JL6J), E37(xL11JL3J,xL11JL4J), E58(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E22(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E15(xL3JL10J,xL3JL11J,xL3JL12J), E20(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E60(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E19(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J,xL4JL6J), E30(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E50(xL10JL2J,xL8JL2J,xL9JL2J), E36(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E6(xL9JL1J,xL9JL2J,xL9JL3J), E73(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E59(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E68(xL12JL2J,xL13JL2J,xL14JL2J), E31(xL7JL15J,xL7JL13J,xL7JL14J), E83(xL12JL1J,xL13JL1J), E34(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E5(xL8JL9J,xL8JL7J,xL8JL8J), E63(xL3JL5J,xL4JL5J), E67(xL5JL3J,xL6JL3J,xL4JL3J), E57(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E16(xL3JL15J,xL3JL14J), E24(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E26(xL13JL1J,xL13JL2J), E56(xL2JL13J,xL1JL13J), E66(xL9JL1J,xL10JL1J), E9(xL2JL3J,xL2JL4J,xL2JL2J), E7(xL14JL8J,xL14JL9J,xL14JL10J), E4(xL2JL7J,xL2JL8J,xL2JL6J), E51(xL12JL13J,xL10JL13J,xL11JL13J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E65(xL7JL15J,xL6JL15J), E38(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E82(xL14JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E33(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E14(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E17(xL13JL15J,xL13JL14J), E69(xL14JL9J,xL15JL9J,xL13JL9J), E13(xL15JL12J,xL15JL13J), E76(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E81(xL12JL7J,xL11JL7J), E28(xL7JL4J,xL7JL5J), E23(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E39(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-170-ext.xml.hg','E66(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E81(xL6JL14J,xL7JL14J), E5(xL8JL4J,xL8JL5J), E8(xL13JL1J,xL13JL2J), E97(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E76(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E56(xL3JL10J,xL1JL10J,xL2JL10J), E68(xL4JL8J,xL5JL8J), E99(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E25(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E35(xL6JL13J,xL6JL15J,xL6JL14J), E53(xL1JL3J,xL2JL3J), E22(xL4JL7J,xL4JL8J,xL4JL9J), E49(xL15JL10J,xL15JL11J), E64(xL2JL7J,xL4JL7J,xL3JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E84(xL13JL15J,xL12JL15J), E86(xL7JL8J,xL9JL8J,xL8JL8J), E100(xL14JL13J,xL15JL13J), E87(xL8JL12J,xL9JL12J,xL7JL12J), E52(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E28(xL15JL6J,xL15JL5J), E72(xL9JL14J,xL10JL14J), E94(xL9JL15J,xL10JL15J), E79(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E92(xL10JL6J,xL11JL6J,xL9JL6J), E69(xL6JL6J,xL5JL6J), E70(xL6JL2J,xL7JL2J), E9(xL15JL3J,xL15JL2J), E45(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E1(xL1JL3J,xL1JL2J), E18(xL3JL15J,xL3JL14J), E33(xL6JL9J,xL6JL11J,xL6JL10J), E71(xL9JL1J,xL10JL1J), E7(xL9JL8J,xL9JL9J), E67(xL3JL1J,xL4JL1J), E41(xL10JL15J,xL10JL13J,xL10JL14J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E61(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E95(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E88(xL14JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E73(xL12JL1J,xL13JL1J), E19(xL13JL15J,xL13JL14J), E10(xL1JL10J,xL1JL11J), E27(xL7JL8J,xL7JL7J), E48(xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E20(xL15JL14J,xL15JL13J), E29(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E50(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E34(xL10JL9J,xL10JL11J,xL10JL10J), E80(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E51(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E77(xL5JL10J,xL7JL10J,xL6JL10J), E14(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E89(xL10JL2J,xL9JL2J), E55(xL1JL6J,xL2JL6J,xL3JL6J), E4(xL1JL14J,xL1JL13J), E85(xL8JL4J,xL7JL4J,xL9JL4J), E63(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E32(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E60(xL14JL3J,xL15JL3J), E39(xL10JL6J,xL10JL7J,xL10JL5J), E17(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E23(xL6JL3J,xL6JL1J,xL6JL2J), E37(xL8JL9J,xL8JL7J,xL8JL8J), E57(xL13JL6J,xL14JL6J,xL15JL6J), E98(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E93(xL15JL10J,xL13JL10J,xL14JL10J), E46(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E13(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E30(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E59(xL6JL1J,xL7JL1J), E3(xL1JL6J,xL1JL5J), E36(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E58(xL2JL13J,xL1JL13J), E65(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E91(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E2(xL11JL3J,xL11JL4J), E82(xL11JL10J,xL10JL10J), E90(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E6(xL8JL12J,xL8JL11J), E15(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E75(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E42(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E24(xL6JL5J,xL6JL6J,xL6JL7J), E38(xL10JL2J,xL10JL3J,xL10JL1J), E31(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E83(xL7JL15J,xL6JL15J), E47(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E78(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E62(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E11(xL3JL1J,xL3JL2J), E12(xL5JL12J,xL5JL13J), E26(xL5JL3J,xL5JL4J), E21(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E40(xL12JL7J,xL12JL8J,xL12JL9J), E96(xL11JL8J,xL12JL8J), E43(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E74(xL4JL15J,xL3JL15J), E44(xL11JL13J,xL11JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-171-ext.xml.hg','E36(xL7JL8J,xL7JL9J,xL7JL7J), E56(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E93(xL8JL12J,xL9JL12J,xL7JL12J), E34(xL12JL3J,xL12JL4J), E1(xL1JL2J,xL1JL1J), E78(xL5JL11J,xL7JL11J,xL6JL11J), E54(xL13JL7J,xL14JL7J,xL12JL7J), E5(xL1JL14J,xL1JL15J), E72(xL13JL1J,xL14JL1J,xL15JL1J), E94(xL11JL5J,xL10JL5J,xL9JL5J), E87(xL6JL1J,xL5JL1J,xL7JL1J), E77(xL2JL7J,xL4JL7J,xL3JL7J), E25(xL12JL12J,xL12JL13J), E61(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E86(xL4JL13J,xL5JL13J,xL3JL13J), E63(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E27(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J), E49(xL15JL14J,xL15JL15J), E22(xL4JL10J,xL4JL9J), E20(xL4JL7J,xL4JL6J), E85(xL13JL2J,xL14JL2J,xL15JL2J), E89(xL7JL15J,xL5JL15J,xL6JL15J), E32(xL15JL6J,xL15JL5J,xL15JL4J), E10(xL2JL9J,xL2JL12J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL4J,xL2JL10J,xL2JL11J), E6(xL4JL13J,xL4JL12J), E47(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E33(xL6JL15J,xL6JL14J), E67(xL2JL14J,xL1JL14J,xL3JL14J), E64(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL10JL6J,xL11JL6J), E13(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E96(xL14JL8J,xL13JL8J), E92(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J,xL6JL9J), E73(xL14JL14J,xL13JL14J,xL15JL14J), E95(xL9JL15J,xL10JL15J,xL11JL15J), E24(xL8JL13J,xL8JL12J), E11(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL12J,xL14JL11J,xL14JL10J), E79(xL11JL2J,xL10JL2J,xL9JL2J), E35(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E44(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E43(xL10JL6J,xL10JL7J,xL10JL5J), E55(xL1JL2J,xL3JL2J,xL2JL2J), E28(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J), E12(xL2JL14J,xL2JL15J), E31(xL10JL9J,xL10JL11J,xL10JL10J), E26(xL15JL2J,xL15JL1J), E66(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J,xL15JL12J), E70(xL12JL3J,xL11JL3J,xL13JL3J), E30(xL6JL9J,xL6JL11J,xL6JL10J), E58(xL2JL5J,xL1JL5J), E59(xL1JL11J,xL2JL11J), E65(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E29(xL6JL5J,xL6JL6J,xL6JL7J), E8(xL2JL1J,xL2JL2J), E16(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E81(xL2JL9J,xL3JL9J,xL4JL9J), E71(xL12JL13J,xL13JL13J,xL11JL13J), E52(xL5JL14J,xL6JL14J,xL7JL14J), E46(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E41(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E7(xL14JL15J,xL14JL14J), E42(xL10JL2J,xL10JL1J), E76(xL14JL9J,xL12JL9J,xL13JL9J), E83(xL8JL3J,xL7JL3J,xL9JL3J), E19(xL12JL6J,xL12JL7J), E60(xL15JL11J,xL14JL11J), E37(xL7JL15J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E69(xL8JL13J,xL9JL13J,xL7JL13J), E45(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E23(xL8JL3J,xL8JL4J), E88(xL5JL2J,xL6JL2J,xL7JL2J), E84(xL11JL1J,xL9JL1J,xL10JL1J), E80(xL2JL8J,xL3JL8J), E14(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E3(xL1JL10J,xL1JL12J,xL1JL11J), E62(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E4(xL15JL10J,xL15JL11J,xL15JL12J), E53(xL9JL11J,xL11JL11J,xL10JL11J), E51(xL5JL3J,xL4JL3J,xL3JL3J), E39(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E21(xL10JL15J,xL10JL14J), E91(xL10JL7J,xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E82(xL6JL5J,xL5JL5J,xL7JL5J), E98(xL14JL5J,xL15JL5J), E17(xL4JL3J,xL4JL4J), E50(xL3JL1J,xL2JL1J,xL1JL1J), E75(xL9JL14J,xL10JL14J,xL11JL14J), E74(xL2JL15J,xL1JL15J,xL3JL15J), E90(xL7JL8J,xL9JL8J,xL8JL8J), E9(xL12JL10J,xL12JL9J), E2(xL1JL6J,xL1JL5J,xL1JL4J), E15(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E38(xL8JL9J,xL8JL7J,xL8JL8J), E97(xL14JL15J,xL13JL15J,xL15JL15J), E40(xL9JL7J,xL9JL8J,xL9JL9J), E68(xL8JL4J,xL7JL4J,xL9JL4J), E18(xL6JL1J,xL6JL2J), E48(xL14JL2J,xL14JL1J), E57(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-172-ext.xml.hg','E3(xL1JL14J,xL1JL13J,xL1JL12J), E13(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E43(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E72(xL3JL11J,xL2JL11J), E21(xL5JL2J,xL5JL3J), E76(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E46(xL14JL8J,xL14JL9J,xL14JL7J), E77(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E23(xL11JL2J,xL11JL3J), E17(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E51(xL1JL3J,xL2JL3J), E85(xL7JL15J,xL9JL15J,xL8JL15J), E10(xL11JL13J,xL11JL14J), E66(xL13JL5J,xL14JL5J), E33(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E80(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E20(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J), E81(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E95(xL14JL8J,xL15JL8J), E55(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J), E59(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J), E61(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E22(xL5JL5J,xL5JL6J), E35(xL13JL15J,xL13JL14J), E19(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E27(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E54(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E63(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E71(xL2JL5J,xL3JL5J), E44(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E39(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL3J), E18(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E73(xL4JL15J,xL2JL15J,xL3JL15J), E62(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E75(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E48(xL15JL14J,xL15JL12J,xL15JL13J), E69(xL3JL1J,xL4JL1J,xL2JL1J), E37(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E84(xL9JL14J,xL8JL14J,xL7JL14J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E89(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E47(xL15JL4J,xL15JL3J,xL15JL2J), E70(xL9JL1J,xL7JL1J,xL8JL1J), E90(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E58(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E65(xL2JL13J,xL1JL13J), E87(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E26(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E56(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E24(xL13JL1J,xL13JL2J), E67(xL14JL3J,xL15JL3J), E40(xL10JL8J,xL10JL9J,xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E42(xL11JL11J,xL11JL10J), E36(xL8JL15J,xL8JL14J), E83(xL7JL2J,xL8JL2J,xL9JL2J), E6(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E45(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E11(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E34(xL8JL1J,xL8JL2J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E41(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E31(xL7JL8J,xL7JL9J,xL7JL6J,xL7JL7J), E32(xL7JL15J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E50(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E74(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E53(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E16(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E86(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E93(xL14JL15J,xL13JL15J,xL12JL15J), E28(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E38(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E96(xL14JL13J,xL15JL13J), E88(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E91(xL12JL1J,xL13JL1J,xL14JL1J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E82(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E4(xL15JL9J,xL15JL8J,xL15JL7J), E79(xL6JL5J,xL5JL5J), E15(xL3JL15J,xL3JL14J), E9(xL3JL1J,xL3JL2J), E14(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E92(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E29(xL5JL13J,xL5JL14J), E7(xL2JL9J,xL2JL7J,xL2JL8J), E60(xL1JL8J,xL2JL8J), E68(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E64(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E30(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL7J,xL6JL8J), E78(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E25(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E12(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E52(xL11JL11J,xL10JL11J), E94(xL13JL11J,xL14JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-173-ext.xml.hg','E30(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E20(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E21(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E22(xL5JL2J,xL5JL1J), E32(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL3J), E84(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E4(xL2JL14J,xL2JL15J), E81(xL12JL3J,xL11JL3J,xL13JL3J,xL10JL3J), E87(xL12JL15J,xL11JL15J), E74(xL12JL1J,xL13JL1J,xL14JL1J), E31(xL9JL1J,xL9JL2J), E76(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E8(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E78(xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E61(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E45(xL1JL2J,xL2JL2J), E10(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E68(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E49(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E85(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E83(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J), E44(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J), E25(xL6JL3J,xL6JL2J), E51(xL1JL7J,xL2JL7J), E39(xL12JL7J,xL12JL8J), E41(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E79(xL8JL12J,xL9JL12J), E13(xL15JL9J,xL15JL8J,xL15JL7J), E18(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E38(xL11JL15J,xL11JL14J), E69(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E42(xL13JL6J,xL13JL7J,xL13JL8J), E75(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E86(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J,xL15JL12J), E59(xL14JL5J,xL15JL5J), E33(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J), E55(xL14JL8J,xL15JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E24(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J), E57(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E72(xL6JL3J,xL8JL3J,xL7JL3J), E12(xL3JL10J,xL3JL8J,xL3JL9J), E27(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E3(xL1JL12J,xL1JL11J), E11(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E77(xL7JL15J,xL9JL15J,xL8JL15J), E6(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E26(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E63(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E70(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E46(xL3JL10J,xL2JL10J), E73(xL9JL1J,xL7JL1J,xL8JL1J), E88(xL14JL9J,xL15JL9J), E14(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E64(xL4JL15J,xL2JL15J,xL3JL15J), E15(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J,xL4JL6J), E37(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E58(xL1JL11J,xL2JL11J), E17(xL10JL13J,xL10JL14J), E48(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E36(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E9(xL2JL9J,xL2JL12J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E28(xL7JL15J,xL7JL14J), E82(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E43(xL15JL14J,xL15JL12J,xL15JL13J), E67(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E40(xL15JL5J,xL15JL4J), E66(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E50(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E19(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J), E35(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E7(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E62(xL6JL5J,xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E23(xL14JL2J,xL14JL1J), E47(xL4JL1J,xL5JL1J), E71(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E29(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL5J,xL8JL6J), E60(xL14JL14J,xL15JL14J), E54(xL7JL8J,xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E16(xL4JL8J,xL4JL9J), E65(xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E34(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E52(xL8JL4J,xL7JL4J), E53(xL13JL6J,xL14JL6J), E56(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E80(xL8JL13J,xL9JL13J,xL10JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-hard-174-ext.xml.hg','E7(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E47(xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E67(xL2JL15J,xL3JL15J), E8(xL7JL8J,xL7JL5J,xL7JL6J,xL7JL7J), E85(xL11JL9J,xL12JL9J,xL13JL9J), E15(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E43(xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E17(xL5JL2J,xL5JL1J), E25(xL6JL12J,xL6JL11J), E19(xL6JL15J,xL6JL14J), E56(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E92(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E55(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E3(xL1JL9J,xL1JL10J,xL1JL11J), E12(xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E64(xL12JL6J,xL11JL6J), E89(xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E28(xL11JL11J,xL11JL12J), E39(xL10JL4J,xL10JL5J), E44(xL13JL14J,xL13JL13J,xL13JL12J), E65(xL14JL8J,xL13JL8J), E10(xL2JL13J,xL2JL14J,xL2JL15J), E50(xL15JL11J,xL14JL11J), E87(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E6(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J), E4(xL1JL14J,xL1JL13J), E18(xL5JL4J,xL5JL5J), E54(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL7JL11J,xL6JL11J,xL2JL11J), E91(xL12JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E40(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E30(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E58(xL2JL14J,xL1JL14J,xL3JL14J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E75(xL5JL10J,xL4JL10J), E79(xL5JL14J,xL6JL14J,xL7JL14J), E31(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E68(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL7JL2J), E61(xL4JL7J,xL3JL7J,xL5JL7J), E2(xL3JL2J,xL3JL3J,xL3JL4J), E41(xL11JL1J,xL11JL2J,xL11JL3J), E80(xL7JL15J,xL5JL15J,xL6JL15J), E69(xL4JL12J,xL3JL12J), E9(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL5J), E34(xL8JL13J,xL8JL12J), E63(xL2JL8J,xL3JL8J), E78(xL13JL1J,xL14JL1J), E5(xL15JL3J,xL15JL2J), E29(xL7JL2J,xL7JL3J), E84(xL10JL15J,xL12JL15J,xL11JL15J), E32(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E16(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E70(xL8JL9J,xL9JL9J), E42(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL9J,xL12JL15J), E66(xL14JL6J,xL15JL6J), E22(xL5JL15J,xL5JL13J,xL5JL14J), E86(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E76(xL8JL7J,xL7JL7J), E93(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E77(xL12JL4J,xL13JL4J), E81(xL8JL12J,xL6JL12J,xL7JL12J), E45(xL15JL7J,xL15JL6J,xL15JL5J), E62(xL13JL2J,xL14JL2J,xL15JL2J), E51(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E35(xL9JL14J,xL9JL13J), E52(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E94(xL12JL13J,xL14JL13J,xL13JL13J), E83(xL11JL1J,xL9JL1J,xL10JL1J), E49(xL2JL5J,xL1JL5J), E88(xL11JL2J,xL10JL2J,xL9JL2J), E71(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J), E36(xL10JL2J,xL10JL1J), E72(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E82(xL10JL4J,xL8JL4J,xL9JL4J), E53(xL1JL10J,xL2JL10J), E60(xL4JL3J,xL2JL3J,xL3JL3J), E26(xL8JL3J,xL8JL4J), E38(xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E24(xL6JL9J,xL6JL8J), E23(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E14(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL7J,xL4JL5J,xL4JL6J), E11(xL15JL10J,xL15JL11J,xL15JL12J), E27(xL10JL8J,xL10JL7J), E73(xL8JL13J,xL9JL13J,xL10JL13J,xL7JL13J), E21(xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E13(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E37(xL11JL15J,xL11JL14J), E57(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL3JL13J), E33(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E46(xL14JL2J,xL14JL3J,xL14JL1J), E90(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E48(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E74(xL12JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E20(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E59(xL6JL1J,xL4JL1J,xL5JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-000-ext.xml.hg','E2(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E6(xL5JL2J,xL5JL3J,xL5JL4J), E7(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E8(xL1JL3J,xL2JL3J), E11(xL3JL5J,xL4JL5J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E9(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E10(xL3JL1J,xL2JL1J), E3(xL3JL1J,xL3JL2J), E4(xL3JL4J,xL3JL5J), E12(xL5JL3J,xL4JL3J), E5(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-001-ext.xml.hg','E12(xL7JL1J,xL7JL2J,xL7JL3J), E13(xL3JL1J,xL2JL1J,xL1JL1J), E6(xL7JL6J,xL7JL7J), E18(xL6JL1J,xL7JL1J), E10(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E23(xL5JL7J,xL6JL7J,xL7JL7J), E1(xL1JL2J,xL1JL1J), E11(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E19(xL1JL7J,xL2JL7J), E14(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E24(xL6JL2J,xL7JL2J), E15(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E21(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E17(xL5JL4J,xL6JL4J), E3(xL6JL6J,xL6JL7J), E2(xL4JL3J,xL4JL2J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E22(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E20(xL2JL4J,xL3JL4J), E4(xL1JL7J,xL1JL6J,xL1JL5J), E5(xL2JL1J,xL2JL2J), E9(xL4JL5J,xL4JL6J), E8(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E16(xL1JL6J,xL2JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-002-ext.xml.hg','E39(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E21(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E17(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E49(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E19(xL6JL5J,xL6JL6J,xL6JL4J), E1(xL1JL2J,xL1JL1J), E45(xL6JL6J,xL5JL6J), E14(xL4JL1J,xL4JL2J), E37(xL4JL4J,xL3JL4J), E20(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E31(xL2JL3J,xL3JL3J), E2(xL6JL9J,xL6JL8J), E40(xL6JL1J,xL4JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E7(xL7JL8J,xL7JL9J), E8(xL8JL5J,xL8JL6J), E15(xL9JL3J,xL9JL4J), E47(xL11JL1J,xL10JL1J), E51(xL11JL2J,xL10JL2J), E22(xL8JL3J,xL8JL1J,xL8JL2J), E4(xL1JL9J,xL1JL8J), E32(xL9JL6J,xL8JL6J), E27(xL11JL8J,xL11JL9J), E52(xL11JL5J,xL10JL5J), E43(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E5(xL3JL6J,xL3JL7J), E33(xL10JL7J,xL9JL7J), E34(xL2JL5J,xL1JL5J), E24(xL10JL8J,xL10JL9J,xL10JL7J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E42(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E3(xL1JL6J,xL1JL5J), E38(xL10JL9J,xL11JL9J), E36(xL2JL9J,xL1JL9J), E41(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E35(xL1JL6J,xL2JL6J,xL3JL6J), E44(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E46(xL6JL4J,xL7JL4J), E25(xL11JL1J,xL11JL2J), E16(xL4JL7J,xL4JL8J,xL4JL9J), E48(xL10JL8J,xL11JL8J), E12(xL5JL2J,xL5JL1J), E23(xL8JL9J,xL8JL8J), E28(xL2JL1J,xL1JL1J), E26(xL11JL4J,xL11JL5J), E30(xL1JL8J,xL2JL8J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E6(xL4JL4J,xL4JL5J), E13(xL9JL6J,xL9JL7J), E11(xL3JL3J,xL3JL4J), E18(xL6JL1J,xL6JL2J), E50(xL11JL4J,xL10JL4J,xL9JL4J), E29(xL1JL2J,xL2JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-003-ext.xml.hg','E46(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E33(xL11JL2J,xL10JL2J,xL9JL2J), E2(xL6JL1J,xL6JL2J), E44(xL6JL1J,xL7JL1J), E23(xL11JL1J,xL11JL2J), E18(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E47(xL8JL9J,xL10JL9J,xL9JL9J), E1(xL1JL3J,xL1JL2J), E15(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E20(xL9JL1J,xL9JL2J,xL9JL3J), E43(xL6JL9J,xL5JL9J), E31(xL6JL6J,xL4JL6J,xL5JL6J), E48(xL11JL4J,xL10JL4J), E7(xL10JL2J,xL10JL1J), E41(xL6JL5J,xL5JL5J,xL7JL5J), E25(xL11JL4J,xL11JL5J), E42(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E24(xL11JL7J,xL11JL8J), E21(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E22(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E34(xL3JL1J,xL4JL1J,xL2JL1J), E30(xL1JL8J,xL2JL8J,xL3JL8J), E40(xL4JL7J,xL3JL7J,xL5JL7J), E8(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E26(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E5(xL1JL9J,xL1JL8J), E12(xL6JL5J,xL6JL6J,xL6JL4J), E45(xL10JL6J,xL9JL6J), E13(xL4JL3J,xL4JL1J,xL4JL2J), E3(xL7JL8J,xL7JL7J), E4(xL1JL6J,xL1JL5J), E6(xL4JL7J,xL4JL6J), E11(xL3JL7J,xL3JL8J,xL3JL9J), E17(xL8JL3J,xL8JL4J), E35(xL6JL4J,xL8JL4J,xL7JL4J), E14(xL5JL2J,xL5JL3J), E29(xL1JL6J,xL2JL6J), E36(xL8JL3J,xL7JL3J,xL9JL3J), E27(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E37(xL11JL1J,xL9JL1J,xL10JL1J), E32(xL2JL9J,xL1JL9J,xL3JL9J), E38(xL2JL4J,xL3JL4J), E28(xL2JL5J,xL1JL5J), E9(xL2JL9J,xL2JL8J), E16(xL6JL9J,xL6JL8J), E19(xL8JL9J,xL8JL7J,xL8JL8J), E39(xL11JL5J,xL10JL5J), E10(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-004-ext.xml.hg','E22(xL9JL6J,xL9JL7J,xL9JL8J), E47(xL9JL1J,xL8JL1J), E16(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E17(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E1(xL1JL3J,xL1JL2J), E44(xL6JL5J,xL7JL5J), E40(xL4JL1J,xL5JL1J), E11(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E19(xL6JL13J,xL6JL12J), E10(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E26(xL1JL3J,xL2JL3J,xL3JL3J), E42(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E31(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E35(xL2JL13J,xL1JL13J), E43(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E39(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E5(xL2JL3J,xL2JL2J), E12(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E13(xL4JL1J,xL4JL2J), E14(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E37(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E38(xL3JL5J,xL4JL5J), E4(xL1JL13J,xL1JL12J,xL1JL11J), E21(xL8JL3J,xL8JL1J,xL8JL2J), E32(xL2JL12J,xL1JL12J), E27(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E30(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E46(xL8JL11J,xL9JL11J,xL7JL11J), E25(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E8(xL8JL7J,xL8JL8J,xL8JL6J), E48(xL9JL7J,xL8JL7J), E36(xL5JL13J,xL6JL13J), E33(xL3JL9J,xL4JL9J), E45(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E20(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E23(xL9JL1J,xL9JL2J,xL9JL3J), E2(xL8JL12J,xL8JL11J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E29(xL1JL7J,xL2JL7J), E18(xL6JL9J,xL6JL8J,xL6JL10J), E24(xL9JL12J,xL9JL11J), E34(xL7JL9J,xL6JL9J), E41(xL8JL2J,xL9JL2J), E7(xL4JL4J,xL4JL5J,xL4JL6J), E9(xL2JL12J,xL2JL13J,xL2JL11J), E28(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-005-ext.xml.hg','E7(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E48(xL7JL8J,xL8JL8J), E40(xL6JL5J,xL5JL5J,xL4JL5J), E50(xL8JL10J,xL9JL10J), E31(xL3JL10J,xL1JL10J,xL2JL10J), E34(xL4JL13J,xL5JL13J,xL6JL13J), E39(xL6JL1J,xL4JL1J,xL5JL1J), E36(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL7JL2J), E38(xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E46(xL6JL7J,xL7JL7J), E6(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J), E44(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E27(xL2JL6J,xL3JL6J), E23(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E49(xL8JL9J,xL9JL9J), E30(xL2JL9J,xL1JL9J), E4(xL1JL9J,xL1JL10J), E12(xL3JL10J,xL3JL11J,xL3JL12J), E28(xL5JL10J,xL6JL10J), E35(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E10(xL4JL7J,xL4JL8J,xL4JL9J), E33(xL4JL11J,xL3JL11J,xL2JL11J), E5(xL5JL2J,xL5JL1J), E18(xL6JL3J,xL6JL1J,xL6JL2J), E13(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E9(xL3JL6J,xL3JL7J,xL3JL8J), E21(xL7JL8J,xL7JL6J,xL7JL7J), E22(xL7JL11J,xL7JL12J), E1(xL1JL5J,xL1JL4J), E17(xL5JL12J,xL5JL13J), E3(xL9JL10J,xL9JL9J), E41(xL8JL11J,xL7JL11J,xL6JL11J), E11(xL7JL2J,xL7JL3J,xL7JL4J), E2(xL3JL2J,xL3JL3J), E15(xL5JL4J,xL5JL5J,xL5JL6J), E24(xL9JL4J,xL9JL5J), E37(xL4JL7J,xL3JL7J), E43(xL6JL9J,xL4JL9J,xL5JL9J), E29(xL8JL5J,xL9JL5J), E26(xL2JL5J,xL1JL5J), E32(xL4JL3J,xL2JL3J,xL3JL3J), E19(xL6JL5J,xL6JL6J,xL6JL7J), E20(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E25(xL1JL4J,xL2JL4J), E14(xL4JL13J,xL4JL12J,xL4JL11J), E16(xL5JL10J,xL5JL8J,xL5JL9J), E8(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E47(xL8JL4J,xL7JL4J,xL9JL4J), E45(xL6JL3J,xL8JL3J,xL7JL3J), E42(xL5JL4J,xL4JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-006-ext.xml.hg','E15(xL4JL3J,xL4JL4J,xL4JL5J), E12(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E1(xL1JL2J,xL1JL1J), E34(xL5JL5J,xL4JL5J), E9(xL2JL5J,xL2JL6J,xL2JL4J), E6(xL6JL9J,xL6JL11J,xL6JL10J), E21(xL9JL8J,xL9JL9J), E48(xL8JL4J,xL9JL4J), E36(xL1JL11J,xL2JL11J), E25(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E23(xL8JL13J,xL8JL12J), E2(xL4JL7J,xL4JL8J), E51(xL8JL12J,xL9JL12J,xL7JL12J), E33(xL4JL7J,xL3JL7J), E54(xL8JL9J,xL9JL9J), E43(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J), E49(xL7JL5J,xL8JL5J,xL9JL5J), E14(xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E28(xL1JL2J,xL3JL2J,xL2JL2J), E26(xL9JL3J,xL9JL4J,xL9JL5J), E18(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E5(xL1JL9J,xL1JL10J,xL1JL11J), E42(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E29(xL2JL5J,xL1JL5J), E40(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E24(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E3(xL1JL6J,xL1JL5J), E31(xL2JL9J,xL1JL9J,xL3JL9J), E46(xL6JL9J,xL5JL9J), E37(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E39(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E41(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E47(xL6JL1J,xL7JL1J), E45(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E53(xL8JL3J,xL9JL3J), E7(xL2JL1J,xL2JL2J), E22(xL7JL1J,xL7JL2J), E17(xL8JL9J,xL8JL10J,xL8JL8J), E8(xL3JL12J,xL3JL13J), E11(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL8J,xL5JL9J), E4(xL9JL13J,xL9JL12J), E44(xL4JL13J,xL3JL13J), E13(xL7JL8J,xL7JL5J,xL7JL6J,xL7JL7J), E10(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E38(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E19(xL6JL3J,xL6JL1J,xL6JL2J), E30(xL1JL6J,xL2JL6J,xL3JL6J), E32(xL1JL10J,xL2JL10J), E20(xL6JL6J,xL6JL7J), E52(xL8JL13J,xL9JL13J,xL7JL13J), E16(xL4JL13J,xL4JL12J,xL4JL11J), E35(xL6JL7J,xL7JL7J), E50(xL7JL8J,xL9JL8J,xL8JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-007-ext.xml.hg','E57(xL8JL13J,xL7JL13J), E55(xL8JL4J,xL7JL4J,xL9JL4J), E35(xL1JL7J,xL2JL7J), E40(xL3JL1J,xL2JL1J), E54(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E52(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E34(xL1JL6J,xL2JL6J,xL3JL6J), E23(xL7JL1J,xL7JL2J), E33(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E27(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E53(xL6JL5J,xL7JL5J), E11(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E19(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E37(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E43(xL2JL13J,xL3JL13J), E48(xL4JL7J,xL5JL7J,xL6JL7J), E22(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E12(xL3JL1J,xL3JL2J), E6(xL1JL10J,xL1JL12J,xL1JL11J), E28(xL9JL6J,xL9JL7J,xL9JL8J), E49(xL5JL11J,xL4JL11J,xL6JL11J), E13(xL5JL3J,xL5JL4J), E10(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E9(xL9JL2J,xL9JL3J,xL9JL4J), E39(xL1JL11J,xL2JL11J), E29(xL9JL12J,xL9JL11J,xL9JL10J), E46(xL3JL5J,xL4JL5J), E20(xL4JL12J,xL4JL11J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E44(xL3JL9J,xL4JL9J), E4(xL4JL7J,xL4JL8J,xL4JL9J), E50(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E16(xL5JL6J,xL5JL7J,xL5JL8J), E32(xL8JL3J,xL9JL3J), E45(xL7JL9J,xL6JL9J), E14(xL3JL4J,xL3JL5J,xL3JL6J), E18(xL3JL12J,xL3JL13J), E7(xL2JL7J,xL2JL8J,xL2JL6J), E56(xL7JL8J,xL9JL8J,xL8JL8J), E38(xL3JL10J,xL1JL10J,xL2JL10J), E47(xL5JL3J,xL6JL3J,xL4JL3J), E24(xL7JL12J,xL7JL13J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E31(xL1JL3J,xL2JL3J), E42(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E2(xL7JL8J,xL7JL9J,xL7JL10J), E26(xL8JL7J,xL8JL8J,xL8JL6J), E15(xL3JL10J,xL3JL8J,xL3JL9J), E58(xL8JL11J,xL9JL11J), E8(xL7JL4J,xL7JL5J,xL7JL6J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E25(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E41(xL9JL7J,xL8JL7J), E21(xL5JL11J,xL5JL10J), E36(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E51(xL6JL1J,xL7JL1J,xL8JL1J), E5(xL6JL5J,xL6JL6J,xL6JL7J), E17(xL6JL3J,xL6JL1J,xL6JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-008-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E33(xL2JL3J,xL3JL3J), E15(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E22(xL8JL3J,xL8JL4J,xL8JL2J), E1(xL1JL2J,xL1JL1J), E35(xL1JL8J,xL2JL8J,xL3JL8J), E7(xL2JL12J,xL2JL10J,xL2JL11J), E18(xL5JL11J,xL5JL12J,xL5JL10J), E51(xL6JL5J,xL7JL5J), E17(xL5JL6J,xL5JL7J,xL5JL8J), E39(xL8JL13J,xL9JL13J), E41(xL2JL5J,xL3JL5J,xL4JL5J), E6(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E9(xL5JL2J,xL5JL3J,xL5JL4J), E31(xL1JL6J,xL2JL6J), E12(xL7JL5J,xL7JL6J), E45(xL4JL13J,xL3JL13J), E30(xL4JL7J,xL5JL7J,xL6JL7J), E46(xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E13(xL9JL3J,xL9JL4J), E42(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E32(xL1JL7J,xL2JL7J), E38(xL6JL1J,xL7JL1J), E11(xL3JL8J,xL3JL9J), E19(xL8JL13J,xL8JL12J,xL8JL11J), E20(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E52(xL7JL9J,xL8JL9J,xL6JL9J), E50(xL8JL4J,xL9JL4J), E53(xL9JL6J,xL7JL6J,xL8JL6J), E43(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E24(xL9JL6J,xL9JL7J,xL9JL8J), E23(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL6J), E5(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E27(xL4JL6J,xL5JL6J), E54(xL8JL12J,xL9JL12J,xL7JL12J), E36(xL1JL10J,xL2JL10J), E4(xL2JL3J,xL2JL1J,xL2JL2J), E37(xL3JL9J,xL4JL9J), E14(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E49(xL8JL11J,xL7JL11J), E28(xL9JL8J,xL8JL8J), E29(xL1JL2J,xL3JL2J,xL2JL2J), E21(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E26(xL2JL1J,xL1JL1J), E44(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E10(xL7JL1J,xL7JL2J,xL7JL3J), E16(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E48(xL5JL8J,xL6JL8J), E34(xL9JL7J,xL8JL7J), E8(xL3JL11J,xL3JL12J,xL3JL13J), E25(xL9JL13J,xL9JL12J), E40(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E47(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-009-ext.xml.hg','E9(xL9JL6J,xL9JL5J), E6(xL8JL13J,xL8JL12J,xL8JL11J), E1(xL1JL2J,xL1JL1J), E38(xL6JL4J,xL8JL4J,xL7JL4J), E34(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E35(xL1JL8J,xL2JL8J,xL3JL8J), E24(xL7JL8J,xL7JL6J,xL7JL7J), E28(xL9JL13J,xL9JL12J), E50(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E54(xL9JL6J,xL7JL6J,xL8JL6J), E39(xL2JL9J,xL1JL9J), E5(xL2JL3J,xL2JL1J,xL2JL2J), E8(xL5JL2J,xL5JL3J), E37(xL6JL9J,xL4JL9J,xL5JL9J), E3(xL6JL1J,xL6JL2J), E13(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E12(xL3JL6J,xL3JL7J,xL3JL8J), E49(xL8JL9J,xL9JL9J), E33(xL8JL5J,xL9JL5J), E42(xL3JL10J,xL4JL10J,xL2JL10J), E40(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E48(xL6JL7J,xL7JL7J), E4(xL1JL9J,xL1JL8J), E55(xL8JL12J,xL9JL12J,xL7JL12J), E14(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E15(xL4JL10J,xL4JL9J), E47(xL4JL7J,xL3JL7J), E43(xL3JL11J,xL2JL11J), E22(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E23(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E21(xL6JL5J,xL6JL4J), E46(xL7JL10J,xL6JL10J), E29(xL2JL1J,xL1JL1J), E41(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E44(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E45(xL4JL4J,xL3JL4J), E36(xL6JL5J,xL5JL5J,xL4JL5J), E32(xL4JL13J,xL3JL13J), E7(xL2JL5J,xL2JL6J), E26(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E19(xL5JL8J,xL5JL9J), E51(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E52(xL6JL1J,xL7JL1J), E18(xL5JL5J,xL5JL6J), E56(xL8JL13J,xL9JL13J), E25(xL7JL10J,xL7JL11J,xL7JL12J), E11(xL3JL2J,xL3JL3J,xL3JL4J), E31(xL2JL5J,xL1JL5J), E10(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E17(xL4JL13J,xL4JL12J), E30(xL1JL2J,xL3JL2J,xL2JL2J), E2(xL1JL6J,xL1JL5J), E53(xL8JL3J,xL7JL3J), E20(xL5JL11J,xL5JL12J), E27(xL9JL8J,xL9JL9J), E16(xL8JL9J,xL8JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-010-ext.xml.hg','E8(xL1JL9J,xL1JL10J), E11(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E35(xL2JL9J,xL1JL9J), E39(xL8JL2J,xL9JL2J), E33(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E1(xL1JL2J,xL1JL1J), E56(xL8JL11J,xL7JL11J,xL6JL11J), E24(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E16(xL7JL3J,xL7JL4J), E57(xL8JL4J,xL7JL4J,xL9JL4J), E5(xL9JL13J,xL9JL12J), E49(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E32(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E51(xL4JL13J,xL5JL13J,xL6JL13J), E12(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL8J,xL2JL10J,xL2JL11J), E42(xL3JL10J,xL1JL10J,xL2JL10J), E31(xL1JL2J,xL2JL2J), E6(xL1JL5J,xL1JL4J), E47(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E25(xL6JL3J,xL6JL1J,xL6JL2J), E4(xL9JL4J,xL9JL5J), E19(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E22(xL4JL13J,xL4JL12J,xL4JL11J), E30(xL8JL13J,xL9JL13J), E34(xL2JL5J,xL1JL5J), E46(xL2JL13J,xL1JL13J), E37(xL4JL9J,xL5JL9J), E58(xL8JL9J,xL9JL9J), E3(xL9JL1J,xL9JL2J), E45(xL2JL12J,xL1JL12J), E55(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E40(xL8JL5J,xL9JL5J), E2(xL3JL10J,xL3JL11J), E15(xL3JL3J,xL3JL4J), E23(xL5JL2J,xL5JL1J), E43(xL4JL3J,xL2JL3J,xL3JL3J), E7(xL5JL12J,xL5JL13J), E50(xL6JL1J,xL4JL1J,xL5JL1J), E21(xL4JL7J,xL4JL8J,xL4JL9J), E53(xL5JL12J,xL4JL12J,xL6JL12J), E27(xL7JL8J,xL7JL6J,xL7JL7J), E26(xL6JL5J,xL6JL6J,xL6JL7J), E14(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E13(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J,xL8JL6J), E48(xL4JL11J,xL3JL11J,xL2JL11J), E9(xL1JL13J,xL1JL12J), E28(xL2JL1J,xL1JL1J), E29(xL9JL1J,xL8JL1J), E41(xL8JL12J,xL9JL12J), E38(xL7JL8J,xL8JL8J), E44(xL5JL2J,xL6JL2J,xL4JL2J), E52(xL6JL3J,xL8JL3J,xL7JL3J), E17(xL7JL10J,xL7JL11J), E18(xL3JL6J,xL3JL7J,xL3JL8J), E10(xL9JL10J,xL9JL9J), E36(xL2JL6J,xL3JL6J), E54(xL6JL5J,xL5JL5J), E20(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-011-ext.xml.hg','E37(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E50(xL8JL3J,xL9JL3J), E26(xL9JL13J,xL9JL12J), E33(xL3JL10J,xL1JL10J,xL2JL10J), E1(xL1JL2J,xL1JL1J), E41(xL2JL13J,xL4JL13J,xL3JL13J), E7(xL3JL12J,xL3JL13J), E51(xL9JL8J,xL8JL8J), E25(xL8JL13J,xL8JL12J), E34(xL1JL11J,xL2JL11J), E35(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E2(xL7JL1J,xL7JL2J), E21(xL6JL5J,xL6JL6J,xL6JL7J), E3(xL9JL3J,xL9JL4J), E52(xL8JL9J,xL9JL9J), E10(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E30(xL8JL13J,xL9JL13J,xL7JL13J), E12(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E40(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E14(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E38(xL2JL7J,xL4JL7J,xL3JL7J), E28(xL8JL4J,xL7JL4J,xL9JL4J), E46(xL8JL7J,xL6JL7J,xL7JL7J), E36(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E9(xL9JL8J,xL9JL9J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E6(xL1JL10J,xL1JL11J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E49(xL8JL12J,xL9JL12J,xL7JL12J), E8(xL6JL11J,xL6JL10J), E43(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E16(xL4JL7J,xL4JL8J,xL4JL9J), E5(xL2JL1J,xL2JL2J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E31(xL2JL5J,xL1JL5J), E29(xL1JL2J,xL3JL2J,xL2JL2J), E44(xL4JL8J,xL3JL8J,xL5JL8J), E15(xL4JL3J,xL4JL4J), E45(xL6JL6J,xL5JL6J,xL7JL6J), E48(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E39(xL6JL1J,xL7JL1J,xL8JL1J), E4(xL1JL6J,xL1JL5J), E18(xL4JL13J,xL4JL12J,xL4JL11J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL8J,xL5JL9J), E22(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E32(xL1JL6J,xL2JL6J), E42(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J), E47(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E13(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E17(xL6JL3J,xL6JL1J,xL6JL2J), E23(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-012-ext.xml.hg','E37(xL1JL7J,xL2JL7J), E46(xL2JL13J,xL3JL13J), E8(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E16(xL4JL12J,xL4JL11J), E36(xL1JL6J,xL2JL6J,xL3JL6J), E27(xL7JL12J,xL7JL13J), E33(xL3JL10J,xL2JL10J), E52(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E18(xL7JL1J,xL7JL2J), E26(xL7JL8J,xL7JL9J,xL7JL10J), E24(xL5JL3J,xL5JL4J), E32(xL1JL11J,xL2JL11J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E11(xL3JL4J,xL3JL5J,xL3JL6J), E14(xL3JL10J,xL3JL8J,xL3JL9J), E19(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E54(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E34(xL6JL5J,xL7JL5J), E43(xL3JL1J,xL2JL1J), E55(xL7JL9J,xL6JL9J), E47(xL3JL5J,xL4JL5J), E58(xL8JL3J,xL9JL3J), E40(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E39(xL9JL7J,xL8JL7J), E56(xL8JL4J,xL7JL4J), E10(xL9JL12J,xL9JL11J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E44(xL3JL9J,xL4JL9J), E45(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E1(xL1JL3J,xL1JL2J), E20(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E53(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E21(xL4JL7J,xL4JL8J,xL4JL9J), E12(xL7JL4J,xL7JL5J,xL7JL6J), E23(xL8JL7J,xL8JL8J,xL8JL6J), E5(xL1JL12J,xL1JL11J), E7(xL2JL7J,xL2JL8J,xL2JL6J), E22(xL6JL5J,xL6JL6J,xL6JL7J), E15(xL3JL12J,xL3JL13J), E35(xL8JL11J,xL9JL11J), E57(xL7JL8J,xL9JL8J,xL8JL8J), E50(xL4JL7J,xL5JL7J,xL6JL7J), E28(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E31(xL1JL3J,xL2JL3J), E25(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E42(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E9(xL3JL1J,xL3JL2J), E49(xL5JL3J,xL6JL3J,xL4JL3J), E13(xL9JL6J,xL9JL7J,xL9JL8J), E51(xL5JL11J,xL4JL11J,xL6JL11J), E2(xL5JL11J,xL5JL10J), E41(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E3(xL1JL7J,xL1JL6J,xL1JL8J), E4(xL5JL6J,xL5JL7J,xL5JL8J), E48(xL7JL1J,xL8JL1J), E17(xL6JL3J,xL6JL2J), E38(xL8JL13J,xL7JL13J), E29(xL9JL2J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-013-ext.xml.hg','E29(xL4JL7J,xL5JL7J,xL6JL7J), E38(xL2JL13J,xL1JL13J), E43(xL3JL9J,xL4JL9J), E35(xL1JL8J,xL2JL8J,xL3JL8J), E30(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E41(xL3JL5J,xL4JL5J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E16(xL9JL6J,xL9JL7J,xL9JL8J), E8(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E18(xL5JL6J,xL5JL7J,xL5JL8J), E39(xL2JL4J,xL3JL4J), E36(xL2JL12J,xL1JL12J,xL3JL12J), E40(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E9(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E22(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E20(xL6JL5J,xL6JL3J,xL6JL4J), E12(xL6JL13J,xL6JL12J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E34(xL7JL9J,xL6JL9J), E50(xL9JL6J,xL7JL6J,xL8JL6J), E32(xL1JL7J,xL2JL7J), E49(xL7JL2J,xL8JL2J,xL9JL2J), E52(xL8JL11J,xL9JL11J,xL7JL11J), E31(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E10(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J), E11(xL4JL1J,xL4JL2J), E7(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E42(xL4JL1J,xL5JL1J), E17(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E4(xL9JL1J,xL9JL2J,xL9JL3J), E28(xL1JL3J,xL2JL3J,xL3JL3J), E46(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E13(xL4JL7J,xL4JL5J,xL4JL6J), E21(xL8JL7J,xL8JL8J,xL8JL6J), E44(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E15(xL4JL11J,xL4JL10J,xL4JL9J), E19(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E25(xL9JL13J,xL9JL12J,xL9JL11J), E47(xL6JL5J,xL7JL5J), E45(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E53(xL9JL1J,xL8JL1J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E23(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E48(xL9JL7J,xL8JL7J), E51(xL8JL10J,xL7JL10J), E26(xL2JL1J,xL1JL1J), E27(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E24(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E37(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E33(xL5JL13J,xL6JL13J), E14(xL6JL9J,xL6JL7J,xL6JL8J), E54(xL8JL13J,xL9JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-014-ext.xml.hg','E50(xL8JL12J,xL6JL12J,xL7JL12J), E15(xL5JL5J,xL5JL6J), E20(xL6JL1J,xL6JL2J), E28(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E18(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E35(xL4JL13J,xL3JL13J), E36(xL7JL8J,xL8JL8J), E3(xL4JL4J,xL4JL5J), E46(xL6JL2J,xL7JL2J,xL8JL2J), E16(xL6JL9J,xL6JL10J), E2(xL1JL9J,xL1JL10J), E4(xL6JL13J,xL6JL12J), E10(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E48(xL6JL7J,xL7JL7J), E47(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E52(xL8JL9J,xL9JL9J), E21(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E31(xL3JL1J,xL4JL1J), E27(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E29(xL2JL5J,xL1JL5J), E43(xL2JL12J,xL4JL12J,xL3JL12J), E49(xL8JL3J,xL7JL3J), E37(xL3JL2J,xL4JL2J,xL2JL2J), E1(xL1JL5J,xL1JL4J), E39(xL4JL7J,xL3JL7J), E14(xL4JL13J,xL4JL12J), E8(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E41(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E24(xL9JL4J,xL9JL5J), E26(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E34(xL2JL9J,xL1JL9J), E32(xL6JL13J,xL7JL13J), E19(xL5JL8J,xL5JL9J), E30(xL2JL3J,xL3JL3J), E17(xL9JL10J,xL9JL9J), E33(xL8JL11J,xL7JL11J), E11(xL3JL6J,xL3JL7J,xL3JL8J), E25(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E12(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E13(xL4JL1J,xL4JL2J), E45(xL6JL5J,xL5JL5J,xL4JL5J), E51(xL8JL5J,xL9JL5J), E44(xL6JL9J,xL4JL9J,xL5JL9J), E7(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E9(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E40(xL6JL1J,xL7JL1J), E6(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E42(xL3JL11J,xL2JL11J), E22(xL7JL8J,xL7JL6J,xL7JL7J), E38(xL2JL6J,xL3JL6J), E23(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-015-ext.xml.hg','E48(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E15(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E26(xL9JL13J,xL9JL12J), E52(xL8JL7J,xL6JL7J,xL7JL7J), E8(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E25(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E1(xL1JL2J,xL1JL1J), E49(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E54(xL8JL13J,xL9JL13J,xL7JL13J), E33(xL2JL9J,xL3JL9J), E18(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E28(xL8JL10J,xL9JL10J,xL7JL10J), E51(xL9JL8J,xL8JL8J), E38(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E14(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E13(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E32(xL1JL11J,xL2JL11J), E41(xL2JL12J,xL4JL12J,xL3JL12J), E29(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E20(xL6JL12J,xL6JL11J), E21(xL7JL1J,xL7JL2J), E10(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E45(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J), E30(xL1JL4J,xL2JL4J,xL3JL4J), E37(xL8JL3J,xL9JL3J), E3(xL1JL6J,xL1JL5J,xL1JL4J), E2(xL3JL12J,xL3JL13J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E5(xL8JL13J,xL8JL12J), E19(xL6JL3J,xL6JL4J,xL6JL2J), E50(xL6JL9J,xL5JL9J), E16(xL4JL12J,xL4JL11J,xL4JL10J), E46(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E4(xL1JL10J,xL1JL11J), E47(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E34(xL7JL5J,xL8JL5J), E35(xL1JL6J,xL2JL6J), E24(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E7(xL2JL1J,xL2JL2J), E36(xL7JL1J,xL8JL1J), E53(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E6(xL9JL3J,xL9JL4J), E12(xL4JL3J,xL4JL2J), E44(xL8JL9J,xL9JL9J), E9(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E31(xL2JL5J,xL1JL5J), E17(xL9JL8J,xL9JL10J,xL9JL9J), E43(xL5JL5J,xL4JL5J), E39(xL2JL7J,xL4JL7J,xL3JL7J), E42(xL2JL13J,xL3JL13J), E40(xL6JL2J,xL7JL2J,xL8JL2J), E22(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E23(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-016-ext.xml.hg','E2(xL1JL5J,xL1JL4J), E27(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E1(xL1JL2J,xL1JL1J), E32(xL2JL13J,xL3JL13J), E4(xL7JL11J,xL7JL12J), E42(xL4JL3J,xL2JL3J,xL3JL3J), E25(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E46(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E19(xL5JL2J,xL5JL1J), E9(xL1JL12J,xL1JL11J), E30(xL9JL10J,xL9JL9J), E22(xL5JL10J,xL5JL8J,xL5JL9J), E38(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E52(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E5(xL1JL7J,xL1JL8J), E16(xL3JL5J,xL3JL6J,xL3JL7J), E58(xL8JL10J,xL9JL10J), E57(xL8JL13J,xL9JL13J), E28(xL7JL8J,xL7JL9J,xL7JL7J), E17(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E35(xL2JL5J,xL1JL5J,xL3JL5J), E7(xL4JL7J,xL4JL6J), E3(xL5JL12J,xL5JL13J), E49(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E54(xL7JL1J,xL8JL1J), E24(xL8JL7J,xL8JL5J,xL8JL6J), E50(xL5JL13J,xL6JL13J), E41(xL3JL6J,xL4JL6J,xL5JL6J), E37(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E48(xL7JL8J,xL5JL8J,xL6JL8J), E55(xL7JL2J,xL8JL2J,xL9JL2J), E8(xL9JL13J,xL9JL12J), E36(xL7JL9J,xL8JL9J,xL9JL9J), E13(xL2JL9J,xL2JL7J,xL2JL8J), E20(xL5JL4J,xL5JL5J,xL5JL6J), E51(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E18(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E39(xL1JL8J,xL2JL8J), E33(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E15(xL4JL11J,xL4JL10J,xL4JL9J), E43(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E40(xL2JL12J,xL1JL12J,xL3JL12J), E10(xL6JL7J,xL6JL8J), E23(xL6JL5J,xL6JL3J,xL6JL4J), E21(xL8JL3J,xL8JL1J,xL8JL2J), E14(xL2JL12J,xL2JL13J,xL2JL11J), E56(xL9JL6J,xL8JL6J), E47(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E31(xL2JL1J,xL1JL1J), E12(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E11(xL9JL6J,xL9JL7J), E44(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E6(xL3JL2J,xL3JL3J), E34(xL1JL4J,xL2JL4J), E45(xL4JL1J,xL5JL1J), E53(xL8JL11J,xL7JL11J,xL6JL11J), E26(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E29(xL9JL2J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-017-ext.xml.hg','E42(xL1JL8J,xL2JL8J,xL3JL8J), E40(xL1JL7J,xL2JL7J), E4(xL4JL7J,xL4JL5J,xL4JL6J), E18(xL6JL13J,xL6JL12J,xL6JL11J), E15(xL5JL3J,xL5JL4J), E45(xL8JL10J,xL9JL10J,xL7JL10J), E50(xL3JL1J,xL4JL1J,xL2JL1J), E37(xL1JL4J,xL2JL4J,xL3JL4J), E20(xL5JL6J,xL5JL7J,xL5JL8J), E43(xL2JL13J,xL4JL13J,xL3JL13J), E31(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E47(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E19(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E12(xL9JL6J,xL9JL7J,xL9JL8J), E32(xL1JL3J,xL2JL3J), E33(xL3JL5J,xL4JL5J), E5(xL6JL9J,xL6JL7J,xL6JL8J), E16(xL3JL12J,xL3JL13J), E11(xL3JL4J,xL3JL5J,xL3JL6J), E48(xL1JL11J,xL2JL11J), E13(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E24(xL7JL4J,xL7JL5J,xL7JL6J), E38(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E41(xL6JL5J,xL7JL5J), E14(xL3JL1J,xL3JL2J), E49(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E55(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E17(xL4JL3J,xL4JL1J,xL4JL2J), E56(xL8JL13J,xL6JL13J,xL7JL13J), E46(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E54(xL6JL1J,xL7JL1J,xL8JL1J), E27(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E26(xL7JL12J,xL7JL13J), E9(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E22(xL7JL1J,xL7JL2J), E39(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E25(xL7JL8J,xL7JL9J,xL7JL10J), E51(xL5JL3J,xL6JL3J,xL4JL3J), E8(xL9JL12J,xL9JL11J,xL9JL10J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E28(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E53(xL5JL11J,xL4JL11J,xL6JL11J), E57(xL8JL3J,xL9JL3J), E34(xL3JL9J,xL4JL9J), E6(xL8JL7J,xL8JL8J,xL8JL6J), E52(xL4JL7J,xL5JL7J,xL6JL7J), E58(xL8JL11J,xL9JL11J), E7(xL1JL10J,xL1JL12J,xL1JL11J), E36(xL9JL7J,xL8JL7J), E44(xL9JL6J,xL7JL6J,xL8JL6J), E21(xL5JL11J,xL5JL10J), E3(xL3JL10J,xL3JL8J,xL3JL9J), E10(xL2JL7J,xL2JL8J,xL2JL6J), E23(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E29(xL9JL2J,xL9JL3J,xL9JL4J), E35(xL7JL9J,xL6JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-018-ext.xml.hg','E10(xL3JL3J,xL3JL4J,xL3JL5J), E32(xL7JL6J,xL8JL6J), E36(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E38(xL2JL13J,xL1JL13J), E48(xL6JL1J,xL5JL1J), E50(xL5JL8J,xL6JL8J), E54(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E4(xL5JL8J,xL5JL9J), E17(xL8JL7J,xL8JL8J,xL8JL6J), E23(xL6JL12J,xL6JL11J), E30(xL2JL4J,xL3JL4J), E52(xL6JL4J,xL8JL4J,xL7JL4J), E19(xL5JL5J,xL5JL6J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E5(xL1JL13J,xL1JL12J,xL1JL11J), E15(xL9JL7J,xL9JL8J), E42(xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E2(xL7JL9J,xL7JL10J,xL7JL11J), E16(xL4JL7J,xL4JL5J,xL4JL6J), E13(xL4JL3J,xL4JL2J), E56(xL8JL12J,xL9JL12J), E11(xL9JL13J,xL9JL12J,xL9JL11J), E27(xL2JL1J,xL1JL1J), E43(xL5JL2J,xL6JL2J,xL4JL2J), E22(xL6JL9J,xL6JL7J,xL6JL8J), E55(xL8JL2J,xL9JL2J), E41(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E28(xL1JL6J,xL2JL6J), E20(xL5JL12J,xL5JL13J), E24(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E25(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E33(xL1JL2J,xL2JL2J), E12(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E31(xL2JL8J,xL3JL8J), E46(xL9JL1J,xL8JL1J), E47(xL8JL13J,xL9JL13J), E9(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E51(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E34(xL8JL10J,xL7JL10J), E29(xL2JL12J,xL1JL12J), E7(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E18(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E40(xL3JL10J,xL4JL10J,xL2JL10J), E26(xL9JL1J,xL9JL2J,xL9JL3J), E8(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E35(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E37(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E39(xL4JL6J,xL5JL6J), E49(xL9JL8J,xL8JL8J), E21(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E45(xL4JL13J,xL5JL13J), E44(xL5JL12J,xL4JL12J,xL6JL12J), E14(xL5JL2J,xL5JL1J), E53(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E3(xL1JL7J,xL1JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-019-ext.xml.hg','E40(xL5JL4J,xL4JL4J), E56(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E5(xL7JL3J,xL7JL4J,xL7JL5J), E36(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E44(xL9JL6J,xL8JL6J), E48(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E47(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E16(xL5JL12J,xL5JL13J), E27(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E52(xL5JL10J,xL6JL10J), E41(xL2JL13J,xL1JL13J), E58(xL7JL9J,xL8JL9J,xL9JL9J), E51(xL6JL1J,xL5JL1J), E54(xL9JL1J,xL8JL1J), E57(xL8JL4J,xL7JL4J), E13(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E18(xL5JL4J,xL5JL5J,xL5JL6J), E45(xL8JL10J,xL9JL10J), E38(xL1JL8J,xL2JL8J), E53(xL8JL13J,xL7JL13J), E4(xL4JL3J,xL4JL4J,xL4JL2J), E34(xL3JL9J,xL4JL9J,xL5JL9J), E31(xL1JL4J,xL2JL4J), E29(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E2(xL1JL13J,xL1JL12J,xL1JL11J), E24(xL6JL12J,xL6JL11J,xL6JL10J), E12(xL3JL5J,xL3JL6J,xL3JL7J), E15(xL5JL2J,xL5JL1J), E26(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E28(xL9JL6J,xL9JL7J), E39(xL3JL10J,xL2JL10J), E43(xL8JL2J,xL9JL2J), E46(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E3(xL3JL10J,xL3JL11J,xL3JL9J), E17(xL8JL7J,xL8JL6J), E19(xL5JL10J,xL5JL8J,xL5JL9J), E33(xL2JL5J,xL1JL5J,xL3JL5J), E9(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E7(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E30(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E10(xL3JL1J,xL3JL2J,xL3JL3J), E25(xL9JL11J,xL9JL10J,xL9JL9J), E6(xL1JL7J,xL1JL8J), E32(xL2JL12J,xL1JL12J), E49(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E35(xL6JL5J,xL5JL5J,xL7JL5J), E37(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E14(xL4JL13J,xL4JL12J,xL4JL11J), E21(xL7JL11J,xL7JL12J,xL7JL13J), E42(xL3JL1J,xL2JL1J), E50(xL4JL13J,xL5JL13J), E22(xL9JL1J,xL9JL2J,xL9JL3J), E55(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E11(xL7JL8J,xL7JL9J,xL7JL7J), E20(xL6JL3J,xL6JL1J,xL6JL2J), E8(xL2JL7J,xL2JL8J), E23(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-020-ext.xml.hg','E22(xL7JL3J,xL7JL4J,xL7JL5J), E38(xL2JL13J,xL1JL13J), E3(xL1JL13J,xL1JL12J), E26(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E43(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E51(xL8JL2J,xL9JL2J), E25(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E6(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E10(xL4JL1J,xL4JL2J), E52(xL8JL10J,xL9JL10J), E13(xL4JL4J,xL4JL5J), E54(xL9JL1J,xL8JL1J), E40(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E16(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E17(xL5JL6J,xL5JL7J,xL5JL8J), E18(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E36(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E31(xL5JL4J,xL4JL4J), E21(xL6JL5J,xL6JL6J,xL6JL7J), E2(xL1JL9J,xL1JL10J), E37(xL3JL10J,xL1JL10J,xL2JL10J), E35(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E49(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E24(xL7JL8J,xL7JL9J,xL7JL7J), E20(xL9JL1J,xL9JL2J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E12(xL9JL4J,xL9JL5J), E34(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E4(xL6JL9J,xL6JL10J), E48(xL8JL4J,xL7JL4J,xL9JL4J), E46(xL6JL6J,xL5JL6J), E28(xL1JL3J,xL2JL3J,xL3JL3J), E15(xL4JL12J,xL4JL11J), E23(xL7JL11J,xL7JL12J,xL7JL13J), E32(xL4JL8J,xL5JL8J), E44(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E27(xL9JL11J,xL9JL10J,xL9JL9J), E39(xL5JL10J,xL6JL10J), E8(xL3JL10J,xL3JL11J,xL3JL9J), E45(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E14(xL4JL7J,xL4JL8J,xL4JL9J), E9(xL3JL5J,xL3JL6J,xL3JL7J), E19(xL6JL3J,xL6JL2J), E7(xL3JL1J,xL3JL2J,xL3JL3J), E30(xL2JL12J,xL1JL12J), E33(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E42(xL3JL1J,xL4JL1J,xL5JL1J), E50(xL7JL8J,xL8JL8J), E41(xL2JL6J,xL3JL6J), E11(xL6JL13J,xL6JL12J), E29(xL1JL4J,xL2JL4J), E53(xL8JL11J,xL9JL11J,xL7JL11J), E47(xL5JL13J,xL6JL13J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-021-ext.xml.hg','E55(xL8JL4J,xL7JL4J,xL9JL4J), E38(xL1JL11J,xL2JL11J), E44(xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E51(xL6JL1J,xL7JL1J), E52(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E18(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E21(xL9JL2J,xL9JL3J,xL9JL4J), E30(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E17(xL7JL4J,xL7JL5J), E50(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E8(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E39(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E19(xL4JL7J,xL4JL8J,xL4JL9J), E27(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E56(xL8JL3J,xL9JL3J), E29(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E37(xL3JL10J,xL1JL10J,xL2JL10J), E16(xL3JL12J,xL3JL13J), E26(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E49(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E9(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E23(xL6JL5J,xL6JL6J,xL6JL7J), E45(xL4JL13J,xL3JL13J), E42(xL7JL8J,xL9JL8J,xL8JL8J), E22(xL4JL13J,xL4JL12J,xL4JL11J), E36(xL9JL6J,xL8JL6J), E12(xL2JL12J,xL2JL10J,xL2JL11J), E7(xL8JL3J,xL8JL4J,xL8JL2J), E34(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E11(xL8JL7J,xL8JL8J,xL8JL6J), E6(xL1JL10J,xL1JL12J,xL1JL11J), E4(xL1JL7J,xL1JL6J,xL1JL8J), E41(xL5JL11J,xL4JL11J,xL6JL11J), E46(xL6JL6J,xL5JL6J), E35(xL1JL8J,xL2JL8J), E43(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E28(xL9JL12J,xL9JL11J), E1(xL1JL3J,xL1JL2J), E47(xL8JL11J,xL9JL11J), E14(xL7JL12J,xL7JL13J), E48(xL4JL8J,xL5JL8J), E25(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E5(xL9JL6J,xL9JL7J,xL9JL8J), E15(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E2(xL3JL10J,xL3JL9J), E32(xL1JL6J,xL2JL6J,xL3JL6J), E31(xL1JL3J,xL2JL3J), E40(xL3JL1J,xL4JL1J,xL2JL1J), E33(xL5JL3J,xL6JL3J,xL4JL3J), E13(xL3JL1J,xL3JL2J), E24(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E54(xL8JL13J,xL6JL13J,xL7JL13J), E20(xL6JL3J,xL6JL1J,xL6JL2J), E53(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E3(xL7JL1J,xL7JL2J), E10(xL2JL7J,xL2JL8J,xL2JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-022-ext.xml.hg','E49(xL7JL8J,xL5JL8J,xL6JL8J), E11(xL3JL1J,xL3JL2J,xL3JL3J), E52(xL8JL7J,xL6JL7J,xL7JL7J), E6(xL5JL12J,xL5JL13J), E18(xL4JL11J,xL4JL10J,xL4JL9J), E12(xL8JL3J,xL8JL1J,xL8JL2J), E8(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E31(xL7JL9J,xL8JL9J), E1(xL1JL3J,xL1JL4J), E25(xL6JL7J,xL6JL8J), E33(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E50(xL5JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E44(xL3JL6J,xL4JL6J,xL5JL6J), E4(xL1JL12J,xL1JL11J), E17(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E37(xL7JL2J,xL8JL2J,xL9JL2J), E42(xL7JL1J,xL8JL1J), E29(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E5(xL4JL7J,xL4JL6J), E19(xL7JL8J,xL7JL9J,xL7JL7J), E54(xL8JL10J,xL9JL10J), E27(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E20(xL5JL2J,xL5JL1J), E15(xL6JL5J,xL6JL3J,xL6JL4J), E14(xL3JL5J,xL3JL6J,xL3JL7J), E34(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E41(xL2JL13J,xL3JL13J), E24(xL5JL10J,xL5JL8J,xL5JL9J), E45(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E39(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E2(xL1JL9J,xL1JL8J), E36(xL2JL7J,xL4JL7J,xL3JL7J), E10(xL2JL12J,xL2JL13J,xL2JL11J), E23(xL7JL11J,xL7JL12J,xL7JL13J), E43(xL9JL6J,xL8JL6J), E53(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E47(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E51(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E7(xL9JL2J,xL9JL3J), E22(xL5JL4J,xL5JL5J,xL5JL6J), E21(xL9JL6J,xL9JL5J), E13(xL8JL7J,xL8JL5J,xL8JL6J), E35(xL2JL12J,xL1JL12J,xL3JL12J), E26(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E38(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E3(xL9JL11J,xL9JL10J), E16(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E30(xL1JL4J,xL2JL4J), E46(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E48(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E9(xL2JL9J,xL2JL7J,xL2JL8J), E40(xL2JL5J,xL3JL5J), E32(xL1JL8J,xL2JL8J), E28(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-023-ext.xml.hg','E4(xL1JL10J,xL1JL12J,xL1JL11J), E59(xL8JL11J,xL7JL11J), E40(xL4JL6J,xL5JL6J), E36(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E1(xL1JL2J,xL1JL1J), E39(xL2JL13J,xL3JL13J), E8(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E17(xL9JL7J,xL9JL8J), E51(xL2JL8J,xL3JL8J), E22(xL6JL13J,xL6JL12J), E46(xL6JL5J,xL7JL5J), E29(xL1JL11J,xL2JL11J), E23(xL7JL1J,xL7JL2J), E25(xL8JL13J,xL8JL12J,xL8JL11J), E12(xL4JL11J,xL4JL10J,xL4JL9J), E5(xL5JL6J,xL5JL7J,xL5JL8J), E33(xL5JL8J,xL6JL8J), E16(xL4JL1J,xL4JL2J), E57(xL7JL9J,xL8JL9J,xL6JL9J), E41(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E15(xL6JL5J,xL6JL3J,xL6JL4J), E54(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E24(xL7JL4J,xL7JL5J,xL7JL6J), E30(xL4JL4J,xL3JL4J), E55(xL5JL13J,xL6JL13J), E26(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E43(xL2JL3J,xL3JL3J), E2(xL1JL7J,xL1JL6J), E32(xL5JL3J,xL6JL3J), E56(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E34(xL7JL1J,xL8JL1J), E37(xL1JL6J,xL2JL6J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E27(xL9JL13J,xL9JL12J), E44(xL3JL9J,xL4JL9J), E9(xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E48(xL8JL3J,xL9JL3J), E20(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E7(xL9JL2J,xL9JL3J,xL9JL4J), E13(xL5JL2J,xL5JL3J,xL5JL1J), E19(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E58(xL7JL10J,xL6JL10J), E38(xL1JL7J,xL2JL7J), E14(xL5JL11J,xL5JL12J,xL5JL13J), E28(xL2JL1J,xL1JL1J), E31(xL4JL1J,xL5JL1J), E18(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E3(xL3JL12J,xL3JL13J), E60(xL9JL7J,xL8JL7J), E42(xL2JL12J,xL1JL12J,xL3JL12J), E49(xL9JL8J,xL8JL8J), E52(xL4JL7J,xL5JL7J,xL6JL7J), E35(xL8JL13J,xL9JL13J), E50(xL2JL5J,xL3JL5J,xL4JL5J), E21(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL6J), E45(xL5JL11J,xL4JL11J), E53(xL7JL2J,xL8JL2J,xL9JL2J), E10(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E11(xL3JL10J,xL3JL8J,xL3JL9J), E47(xL7JL6J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-024-ext.xml.hg','E5(xL5JL5J,xL5JL6J), E12(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E14(xL3JL7J,xL3JL8J), E38(xL8JL5J,xL9JL5J), E1(xL1JL2J,xL1JL1J), E47(xL6JL5J,xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E30(xL9JL4J,xL9JL5J), E46(xL8JL13J,xL9JL13J), E34(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E51(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E6(xL5JL8J,xL5JL9J), E26(xL6JL9J,xL6JL8J), E39(xL1JL7J,xL2JL7J,xL3JL7J), E27(xL6JL13J,xL6JL12J,xL6JL11J), E52(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E54(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E22(xL5JL2J,xL5JL3J,xL5JL1J), E4(xL1JL9J,xL1JL10J), E8(xL1JL13J,xL1JL12J), E41(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E15(xL2JL12J,xL2JL13J), E18(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E29(xL9JL1J,xL9JL2J), E2(xL1JL7J,xL1JL6J), E24(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E21(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E9(xL2JL1J,xL2JL2J), E36(xL2JL9J,xL1JL9J), E13(xL2JL9J,xL2JL10J), E7(xL8JL13J,xL8JL12J), E23(xL5JL11J,xL5JL12J,xL5JL13J), E32(xL9JL13J,xL9JL12J), E20(xL4JL3J,xL4JL1J,xL4JL2J), E35(xL1JL6J,xL2JL6J), E57(xL8JL10J,xL7JL10J), E28(xL8JL4J,xL8JL5J), E19(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E16(xL7JL6J,xL7JL7J), E43(xL2JL13J,xL1JL13J,xL3JL13J), E49(xL5JL11J,xL4JL11J,xL3JL11J,xL7JL11J,xL6JL11J), E48(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E3(xL4JL5J,xL4JL6J), E33(xL2JL1J,xL1JL1J), E55(xL9JL1J,xL7JL1J,xL8JL1J), E45(xL2JL4J,xL3JL4J), E44(xL7JL2J,xL8JL2J,xL9JL2J), E10(xL8JL1J,xL8JL2J), E37(xL5JL13J,xL6JL13J), E42(xL2JL12J,xL1JL12J,xL3JL12J), E17(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E25(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E11(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL4J), E58(xL9JL8J,xL8JL8J), E40(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E50(xL4JL1J,xL5JL1J), E31(xL9JL7J,xL9JL8J), E56(xL9JL7J,xL8JL7J,xL7JL7J), E53(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-025-ext.xml.hg','E26(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E24(xL7JL11J,xL7JL12J,xL7JL13J), E18(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E39(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E34(xL2JL12J,xL1JL12J,xL3JL12J), E10(xL2JL9J,xL2JL8J), E5(xL6JL13J,xL6JL12J), E17(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E4(xL4JL1J,xL4JL2J), E41(xL6JL6J,xL5JL6J), E46(xL5JL13J,xL6JL13J,xL7JL13J), E8(xL8JL5J,xL8JL6J), E42(xL7JL8J,xL8JL8J), E9(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E31(xL5JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E50(xL4JL8J,xL5JL8J), E47(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E37(xL8JL10J,xL9JL10J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E36(xL9JL6J,xL8JL6J), E40(xL2JL6J,xL3JL6J), E54(xL8JL11J,xL9JL11J,xL7JL11J), E11(xL9JL6J,xL9JL5J), E14(xL3JL1J,xL3JL2J,xL3JL3J), E2(xL3JL5J,xL3JL6J,xL3JL7J), E45(xL3JL1J,xL4JL1J,xL5JL1J), E21(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL7J), E52(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E27(xL9JL1J,xL9JL2J), E13(xL9JL11J,xL9JL10J,xL9JL9J), E28(xL1JL3J,xL2JL3J,xL3JL3J), E49(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E44(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E12(xL2JL12J,xL2JL13J,xL2JL11J), E23(xL7JL8J,xL7JL9J,xL7JL7J), E6(xL1JL13J,xL1JL12J), E35(xL2JL13J,xL1JL13J), E30(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E16(xL4JL4J,xL4JL5J), E19(xL5JL6J,xL5JL7J,xL5JL8J), E51(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E7(xL6JL9J,xL6JL10J), E48(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E43(xL9JL1J,xL8JL1J), E3(xL1JL9J,xL1JL8J), E22(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E25(xL8JL3J,xL8JL1J,xL8JL2J), E38(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E29(xL1JL4J,xL2JL4J), E32(xL1JL8J,xL2JL8J), E53(xL7JL2J,xL8JL2J,xL9JL2J), E33(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-026-ext.xml.hg','E4(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E9(xL3JL11J,xL3JL12J,xL3JL13J), E35(xL8JL11J,xL7JL11J,xL6JL11J), E44(xL6JL2J,xL7JL2J,xL8JL2J), E19(xL7JL11J,xL7JL12J,xL7JL13J), E3(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E45(xL8JL12J,xL6JL12J,xL7JL12J), E30(xL3JL2J,xL4JL2J,xL2JL2J), E34(xL5JL10J,xL4JL10J,xL6JL10J), E25(xL6JL1J,xL7JL1J), E33(xL2JL12J,xL4JL12J,xL3JL12J), E42(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E12(xL4JL7J,xL4JL8J), E38(xL4JL7J,xL3JL7J), E37(xL7JL8J,xL8JL8J), E28(xL1JL10J,xL2JL10J), E49(xL7JL5J,xL8JL5J,xL9JL5J), E16(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E6(xL5JL4J,xL5JL5J,xL5JL6J), E43(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E11(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E47(xL6JL13J,xL7JL13J), E18(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E29(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E31(xL4JL3J,xL2JL3J,xL3JL3J), E7(xL9JL3J,xL9JL4J,xL9JL5J), E1(xL1JL5J,xL1JL4J), E2(xL1JL9J,xL1JL10J,xL1JL11J), E50(xL8JL4J,xL9JL4J), E17(xL7JL1J,xL7JL2J,xL7JL3J), E48(xL8JL10J,xL9JL10J), E10(xL5JL10J,xL5JL8J,xL5JL9J), E24(xL2JL6J,xL3JL6J), E22(xL9JL10J,xL9JL9J), E23(xL1JL4J,xL2JL4J), E14(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E46(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E39(xL4JL13J,xL3JL13J), E41(xL5JL4J,xL6JL4J,xL4JL4J), E32(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E13(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E21(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E36(xL3JL1J,xL4JL1J), E26(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E8(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E15(xL6JL6J,xL6JL7J), E27(xL2JL9J,xL1JL9J,xL3JL9J), E5(xL3JL1J,xL3JL2J,xL3JL3J), E40(xL6JL7J,xL7JL7J), E20(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-027-ext.xml.hg','E9(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E26(xL9JL6J,xL9JL5J), E33(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E55(xL8JL13J,xL6JL13J,xL7JL13J), E38(xL1JL11J,xL2JL11J), E43(xL8JL11J,xL9JL11J,xL7JL11J), E56(xL9JL6J,xL7JL6J,xL8JL6J), E45(xL2JL13J,xL4JL13J,xL3JL13J), E46(xL7JL5J,xL8JL5J,xL9JL5J), E20(xL6JL13J,xL6JL12J), E25(xL8JL13J,xL8JL12J,xL8JL11J), E54(xL8JL7J,xL6JL7J,xL7JL7J), E4(xL4JL1J,xL4JL2J), E29(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E47(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E35(xL8JL3J,xL9JL3J), E41(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E10(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E21(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E12(xL7JL1J,xL7JL2J), E52(xL6JL1J,xL7JL1J,xL8JL1J), E24(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E32(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E22(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E15(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E36(xL1JL8J,xL2JL8J,xL3JL8J), E17(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E18(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E28(xL9JL12J,xL9JL11J), E39(xL5JL8J,xL6JL8J), E1(xL1JL3J,xL1JL2J), E31(xL1JL3J,xL2JL3J,xL3JL3J), E50(xL5JL3J,xL6JL3J), E30(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E42(xL3JL1J,xL4JL1J,xL2JL1J), E53(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E14(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E5(xL1JL12J,xL1JL11J), E19(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E48(xL4JL6J,xL5JL6J), E16(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E37(xL2JL9J,xL1JL9J,xL3JL9J), E51(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E49(xL5JL11J,xL4JL11J), E23(xL8JL3J,xL8JL1J,xL8JL2J), E3(xL1JL9J,xL1JL8J), E34(xL1JL6J,xL2JL6J), E40(xL9JL8J,xL8JL8J), E44(xL2JL7J,xL4JL7J,xL3JL7J), E13(xL9JL2J,xL9JL3J), E2(xL1JL6J,xL1JL5J), E8(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E27(xL9JL8J,xL9JL9J), E11(xL3JL12J,xL3JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-028-ext.xml.hg','E39(xL4JL3J,xL2JL3J,xL3JL3J), E16(xL5JL8J,xL5JL9J), E35(xL8JL11J,xL7JL11J,xL6JL11J), E2(xL1JL5J,xL1JL4J), E43(xL4JL7J,xL3JL7J), E14(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E26(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J,xL8JL6J), E31(xL2JL5J,xL1JL5J,xL3JL5J), E1(xL1JL2J,xL1JL1J), E15(xL4JL13J,xL4JL12J), E20(xL6JL1J,xL6JL2J), E40(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E7(xL1JL13J,xL1JL12J,xL1JL11J), E22(xL6JL12J,xL6JL11J,xL6JL10J), E33(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E38(xL8JL12J,xL9JL12J), E52(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E51(xL6JL7J,xL7JL7J), E28(xL1JL2J,xL2JL2J), E21(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J,xL6JL8J), E41(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E6(xL1JL9J,xL1JL8J), E42(xL3JL10J,xL4JL10J,xL2JL10J), E50(xL7JL9J,xL8JL9J,xL9JL9J), E11(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E5(xL9JL6J,xL9JL5J), E8(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E27(xL2JL1J,xL1JL1J), E49(xL6JL4J,xL8JL4J,xL7JL4J), E23(xL9JL1J,xL9JL2J,xL9JL3J), E3(xL5JL2J,xL5JL1J), E29(xL6JL1J,xL5JL1J), E45(xL8JL13J,xL9JL13J), E10(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E4(xL5JL5J,xL5JL6J), E44(xL9JL1J,xL8JL1J), E25(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E37(xL2JL13J,xL1JL13J), E36(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E30(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E13(xL4JL3J,xL4JL4J,xL4JL2J), E17(xL9JL10J,xL9JL9J), E19(xL5JL12J,xL5JL13J), E53(xL8JL3J,xL7JL3J,xL9JL3J), E46(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E47(xL4JL13J,xL5JL13J), E48(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E54(xL9JL6J,xL8JL6J), E34(xL1JL11J,xL3JL11J,xL2JL11J), E18(xL9JL13J,xL9JL12J), E9(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL8J,xL2JL10J,xL2JL11J), E32(xL1JL8J,xL2JL8J), E12(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E24(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-029-ext.xml.hg','E41(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E13(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E16(xL5JL8J,xL5JL9J), E3(xL1JL13J,xL1JL12J), E15(xL5JL5J,xL5JL6J), E30(xL6JL1J,xL5JL1J), E33(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E24(xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E43(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E26(xL9JL13J,xL9JL12J,xL9JL11J), E11(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E9(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E50(xL9JL7J,xL8JL7J,xL7JL7J), E29(xL2JL13J,xL1JL13J), E46(xL9JL6J,xL8JL6J), E31(xL9JL1J,xL8JL1J), E28(xL1JL2J,xL2JL2J), E27(xL2JL1J,xL1JL1J), E4(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E38(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E20(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E34(xL1JL7J,xL2JL7J,xL3JL7J), E21(xL7JL10J,xL7JL11J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E25(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E35(xL4JL11J,xL3JL11J,xL2JL11J), E40(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E44(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E10(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E51(xL8JL12J,xL9JL12J), E42(xL3JL10J,xL4JL10J), E22(xL9JL6J,xL9JL7J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E36(xL6JL3J,xL8JL3J,xL7JL3J), E19(xL5JL12J,xL5JL13J), E18(xL9JL1J,xL9JL2J), E49(xL8JL10J,xL7JL10J,xL6JL10J), E17(xL7JL8J,xL7JL7J), E32(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E37(xL1JL8J,xL2JL8J), E48(xL6JL4J,xL7JL4J), E8(xL3JL6J,xL3JL7J), E23(xL8JL3J,xL8JL1J,xL8JL2J), E12(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E39(xL4JL4J,xL2JL4J,xL3JL4J), E6(xL2JL12J,xL2JL13J,xL2JL11J), E7(xL3JL3J,xL3JL4J), E45(xL4JL13J,xL5JL13J), E52(xL8JL13J,xL9JL13J), E47(xL7JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E14(xL5JL2J,xL5JL1J), E2(xL1JL7J,xL1JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-030-ext.xml.hg','E47(xL6JL1J,xL5JL1J,xL7JL1J), E29(xL3JL2J,xL2JL2J), E25(xL6JL9J,xL6JL11J,xL6JL10J), E21(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E36(xL1JL8J,xL2JL8J), E2(xL9JL8J,xL9JL10J,xL9JL9J), E15(xL4JL13J,xL4JL12J), E41(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E30(xL9JL6J,xL8JL6J), E44(xL4JL13J,xL5JL13J,xL3JL13J), E19(xL4JL3J,xL4JL4J,xL4JL5J), E5(xL6JL1J,xL6JL2J), E18(xL3JL5J,xL3JL6J,xL3JL7J), E11(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E17(xL9JL6J,xL9JL5J), E22(xL5JL6J,xL5JL7J,xL5JL8J), E8(xL9JL2J,xL9JL3J), E23(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E48(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E9(xL1JL12J,xL1JL11J), E45(xL4JL8J,xL5JL8J), E26(xL7JL8J,xL7JL9J,xL7JL7J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E50(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E32(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E14(xL2JL12J,xL2JL11J), E39(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E31(xL8JL10J,xL9JL10J), E43(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E49(xL6JL6J,xL5JL6J), E24(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E28(xL1JL4J,xL2JL4J), E40(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E37(xL1JL11J,xL3JL11J,xL2JL11J), E20(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E27(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E16(xL8JL3J,xL8JL2J), E52(xL7JL8J,xL9JL8J,xL8JL8J), E38(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E42(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E10(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E35(xL1JL6J,xL2JL6J,xL3JL6J), E51(xL8JL3J,xL7JL3J,xL9JL3J), E12(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E13(xL2JL9J,xL2JL8J), E6(xL7JL11J,xL7JL12J), E46(xL8JL12J,xL7JL12J), E3(xL1JL9J,xL1JL8J), E7(xL8JL5J,xL8JL6J), E34(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E33(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E4(xL3JL2J,xL3JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-031-ext.xml.hg','E36(xL5JL11J,xL4JL11J,xL8JL11J,xL3JL11J,xL7JL11J,xL6JL11J,xL2JL11J), E1(xL1JL5J,xL1JL4J), E29(xL3JL2J,xL4JL2J,xL2JL2J), E3(xL9JL10J,xL9JL9J), E30(xL2JL6J,xL3JL6J,xL4JL6J), E19(xL7JL11J,xL7JL12J,xL7JL13J), E35(xL7JL9J,xL8JL9J,xL9JL9J), E17(xL7JL1J,xL7JL2J,xL7JL3J), E40(xL6JL6J,xL7JL6J,xL8JL6J), E47(xL8JL10J,xL9JL10J), E7(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E26(xL2JL12J,xL4JL12J,xL3JL12J), E43(xL6JL2J,xL7JL2J,xL8JL2J), E10(xL4JL7J,xL4JL8J,xL4JL6J), E25(xL2JL5J,xL1JL5J,xL3JL5J), E44(xL6JL7J,xL7JL7J), E23(xL1JL4J,xL2JL4J), E15(xL6JL6J,xL6JL7J,xL6JL8J), E38(xL4JL7J,xL3JL7J), E46(xL8JL4J,xL9JL4J), E14(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E22(xL9JL4J,xL9JL5J), E6(xL3JL1J,xL3JL2J,xL3JL3J), E48(xL7JL5J,xL8JL5J,xL9JL5J), E28(xL1JL10J,xL2JL10J), E2(xL1JL9J,xL1JL10J), E37(xL3JL1J,xL4JL1J), E13(xL5JL11J,xL5JL10J), E34(xL8JL12J,xL6JL12J,xL7JL12J), E31(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL8JL3J,xL7JL3J), E9(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E21(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL8J), E41(xL5JL10J,xL4JL10J,xL6JL10J), E39(xL5JL4J,xL6JL4J,xL4JL4J), E16(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E32(xL2JL8J,xL4JL8J,xL3JL8J), E11(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E24(xL4JL13J,xL3JL13J), E33(xL7JL8J,xL8JL8J,xL6JL8J), E18(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E45(xL6JL13J,xL7JL13J), E8(xL3JL11J,xL3JL12J,xL3JL13J), E27(xL2JL9J,xL1JL9J,xL3JL9J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E42(xL6JL1J,xL7JL1J), E5(xL2JL9J,xL2JL12J,xL2JL8J,xL2JL10J,xL2JL11J), E12(xL5JL3J,xL5JL4J), E20(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-032-ext.xml.hg','E25(xL7JL1J,xL7JL2J), E37(xL1JL7J,xL2JL7J), E52(xL7JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E32(xL2JL8J,xL3JL8J), E41(xL1JL11J,xL2JL11J), E35(xL1JL4J,xL2JL4J,xL3JL4J), E43(xL3JL1J,xL4JL1J,xL2JL1J), E49(xL8JL10J,xL9JL10J,xL7JL10J), E4(xL9JL12J,xL9JL11J,xL9JL10J), E39(xL8JL11J,xL9JL11J), E13(xL6JL13J,xL6JL12J,xL6JL11J), E27(xL8JL3J,xL8JL4J,xL8JL2J), E33(xL3JL9J,xL4JL9J), E47(xL5JL11J,xL4JL11J,xL6JL11J), E36(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E58(xL9JL7J,xL8JL7J), E48(xL8JL13J,xL6JL13J,xL7JL13J), E10(xL3JL10J,xL3JL8J,xL3JL9J), E34(xL7JL9J,xL6JL9J), E11(xL4JL3J,xL4JL1J,xL4JL2J), E3(xL8JL7J,xL8JL8J,xL8JL6J), E8(xL7JL12J,xL7JL13J), E22(xL7JL4J,xL7JL5J,xL7JL6J), E24(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E55(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E18(xL5JL3J,xL5JL4J), E44(xL3JL5J,xL4JL5J), E7(xL5JL11J,xL5JL10J), E45(xL6JL1J,xL7JL1J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E16(xL2JL12J,xL2JL10J,xL2JL11J), E17(xL3JL1J,xL3JL2J), E56(xL7JL6J,xL8JL6J), E6(xL3JL12J,xL3JL13J), E53(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E20(xL4JL7J,xL4JL5J,xL4JL6J), E21(xL5JL6J,xL5JL7J,xL5JL8J), E23(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E38(xL4JL13J,xL3JL13J), E51(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E46(xL5JL3J,xL6JL3J,xL4JL3J), E40(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E50(xL4JL7J,xL5JL7J,xL6JL7J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E28(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E31(xL1JL3J,xL2JL3J), E54(xL6JL5J,xL7JL5J), E42(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E57(xL8JL3J,xL9JL3J), E9(xL1JL10J,xL1JL12J,xL1JL11J), E5(xL1JL7J,xL1JL6J), E15(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E19(xL3JL4J,xL3JL5J,xL3JL6J), E2(xL2JL7J,xL2JL8J,xL2JL6J), E12(xL6JL9J,xL6JL7J,xL6JL8J), E14(xL7JL8J,xL7JL9J,xL7JL10J), E26(xL9JL7J,xL9JL8J), E29(xL9JL2J,xL9JL3J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-033-ext.xml.hg','E47(xL6JL6J,xL5JL6J), E10(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E30(xL8JL11J,xL9JL11J), E43(xL5JL3J,xL6JL3J,xL4JL3J), E1(xL1JL3J,xL1JL4J), E51(xL6JL1J,xL7JL1J), E33(xL2JL12J,xL4JL12J,xL3JL12J), E31(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E39(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E54(xL8JL3J,xL9JL3J), E42(xL4JL13J,xL3JL13J), E24(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E34(xL7JL8J,xL9JL8J,xL8JL8J), E21(xL6JL5J,xL6JL6J,xL6JL7J), E27(xL1JL3J,xL2JL3J), E2(xL9JL11J,xL9JL10J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E13(xL9JL3J,xL9JL4J), E18(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E49(xL5JL11J,xL4JL11J,xL6JL11J), E37(xL3JL2J,xL4JL2J,xL2JL2J), E17(xL4JL13J,xL4JL12J,xL4JL11J), E40(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E38(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E12(xL7JL12J,xL7JL13J), E29(xL2JL5J,xL3JL5J), E14(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E4(xL1JL10J,xL1JL11J), E48(xL6JL13J,xL7JL13J), E44(xL8JL12J,xL6JL12J,xL7JL12J), E53(xL7JL9J,xL8JL9J), E50(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E52(xL6JL2J,xL7JL2J,xL8JL2J), E6(xL3JL12J,xL3JL13J), E9(xL2JL9J,xL2JL12J,xL2JL10J,xL2JL11J), E8(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E16(xL4JL7J,xL4JL8J,xL4JL9J), E22(xL7JL1J,xL7JL2J), E46(xL4JL8J,xL5JL8J), E23(xL7JL4J,xL7JL5J), E15(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E36(xL3JL10J,xL1JL10J,xL2JL10J), E19(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E32(xL1JL6J,xL2JL6J,xL3JL6J), E11(xL3JL10J,xL3JL9J), E28(xL1JL11J,xL2JL11J), E41(xL3JL1J,xL4JL1J), E25(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E45(xL8JL4J,xL7JL4J,xL9JL4J), E20(xL6JL3J,xL6JL1J,xL6JL2J), E35(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E26(xL9JL7J,xL9JL8J), E5(xL3JL1J,xL3JL2J), E3(xL1JL7J,xL1JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-034-ext.xml.hg','E21(xL5JL12J,xL5JL13J), E38(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E41(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E43(xL2JL13J,xL1JL13J), E52(xL5JL12J,xL4JL12J,xL6JL12J), E49(xL5JL2J,xL6JL2J,xL4JL2J), E27(xL8JL13J,xL8JL12J,xL8JL11J), E35(xL2JL12J,xL1JL12J), E16(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J,xL4JL6J), E5(xL1JL13J,xL1JL12J,xL1JL11J), E12(xL3JL6J,xL3JL7J,xL3JL8J), E48(xL6JL1J,xL4JL1J,xL5JL1J), E54(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E17(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E20(xL9JL6J,xL9JL5J), E57(xL8JL2J,xL9JL2J), E46(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E47(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E4(xL1JL9J,xL1JL8J), E56(xL9JL1J,xL8JL1J), E45(xL2JL7J,xL3JL7J), E34(xL2JL5J,xL1JL5J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E18(xL5JL10J,xL5JL9J), E26(xL8JL3J,xL8JL1J,xL8JL2J), E53(xL4JL13J,xL5JL13J,xL6JL13J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E32(xL8JL13J,xL9JL13J), E58(xL8JL5J,xL9JL5J), E9(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E29(xL2JL1J,xL1JL1J), E19(xL7JL3J,xL7JL4J), E10(xL2JL12J,xL2JL13J,xL2JL11J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E25(xL7JL8J,xL7JL6J,xL7JL7J), E37(xL8JL9J,xL9JL9J), E15(xL5JL4J,xL5JL5J), E24(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E39(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E36(xL8JL7J,xL7JL7J), E44(xL8JL12J,xL9JL12J), E50(xL6JL5J,xL5JL5J,xL4JL5J), E33(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E28(xL9JL13J,xL9JL12J,xL9JL11J), E42(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E3(xL9JL8J,xL9JL9J), E23(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E30(xL1JL2J,xL2JL2J), E51(xL6JL9J,xL4JL9J,xL5JL9J), E7(xL9JL1J,xL9JL2J,xL9JL3J), E13(xL3JL10J,xL3JL11J), E55(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E11(xL3JL3J,xL3JL4J), E2(xL1JL6J,xL1JL5J), E31(xL2JL9J,xL1JL9J), E40(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E14(xL5JL2J,xL5JL1J), E22(xL7JL10J,xL7JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-035-ext.xml.hg','E47(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E12(xL4JL1J,xL4JL2J), E27(xL1JL3J,xL2JL3J,xL3JL3J), E44(xL7JL5J,xL8JL5J,xL9JL5J), E48(xL5JL13J,xL6JL13J), E51(xL9JL1J,xL7JL1J,xL8JL1J), E24(xL9JL1J,xL9JL2J), E11(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E9(xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E13(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E5(xL1JL13J,xL1JL12J), E49(xL8JL10J,xL7JL10J), E8(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E26(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E39(xL2JL4J,xL3JL4J), E36(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E2(xL6JL13J,xL6JL12J), E22(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E19(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E28(xL8JL11J,xL9JL11J,xL7JL11J), E33(xL1JL8J,xL2JL8J), E29(xL1JL7J,xL2JL7J), E52(xL7JL2J,xL8JL2J,xL9JL2J), E4(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E25(xL9JL12J,xL9JL11J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E14(xL4JL11J,xL4JL10J), E42(xL5JL11J,xL4JL11J,xL3JL11J), E17(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J), E38(xL2JL13J,xL1JL13J,xL3JL13J), E1(xL1JL3J,xL1JL2J), E21(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E16(xL5JL6J,xL5JL7J,xL5JL8J), E10(xL2JL12J,xL2JL13J), E50(xL7JL9J,xL6JL9J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E3(xL8JL1J,xL8JL2J), E43(xL5JL3J,xL6JL3J,xL7JL3J), E46(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E45(xL4JL7J,xL5JL7J,xL6JL7J), E37(xL2JL12J,xL1JL12J,xL3JL12J), E31(xL4JL1J,xL5JL1J), E35(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E23(xL8JL12J,xL8JL11J,xL8JL10J), E6(xL2JL3J,xL2JL4J,xL2JL2J), E32(xL9JL7J,xL8JL7J), E34(xL2JL9J,xL1JL9J,xL3JL9J), E41(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E20(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E30(xL3JL5J,xL4JL5J), E18(xL6JL3J,xL6JL4J), E40(xL9JL6J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-036-ext.xml.hg','E46(xL8JL12J,xL9JL12J,xL7JL12J), E15(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E25(xL8JL9J,xL8JL7J,xL8JL8J), E29(xL6JL1J,xL7JL1J,xL8JL1J), E23(xL7JL8J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL6JL6J,xL7JL6J), E39(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E17(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E6(xL9JL2J,xL9JL3J,xL9JL4J), E45(xL5JL4J,xL4JL4J,xL3JL4J), E49(xL5JL10J,xL7JL10J,xL6JL10J), E48(xL8JL13J,xL7JL13J), E35(xL1JL10J,xL2JL10J), E50(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E10(xL2JL7J,xL2JL5J,xL2JL6J), E51(xL9JL7J,xL8JL7J,xL7JL7J), E3(xL4JL8J,xL4JL9J), E14(xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E11(xL8JL13J,xL8JL12J,xL8JL11J), E33(xL8JL3J,xL9JL3J), E12(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E34(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E43(xL3JL1J,xL2JL1J), E9(xL2JL3J,xL2JL1J,xL2JL2J), E18(xL4JL13J,xL4JL12J), E4(xL7JL1J,xL7JL2J), E2(xL3JL12J,xL3JL13J), E19(xL6JL1J,xL6JL2J), E22(xL6JL5J,xL6JL6J), E32(xL2JL5J,xL1JL5J), E42(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E13(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E21(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL9J), E26(xL9JL12J,xL9JL11J), E37(xL1JL11J,xL2JL11J), E1(xL1JL3J,xL1JL2J), E24(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E30(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E5(xL1JL7J,xL1JL6J,xL1JL5J), E31(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E20(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E40(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E52(xL8JL4J,xL9JL4J), E44(xL2JL13J,xL4JL13J,xL3JL13J), E8(xL9JL7J,xL9JL8J,xL9JL9J), E16(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E27(xL1JL2J,xL3JL2J,xL2JL2J), E41(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E47(xL4JL8J,xL3JL8J), E7(xL1JL10J,xL1JL12J,xL1JL11J), E36(xL8JL9J,xL9JL9J), E28(xL1JL7J,xL2JL7J,xL3JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-037-ext.xml.hg','E3(xL1JL13J,xL1JL12J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E42(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J), E46(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E43(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E29(xL8JL13J,xL7JL13J), E18(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E34(xL1JL8J,xL2JL8J), E30(xL9JL6J,xL8JL6J), E10(xL6JL3J,xL6JL2J), E20(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E26(xL9JL11J,xL9JL10J,xL9JL9J), E31(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E28(xL3JL1J,xL2JL1J), E35(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E4(xL4JL12J,xL4JL11J), E50(xL7JL9J,xL8JL9J,xL9JL9J), E27(xL1JL3J,xL2JL3J), E40(xL3JL10J,xL2JL10J), E39(xL3JL2J,xL4JL2J,xL2JL2J), E41(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E14(xL4JL3J,xL4JL4J,xL4JL2J), E19(xL6JL12J,xL6JL11J,xL6JL10J), E45(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E44(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E51(xL8JL4J,xL7JL4J), E8(xL8JL1J,xL8JL2J), E7(xL2JL12J,xL2JL13J), E32(xL2JL5J,xL1JL5J,xL3JL5J), E52(xL8JL11J,xL9JL11J), E38(xL2JL13J,xL1JL13J,xL3JL13J), E21(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E47(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E17(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E11(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E24(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E36(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E25(xL9JL1J,xL9JL2J), E48(xL8JL12J,xL6JL12J,xL7JL12J), E49(xL9JL1J,xL7JL1J,xL8JL1J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E12(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E37(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E9(xL3JL1J,xL3JL2J), E16(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E33(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E15(xL9JL6J,xL9JL7J,xL9JL5J), E23(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E22(xL7JL12J,xL7JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-038-ext.xml.hg','E42(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E8(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E23(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E47(xL8JL7J,xL6JL7J,xL7JL7J), E49(xL8JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E40(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E4(xL9JL8J,xL9JL9J), E17(xL4JL12J,xL4JL11J,xL4JL10J), E5(xL1JL13J,xL1JL12J), E26(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E21(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E11(xL8JL13J,xL8JL12J,xL8JL11J), E45(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E19(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E12(xL3JL1J,xL3JL2J), E18(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E13(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E27(xL9JL6J,xL9JL5J), E32(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E9(xL2JL12J,xL2JL13J,xL2JL11J), E35(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E10(xL6JL3J,xL6JL4J,xL6JL2J), E36(xL2JL9J,xL1JL9J), E14(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J), E52(xL8JL11J,xL9JL11J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E38(xL2JL13J,xL1JL13J,xL3JL13J), E30(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E48(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E41(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E46(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E33(xL1JL6J,xL2JL6J,xL3JL6J), E51(xL8JL5J,xL9JL5J), E29(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E43(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E15(xL4JL7J,xL4JL8J), E16(xL9JL1J,xL9JL2J), E24(xL7JL12J,xL7JL13J), E34(xL9JL1J,xL7JL1J,xL8JL1J), E37(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E31(xL1JL3J,xL2JL3J), E22(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E28(xL9JL13J,xL9JL12J,xL9JL11J), E3(xL1JL9J,xL1JL8J), E39(xL2JL7J,xL4JL7J,xL3JL7J), E20(xL6JL6J,xL6JL7J), E25(xL8JL3J,xL8JL1J,xL8JL2J), E2(xL1JL6J,xL1JL5J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E44(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J), E50(xL7JL8J,xL9JL8J,xL8JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-039-ext.xml.hg','E15(xL4JL3J,xL4JL4J,xL4JL5J), E51(xL7JL8J,xL9JL8J,xL8JL8J), E19(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E17(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E46(xL5JL11J,xL4JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E38(xL4JL7J,xL5JL7J,xL6JL7J), E23(xL7JL1J,xL7JL2J), E27(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E53(xL8JL13J,xL7JL13J), E42(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E48(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E13(xL8JL13J,xL8JL12J,xL8JL11J), E26(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E31(xL1JL6J,xL2JL6J,xL3JL6J), E14(xL3JL12J,xL3JL13J), E21(xL9JL12J,xL9JL11J), E28(xL1JL2J,xL3JL2J,xL2JL2J), E4(xL4JL7J,xL4JL8J), E54(xL9JL7J,xL8JL7J), E10(xL3JL10J,xL3JL8J,xL3JL9J), E22(xL6JL9J,xL6JL11J,xL6JL10J), E32(xL1JL7J,xL2JL7J), E40(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E35(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E9(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E30(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E3(xL1JL12J,xL1JL11J), E24(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E49(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E44(xL6JL4J,xL7JL4J), E1(xL1JL3J,xL1JL2J), E11(xL5JL2J,xL5JL3J,xL5JL1J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J), E36(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E47(xL6JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E12(xL7JL4J,xL7JL5J,xL7JL6J), E52(xL8JL12J,xL9JL12J,xL7JL12J), E16(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E43(xL4JL4J,xL3JL4J), E37(xL2JL9J,xL1JL9J,xL3JL9J), E34(xL8JL3J,xL9JL3J), E45(xL3JL10J,xL4JL10J), E50(xL7JL10J,xL6JL10J), E33(xL1JL11J,xL2JL11J), E5(xL9JL2J,xL9JL3J), E29(xL7JL5J,xL8JL5J,xL9JL5J), E18(xL5JL11J,xL5JL12J,xL5JL13J), E20(xL6JL6J,xL6JL7J), E25(xL8JL3J,xL8JL1J,xL8JL2J), E41(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E8(xL2JL12J,xL2JL13J,xL2JL11J), E39(xL3JL1J,xL2JL1J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-040-ext.xml.hg','E27(xL9JL2J,xL9JL3J), E37(xL7JL5J,xL8JL5J,xL9JL5J), E24(xL7JL11J,xL7JL12J,xL7JL13J), E13(xL3JL1J,xL3JL2J,xL3JL3J), E34(xL1JL8J,xL2JL8J), E29(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E5(xL2JL3J,xL2JL1J,xL2JL2J), E43(xL6JL6J,xL5JL6J), E46(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E7(xL7JL8J,xL7JL9J,xL7JL7J), E50(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E36(xL2JL12J,xL1JL12J,xL3JL12J), E38(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E35(xL2JL9J,xL1JL9J,xL3JL9J), E32(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E40(xL2JL6J,xL3JL6J), E18(xL9JL12J,xL9JL11J), E20(xL5JL2J,xL5JL1J), E33(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E44(xL7JL8J,xL8JL8J), E52(xL7JL1J,xL8JL1J), E39(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E14(xL3JL5J,xL3JL6J,xL3JL7J), E41(xL2JL13J,xL3JL13J), E45(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E49(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E23(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E10(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E15(xL5JL4J,xL5JL5J,xL5JL6J), E1(xL1JL3J,xL1JL2J), E30(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E31(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E12(xL2JL12J,xL2JL13J,xL2JL11J), E11(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E3(xL6JL6J,xL6JL7J), E26(xL8JL13J,xL8JL12J,xL8JL11J), E51(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E28(xL9JL6J,xL9JL7J,xL9JL5J), E22(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E16(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E54(xL9JL6J,xL8JL6J), E6(xL5JL10J,xL5JL8J,xL5JL9J), E8(xL1JL12J,xL1JL11J), E2(xL5JL12J,xL5JL13J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E21(xL6JL3J,xL6JL4J), E25(xL8JL3J,xL8JL1J,xL8JL2J), E42(xL4JL8J,xL5JL8J), E47(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E53(xL7JL2J,xL8JL2J,xL9JL2J), E19(xL4JL11J,xL4JL10J), E17(xL4JL7J,xL4JL8J), E48(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-041-ext.xml.hg','E19(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E20(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E39(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E28(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E33(xL2JL9J,xL3JL9J), E21(xL7JL1J,xL7JL2J,xL7JL3J), E42(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E13(xL7JL9J,xL7JL10J), E17(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E51(xL6JL2J,xL7JL2J,xL8JL2J), E36(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E38(xL5JL4J,xL6JL4J), E48(xL8JL13J,xL7JL13J), E2(xL3JL11J,xL3JL12J,xL3JL13J), E31(xL1JL6J,xL2JL6J), E52(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E45(xL7JL5J,xL8JL5J), E8(xL3JL1J,xL3JL2J), E15(xL3JL7J,xL3JL8J,xL3JL9J), E30(xL1JL4J,xL2JL4J,xL3JL4J), E46(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E9(xL4JL3J,xL4JL2J), E34(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E18(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E11(xL9JL7J,xL9JL8J), E26(xL9JL12J,xL9JL11J,xL9JL10J), E29(xL1JL3J,xL2JL3J), E50(xL8JL11J,xL9JL11J), E4(xL1JL10J,xL1JL11J), E25(xL9JL3J,xL9JL4J), E24(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E14(xL7JL12J,xL7JL13J), E7(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E41(xL4JL13J,xL3JL13J), E47(xL6JL1J,xL7JL1J), E27(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E49(xL8JL4J,xL9JL4J), E22(xL7JL5J,xL7JL6J,xL7JL7J), E53(xL8JL10J,xL9JL10J,xL7JL10J), E54(xL9JL8J,xL8JL8J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E6(xL2JL9J,xL2JL12J,xL2JL10J,xL2JL11J), E43(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E35(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E40(xL2JL12J,xL4JL12J,xL3JL12J), E5(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E16(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E32(xL1JL10J,xL2JL10J), E37(xL3JL1J,xL2JL1J), E12(xL3JL4J,xL3JL5J), E10(xL6JL12J,xL6JL11J), E23(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E44(xL5JL10J,xL4JL10J), E3(xL1JL7J,xL1JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-042-ext.xml.hg','E37(xL2JL7J,xL4JL7J,xL3JL7J), E15(xL3JL2J,xL3JL3J), E55(xL6JL1J,xL7JL1J,xL8JL1J), E1(xL1JL2J,xL1JL1J), E42(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E52(xL7JL8J,xL5JL8J,xL6JL8J), E22(xL6JL11J,xL6JL10J), E2(xL6JL5J,xL6JL4J), E5(xL6JL7J,xL6JL8J), E6(xL1JL9J,xL1JL8J), E20(xL4JL7J,xL4JL6J), E3(xL9JL6J,xL9JL5J), E40(xL8JL10J,xL9JL10J), E54(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E25(xL4JL13J,xL4JL12J), E46(xL2JL13J,xL4JL13J,xL3JL13J), E34(xL9JL6J,xL8JL6J), E49(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E4(xL1JL5J,xL1JL4J), E12(xL3JL5J,xL3JL6J,xL3JL7J), E38(xL8JL12J,xL9JL12J,xL7JL12J), E35(xL2JL5J,xL1JL5J,xL3JL5J), E44(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E18(xL4JL3J,xL4JL4J), E33(xL1JL4J,xL2JL4J), E53(xL8JL7J,xL6JL7J,xL7JL7J), E8(xL9JL13J,xL9JL12J), E43(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E19(xL9JL2J,xL9JL3J), E28(xL6JL1J,xL6JL2J), E39(xL1JL8J,xL2JL8J), E41(xL8JL13J,xL9JL13J), E7(xL1JL12J,xL1JL11J), E11(xL2JL9J,xL2JL7J,xL2JL8J), E13(xL8JL7J,xL8JL5J,xL8JL6J), E27(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL8J,xL5JL9J), E17(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E14(xL2JL12J,xL2JL13J,xL2JL11J), E21(xL4JL10J,xL4JL9J), E45(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E47(xL3JL6J,xL4JL6J,xL5JL6J), E16(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E50(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E24(xL9JL10J,xL9JL9J), E31(xL2JL1J,xL1JL1J), E48(xL7JL9J,xL8JL9J,xL9JL9J), E32(xL1JL2J,xL3JL2J,xL2JL2J), E56(xL8JL3J,xL7JL3J,xL9JL3J), E29(xL7JL8J,xL7JL9J,xL7JL7J), E10(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E30(xL8JL3J,xL8JL1J,xL8JL2J), E51(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E23(xL7JL11J,xL7JL12J), E36(xL1JL11J,xL3JL11J,xL2JL11J), E26(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-043-ext.xml.hg','E12(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E13(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E42(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E51(xL7JL8J,xL9JL8J,xL8JL8J), E56(xL10JL6J,xL11JL6J), E48(xL5JL11J,xL6JL11J), E16(xL11JL6J,xL11JL7J), E1(xL1JL2J,xL1JL1J), E34(xL8JL4J,xL7JL4J,xL9JL4J), E19(xL6JL11J,xL6JL10J), E33(xL5JL10J,xL7JL10J,xL6JL10J), E55(xL11JL1J,xL10JL1J), E3(xL6JL1J,xL6JL2J), E14(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E17(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E37(xL3JL10J,xL1JL10J,xL2JL10J), E39(xL10JL5J,xL8JL5J,xL9JL5J), E24(xL8JL9J,xL8JL8J), E18(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E21(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E31(xL1JL2J,xL3JL2J,xL2JL2J), E46(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E35(xL2JL5J,xL1JL5J,xL3JL5J), E5(xL1JL6J,xL1JL5J), E52(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J), E30(xL11JL11J,xL10JL11J), E47(xL6JL5J,xL5JL5J), E45(xL9JL10J,xL11JL10J,xL10JL10J), E36(xL2JL7J,xL4JL7J,xL3JL7J), E22(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E4(xL11JL11J,xL11JL10J), E6(xL2JL3J,xL2JL1J,xL2JL2J), E2(xL1JL10J,xL1JL11J), E9(xL6JL5J,xL6JL6J,xL6JL7J), E40(xL1JL11J,xL2JL11J), E7(xL10JL2J,xL10JL3J,xL10JL1J), E50(xL6JL7J,xL7JL7J), E27(xL11JL1J,xL11JL2J), E49(xL6JL1J,xL7JL1J), E25(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E28(xL2JL1J,xL1JL1J), E41(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E20(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E44(xL4JL8J,xL3JL8J,xL5JL8J), E43(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E15(xL4JL3J,xL4JL4J), E11(xL2JL9J,xL2JL10J,xL2JL11J), E38(xL5JL2J,xL6JL2J,xL7JL2J), E53(xL11JL2J,xL10JL2J,xL9JL2J), E8(xL2JL7J,xL2JL5J,xL2JL6J), E26(xL10JL6J,xL10JL7J,xL10JL5J), E10(xL10JL9J,xL10JL11J,xL10JL10J), E29(xL1JL6J,xL2JL6J), E32(xL5JL4J,xL4JL4J,xL3JL4J), E23(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E54(xL10JL7J,xL11JL7J,xL9JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-044-ext.xml.hg','E37(xL10JL6J,xL9JL6J,xL8JL6J), E16(xL4JL3J,xL4JL1J,xL4JL2J), E3(xL11JL11J,xL11JL10J), E29(xL8JL9J,xL8JL11J,xL8JL10J), E25(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E2(xL1JL5J,xL1JL4J), E34(xL10JL7J,xL11JL7J), E40(xL1JL8J,xL2JL8J,xL3JL8J), E1(xL1JL2J,xL1JL1J), E44(xL7JL5J,xL8JL5J,xL9JL5J), E54(xL8JL7J,xL7JL7J), E8(xL2JL1J,xL2JL2J), E45(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E9(xL2JL5J,xL2JL6J,xL2JL4J), E55(xL8JL11J,xL7JL11J), E26(xL6JL9J,xL6JL8J), E12(xL3JL6J,xL3JL7J,xL3JL8J), E24(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E52(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E58(xL11JL11J,xL10JL11J), E5(xL9JL1J,xL9JL2J), E10(xL10JL8J,xL10JL6J,xL10JL7J), E4(xL1JL9J,xL1JL8J), E33(xL9JL1J,xL8JL1J), E17(xL8JL7J,xL8JL5J,xL8JL6J), E50(xL5JL4J,xL6JL4J,xL7JL4J), E14(xL3JL10J,xL3JL11J), E39(xL5JL5J,xL4JL5J), E32(xL2JL9J,xL1JL9J), E22(xL6JL3J,xL6JL4J), E42(xL10JL8J,xL11JL8J,xL9JL8J), E53(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E15(xL8JL1J,xL8JL2J), E38(xL2JL5J,xL1JL5J), E23(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E21(xL4JL11J,xL4JL10J), E46(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E20(xL9JL8J,xL9JL10J,xL9JL9J), E36(xL1JL4J,xL2JL4J,xL3JL4J), E13(xL3JL2J,xL3JL3J,xL3JL4J), E57(xL11JL4J,xL10JL4J,xL9JL4J), E18(xL9JL6J,xL9JL4J,xL9JL5J), E6(xL10JL11J,xL10JL10J), E35(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E49(xL4JL1J,xL5JL1J), E56(xL11JL3J,xL10JL3J), E30(xL10JL4J,xL10JL2J,xL10JL3J), E51(xL7JL8J,xL5JL8J,xL6JL8J), E27(xL11JL3J,xL11JL4J), E47(xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E11(xL2JL9J,xL2JL8J,xL2JL10J), E31(xL2JL1J,xL1JL1J), E7(xL11JL7J,xL11JL8J), E19(xL4JL7J,xL4JL5J,xL4JL6J), E43(xL2JL6J,xL3JL6J,xL4JL6J), E48(xL4JL11J,xL3JL11J), E41(xL4JL7J,xL3JL7J,xL5JL7J), E28(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-045-ext.xml.hg','E4(xL6JL9J,xL6JL8J,xL6JL10J), E2(xL4JL7J,xL4JL5J,xL4JL6J), E19(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E18(xL6JL3J,xL6JL4J,xL6JL2J), E46(xL9JL1J,xL7JL1J,xL8JL1J), E25(xL11JL3J,xL11JL4J,xL11JL5J), E11(xL5JL3J,xL5JL4J,xL5JL5J), E5(xL7JL8J,xL7JL9J,xL7JL7J), E24(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E29(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E26(xL11JL9J,xL11JL11J,xL11JL10J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E20(xL8JL7J,xL8JL5J,xL8JL6J), E31(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E50(xL10JL9J,xL11JL9J), E8(xL3JL1J,xL3JL2J), E30(xL1JL3J,xL2JL3J), E44(xL8JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E33(xL2JL9J,xL1JL9J,xL3JL9J), E41(xL5JL4J,xL6JL4J,xL7JL4J), E13(xL8JL9J,xL8JL10J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E38(xL5JL5J,xL3JL5J,xL4JL5J), E40(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E16(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E28(xL5JL11J,xL4JL11J,xL3JL11J), E34(xL11JL3J,xL10JL3J,xL9JL3J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E14(xL4JL11J,xL4JL10J), E15(xL8JL1J,xL8JL2J), E21(xL9JL1J,xL9JL2J,xL9JL3J), E35(xL2JL4J,xL3JL4J), E39(xL9JL7J,xL8JL7J,xL7JL7J), E51(xL9JL11J,xL11JL11J,xL10JL11J), E27(xL3JL1J,xL2JL1J,xL1JL1J), E12(xL4JL3J,xL4JL2J), E47(xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E48(xL10JL6J,xL9JL6J,xL8JL6J), E22(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E10(xL3JL10J,xL3JL11J,xL3JL9J), E42(xL7JL8J,xL5JL8J,xL6JL8J), E43(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E52(xL11JL4J,xL10JL4J), E23(xL9JL11J,xL9JL10J), E45(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E9(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E49(xL10JL8J,xL9JL8J), E32(xL1JL8J,xL2JL8J), E17(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E36(xL2JL6J,xL3JL6J,xL4JL6J), E37(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-046-ext.xml.hg','E11(xL3JL1J,xL3JL2J,xL3JL3J), E51(xL6JL5J,xL5JL5J), E31(xL11JL4J,xL10JL4J,xL9JL4J), E46(xL9JL1J,xL7JL1J,xL8JL1J), E1(xL1JL3J,xL1JL4J), E18(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E45(xL5JL11J,xL4JL11J,xL3JL11J), E13(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E12(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E4(xL6JL5J,xL6JL4J), E25(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E26(xL9JL11J,xL9JL10J,xL9JL9J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E16(xL4JL11J,xL4JL10J,xL4JL9J), E41(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E15(xL4JL7J,xL4JL6J), E40(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E30(xL3JL6J,xL4JL6J,xL5JL6J), E44(xL10JL8J,xL11JL8J), E8(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E50(xL8JL3J,xL7JL3J), E19(xL6JL7J,xL6JL8J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E32(xL2JL9J,xL1JL9J), E28(xL1JL4J,xL2JL4J), E2(xL1JL9J,xL1JL8J), E35(xL11JL3J,xL10JL3J), E14(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E34(xL10JL7J,xL9JL7J), E38(xL2JL7J,xL4JL7J,xL3JL7J), E43(xL6JL7J,xL7JL7J), E49(xL4JL9J,xL5JL9J), E54(xL10JL5J,xL8JL5J,xL9JL5J), E47(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E29(xL1JL8J,xL2JL8J,xL3JL8J), E20(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E42(xL3JL1J,xL4JL1J), E9(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL10J), E24(xL11JL8J,xL11JL9J), E23(xL9JL1J,xL9JL2J), E48(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E21(xL8JL3J,xL8JL1J,xL8JL2J), E36(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E17(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E39(xL9JL6J,xL7JL6J,xL8JL6J), E27(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E52(xL7JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E53(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E33(xL8JL11J,xL9JL11J), E37(xL2JL5J,xL3JL5J), E3(xL3JL10J,xL3JL11J), E7(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E22(xL8JL5J,xL8JL6J), E5(xL11JL3J,xL11JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-047-ext.xml.hg','E35(xL11JL4J,xL10JL4J), E13(xL3JL1J,xL3JL2J,xL3JL3J), E24(xL8JL9J,xL8JL7J,xL8JL8J,xL8JL6J), E41(xL3JL2J,xL2JL2J), E15(xL3JL10J,xL3JL9J), E38(xL1JL11J,xL2JL11J), E1(xL1JL3J,xL1JL4J), E34(xL1JL8J,xL2JL8J), E57(xL9JL10J,xL10JL10J), E26(xL9JL11J,xL9JL10J,xL9JL9J), E44(xL3JL6J,xL4JL6J,xL5JL6J), E51(xL6JL5J,xL7JL5J), E49(xL5JL10J,xL7JL10J,xL6JL10J), E17(xL6JL7J,xL6JL8J), E45(xL5JL4J,xL6JL4J,xL4JL4J,xL8JL4J,xL7JL4J), E22(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E37(xL3JL10J,xL1JL10J,xL2JL10J), E28(xL11JL1J,xL11JL2J), E6(xL9JL2J,xL9JL3J), E25(xL9JL6J,xL9JL7J,xL9JL5J), E21(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E52(xL7JL11J,xL6JL11J), E55(xL10JL7J,xL9JL7J,xL8JL7J), E7(xL11JL4J,xL11JL5J), E16(xL6JL5J,xL6JL4J), E14(xL3JL5J,xL3JL6J,xL3JL7J), E50(xL9JL6J,xL7JL6J,xL8JL6J), E54(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E31(xL6JL1J,xL5JL1J), E56(xL11JL2J,xL10JL2J,xL9JL2J), E53(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E58(xL11JL1J,xL10JL1J), E2(xL6JL1J,xL6JL2J), E42(xL2JL5J,xL3JL5J,xL4JL5J), E19(xL4JL8J,xL4JL9J), E5(xL8JL3J,xL8JL4J), E43(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E20(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E40(xL5JL7J,xL6JL7J), E8(xL11JL8J,xL11JL9J), E32(xL9JL11J,xL10JL11J), E23(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E3(xL6JL11J,xL6JL10J), E18(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E30(xL1JL4J,xL2JL4J), E48(xL11JL5J,xL10JL5J,xL9JL5J), E27(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E47(xL5JL2J,xL6JL2J,xL7JL2J), E9(xL1JL10J,xL1JL11J), E12(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E36(xL10JL8J,xL11JL8J), E4(xL1JL7J,xL1JL8J), E39(xL3JL1J,xL2JL1J), E46(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E33(xL1JL7J,xL2JL7J,xL3JL7J), E10(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E29(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-048-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E60(xL11JL5J,xL10JL5J), E22(xL7JL3J,xL7JL4J,xL7JL5J), E23(xL10JL6J,xL10JL4J,xL10JL5J), E28(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E27(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E56(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E40(xL5JL4J,xL6JL4J,xL7JL4J), E43(xL1JL11J,xL3JL11J,xL2JL11J), E44(xL2JL6J,xL3JL6J,xL4JL6J), E25(xL8JL9J,xL8JL11J,xL8JL10J), E38(xL11JL10J,xL10JL10J), E16(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E52(xL7JL8J,xL5JL8J,xL6JL8J), E51(xL4JL7J,xL5JL7J), E18(xL4JL3J,xL4JL1J,xL4JL2J), E12(xL5JL7J,xL5JL8J,xL5JL9J), E48(xL4JL1J,xL5JL1J), E6(xL7JL10J,xL7JL11J), E29(xL11JL4J,xL11JL5J), E34(xL1JL7J,xL2JL7J), E45(xL5JL5J,xL3JL5J,xL4JL5J), E11(xL4JL7J,xL4JL5J,xL4JL6J), E15(xL2JL10J,xL2JL11J), E55(xL9JL7J,xL8JL7J,xL7JL7J), E7(xL8JL3J,xL8JL2J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E39(xL1JL8J,xL2JL8J,xL3JL8J), E58(xL11JL1J,xL9JL1J,xL10JL1J), E37(xL8JL11J,xL7JL11J), E5(xL5JL4J,xL5JL5J), E41(xL10JL6J,xL9JL6J,xL8JL6J), E17(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E24(xL7JL8J,xL7JL7J), E35(xL2JL4J,xL3JL4J), E8(xL10JL2J,xL10JL1J), E9(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E19(xL4JL10J,xL4JL9J), E54(xL8JL10J,xL7JL10J,xL6JL10J), E36(xL7JL5J,xL8JL5J), E14(xL8JL7J,xL8JL5J,xL8JL6J), E33(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E30(xL11JL9J,xL11JL11J,xL11JL10J), E32(xL1JL2J,xL2JL2J), E50(xL11JL11J,xL10JL11J), E57(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E31(xL2JL1J,xL1JL1J), E53(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E26(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E13(xL6JL3J,xL6JL4J,xL6JL2J), E59(xL11JL4J,xL10JL4J,xL9JL4J), E42(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E47(xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E49(xL10JL8J,xL9JL8J), E46(xL5JL2J,xL6JL2J,xL4JL2J), E2(xL1JL7J,xL1JL8J), E4(xL5JL2J,xL5JL1J), E10(xL2JL7J,xL2JL8J,xL2JL6J), E20(xL11JL1J,xL11JL2J), E21(xL6JL9J,xL6JL8J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-049-ext.xml.hg','E38(xL1JL4J,xL2JL4J), E58(xL12JL2J,xL11JL2J,xL13JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E12(xL4JL1J,xL4JL2J), E62(xL10JL4J,xL9JL4J), E2(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E22(xL10JL8J,xL10JL7J), E41(xL1JL6J,xL2JL6J,xL3JL6J), E57(xL12JL4J,xL13JL4J), E49(xL11JL1J,xL9JL1J,xL12JL1J,xL13JL1J,xL8JL1J,xL10JL1J), E14(xL8JL5J,xL8JL6J), E18(xL10JL4J,xL10JL5J), E43(xL1JL8J,xL2JL8J), E47(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E11(xL3JL10J,xL3JL11J,xL3JL9J), E17(xL9JL1J,xL9JL2J), E66(xL13JL8J,xL12JL8J), E42(xL9JL11J,xL11JL11J,xL10JL11J), E3(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E56(xL6JL6J,xL5JL6J), E15(xL4JL4J,xL4JL5J), E25(xL5JL6J,xL5JL7J,xL5JL8J), E26(xL6JL3J,xL6JL4J), E61(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E48(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E55(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E20(xL8JL9J,xL8JL8J), E65(xL11JL9J,xL12JL9J,xL13JL9J), E35(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E63(xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E39(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E45(xL9JL6J,xL8JL6J), E10(xL6JL9J,xL6JL11J,xL6JL10J), E64(xL12JL3J,xL11JL3J,xL13JL3J), E46(xL2JL9J,xL1JL9J,xL3JL9J), E6(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E24(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E50(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E28(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E52(xL13JL6J,xL12JL6J,xL11JL6J), E54(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E34(xL11JL9J,xL11JL11J,xL11JL10J), E36(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E30(xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E32(xL11JL1J,xL11JL2J,xL11JL3J), E8(xL8JL3J,xL8JL1J,xL8JL2J), E23(xL10JL11J,xL10JL10J), E27(xL6JL6J,xL6JL7J), E40(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E9(xL3JL5J,xL3JL6J,xL3JL7J), E21(xL10JL2J,xL10JL1J), E59(xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E33(xL11JL5J,xL11JL6J,xL11JL7J), E60(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J), E7(xL3JL1J,xL3JL2J,xL3JL3J), E13(xL4JL7J,xL4JL8J), E44(xL4JL8J,xL5JL8J), E53(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E37(xL1JL3J,xL2JL3J,xL3JL3J), E51(xL3JL1J,xL4JL1J,xL5JL1J), E29(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E4(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E31(xL9JL6J,xL9JL4J,xL9JL5J), E16(xL5JL11J,xL5JL10J), E19(xL4JL11J,xL4JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-050-ext.xml.hg','E17(xL3JL10J,xL3JL11J,xL3JL9J), E40(xL12JL9J,xL13JL9J), E20(xL11JL11J,xL11JL10J), E11(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E2(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E30(xL8JL9J,xL8JL11J,xL8JL10J), E55(xL12JL4J,xL13JL4J), E33(xL11JL1J,xL11JL2J,xL11JL3J), E52(xL7JL8J,xL5JL8J,xL6JL8J), E43(xL1JL8J,xL2JL8J), E50(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E53(xL6JL1J,xL7JL1J), E60(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E21(xL4JL11J,xL4JL10J,xL4JL9J), E39(xL1JL3J,xL2JL3J), E36(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E51(xL5JL3J,xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E16(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E4(xL12JL11J,xL12JL10J,xL12JL8J,xL12JL9J), E23(xL6JL9J,xL6JL8J), E5(xL1JL7J,xL1JL8J), E8(xL1JL10J,xL1JL11J), E61(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E18(xL10JL2J,xL10JL3J,xL10JL1J), E9(xL6JL5J,xL6JL6J), E13(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL4J,xL12JL5J), E41(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E58(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E25(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E47(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E59(xL11JL1J,xL9JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E7(xL8JL7J,xL8JL6J), E14(xL3JL1J,xL3JL2J), E10(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E34(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E62(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E49(xL2JL9J,xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E42(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E3(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E6(xL5JL5J,xL5JL6J), E44(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E56(xL8JL4J,xL7JL4J,xL9JL4J), E46(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E48(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E54(xL8JL11J,xL7JL11J), E29(xL13JL5J,xL13JL4J), E45(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E35(xL13JL1J,xL13JL2J), E24(xL9JL10J,xL9JL9J), E26(xL8JL3J,xL8JL4J), E31(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E37(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E15(xL5JL2J,xL5JL3J), E38(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E27(xL9JL6J,xL9JL7J), E19(xL4JL1J,xL4JL2J), E32(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL5J), E57(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E22(xL6JL3J,xL6JL1J,xL6JL2J), E28(xL10JL11J,xL10JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-051-ext.xml.hg','E3(xL1JL10J,xL1JL11J), E32(xL10JL8J,xL10JL9J,xL10JL7J), E18(xL8JL11J,xL8JL10J), E58(xL10JL5J,xL9JL5J), E25(xL9JL2J,xL9JL3J), E33(xL12JL11J,xL12JL10J,xL12JL8J,xL12JL9J), E51(xL6JL1J,xL5JL1J), E12(xL5JL2J,xL5JL3J,xL5JL1J), E48(xL4JL7J,xL5JL7J), E30(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E59(xL12JL6J,xL11JL6J), E60(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E46(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E8(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E43(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E27(xL12JL6J,xL12JL4J,xL12JL5J), E13(xL5JL5J,xL5JL6J,xL5JL7J), E4(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E54(xL10JL8J,xL11JL8J,xL12JL8J), E37(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E9(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E5(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E10(xL4JL3J,xL4JL4J,xL4JL5J), E23(xL8JL3J,xL8JL4J), E34(xL2JL1J,xL1JL1J), E11(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E7(xL2JL10J,xL2JL11J), E14(xL8JL7J,xL8JL8J,xL8JL6J), E24(xL13JL1J,xL13JL2J), E15(xL5JL10J,xL5JL9J), E29(xL9JL11J,xL9JL10J,xL9JL9J), E16(xL6JL1J,xL6JL2J), E39(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E26(xL9JL6J,xL9JL7J,xL9JL5J), E61(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E64(xL12JL11J,xL13JL11J), E22(xL7JL8J,xL7JL9J,xL7JL2J,xL7JL3J,xL7JL10J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E21(xL6JL5J,xL6JL6J,xL6JL4J), E57(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E63(xL12JL10J,xL11JL10J,xL13JL10J), E38(xL1JL7J,xL2JL7J), E35(xL1JL2J,xL3JL2J,xL2JL2J), E47(xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E17(xL6JL9J,xL6JL8J), E36(xL8JL10J,xL9JL10J,xL7JL10J), E40(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E62(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E28(xL13JL11J,xL13JL10J,xL13JL9J), E50(xL13JL5J,xL12JL5J), E53(xL6JL4J,xL8JL4J,xL7JL4J), E45(xL2JL6J,xL3JL6J), E52(xL5JL2J,xL6JL2J,xL7JL2J), E19(xL12JL2J,xL12JL1J), E41(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E44(xL4JL4J,xL2JL4J,xL3JL4J), E49(xL8JL11J,xL9JL11J), E31(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E20(xL13JL5J,xL13JL4J), E55(xL7JL8J,xL8JL8J,xL6JL8J), E42(xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E2(xL1JL7J,xL1JL8J), E56(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-052-ext.xml.hg','E35(xL5JL4J,xL4JL4J), E53(xL2JL8J,xL3JL8J), E5(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E61(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E18(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E55(xL13JL8J,xL12JL8J), E62(xL8JL11J,xL7JL11J), E41(xL1JL4J,xL2JL4J), E24(xL8JL3J,xL8JL4J,xL8JL2J), E13(xL4JL7J,xL4JL6J), E7(xL3JL10J,xL3JL11J), E9(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E57(xL8JL4J,xL7JL4J,xL9JL4J), E36(xL10JL8J,xL9JL8J), E10(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E17(xL4JL10J,xL4JL9J), E45(xL8JL3J,xL10JL3J,xL9JL3J), E68(xL13JL7J,xL12JL7J,xL11JL7J), E42(xL2JL5J,xL1JL5J,xL3JL5J), E56(xL4JL7J,xL3JL7J,xL5JL7J), E60(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E28(xL10JL6J,xL10JL5J), E8(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E49(xL12JL11J,xL13JL11J), E30(xL10JL8J,xL10JL9J), E27(xL10JL2J,xL10JL3J), E48(xL2JL9J,xL1JL9J), E20(xL8JL9J,xL8JL11J,xL8JL10J), E34(xL2JL1J,xL1JL1J), E32(xL13JL1J,xL13JL2J,xL13JL3J), E38(xL6JL6J,xL7JL6J,xL8JL6J), E2(xL1JL9J,xL1JL10J,xL1JL11J), E14(xL7JL10J,xL7JL11J), E67(xL11JL1J,xL12JL1J,xL13JL1J), E64(xL12JL3J,xL13JL3J), E11(xL4JL3J,xL4JL4J), E12(xL8JL7J,xL8JL6J), E19(xL5JL7J,xL5JL8J,xL5JL9J), E26(xL7JL1J,xL7JL2J), E4(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E39(xL9JL7J,xL8JL7J,xL7JL7J), E46(xL11JL5J,xL10JL5J,xL9JL5J), E37(xL1JL2J,xL3JL2J,xL2JL2J), E31(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E59(xL6JL9J,xL4JL9J,xL5JL9J), E50(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E65(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E51(xL1JL11J,xL3JL11J,xL2JL11J), E54(xL6JL1J,xL7JL1J), E40(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E66(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E44(xL7JL8J,xL5JL8J,xL6JL8J), E25(xL6JL5J,xL6JL6J), E43(xL2JL6J,xL3JL6J,xL4JL6J), E63(xL11JL4J,xL12JL4J), E23(xL6JL9J,xL6JL8J,xL6JL10J), E3(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E52(xL6JL5J,xL5JL5J,xL7JL5J), E21(xL9JL3J,xL9JL4J,xL9JL5J), E6(xL3JL2J,xL3JL3J), E58(xL12JL6J,xL10JL6J,xL11JL6J), E29(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E15(xL11JL1J,xL11JL2J), E16(xL11JL9J,xL11JL10J), E47(xL12JL10J,xL11JL10J,xL13JL10J), E33(xL13JL7J,xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E22(xL6JL3J,xL6JL1J,xL6JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-053-ext.xml.hg','E10(xL3JL10J,xL3JL11J), E15(xL9JL1J,xL9JL2J,xL9JL3J), E28(xL11JL4J,xL11JL5J,xL11JL6J), E52(xL8JL10J,xL9JL10J,xL7JL10J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E29(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E40(xL2JL9J,xL1JL9J), E44(xL4JL4J,xL3JL4J), E60(xL11JL2J,xL10JL2J,xL9JL2J), E38(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E35(xL2JL5J,xL1JL5J), E11(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E37(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E8(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E17(xL5JL11J,xL5JL10J,xL5JL9J), E39(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E5(xL2JL3J,xL2JL1J,xL2JL2J), E14(xL5JL2J,xL5JL3J,xL5JL1J), E24(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E43(xL2JL7J,xL3JL7J), E49(xL5JL11J,xL4JL11J,xL3JL11J), E65(xL12JL10J,xL11JL10J,xL13JL10J), E33(xL1JL2J,xL3JL2J,xL2JL2J), E32(xL13JL3J,xL13JL4J), E50(xL7JL8J,xL8JL8J,xL6JL8J), E4(xL13JL10J,xL13JL9J), E56(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E46(xL3JL10J,xL5JL10J,xL4JL10J), E63(xL10JL8J,xL11JL8J), E23(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E58(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E9(xL3JL6J,xL3JL7J,xL3JL8J), E47(xL8JL11J,xL9JL11J,xL7JL11J), E53(xL6JL1J,xL5JL1J,xL7JL1J), E36(xL3JL1J,xL2JL1J), E21(xL13JL6J,xL13JL7J), E1(xL1JL3J,xL1JL2J), E48(xL10JL7J,xL9JL7J,xL8JL7J), E25(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E27(xL9JL11J,xL9JL10J,xL9JL9J), E54(xL5JL2J,xL6JL2J,xL7JL2J), E26(xL9JL6J,xL9JL7J,xL9JL5J), E12(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E64(xL11JL5J,xL12JL5J), E19(xL8JL11J,xL8JL10J), E61(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E41(xL5JL7J,xL6JL7J), E7(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E55(xL6JL4J,xL8JL4J,xL7JL4J), E30(xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E51(xL6JL5J,xL5JL5J,xL4JL5J), E31(xL12JL11J,xL12JL10J,xL12JL9J), E62(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E45(xL13JL7J,xL12JL7J), E13(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E3(xL1JL9J,xL1JL8J), E16(xL5JL5J,xL5JL6J,xL5JL7J), E59(xL11JL1J,xL9JL1J,xL10JL1J), E2(xL1JL6J,xL1JL5J), E22(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL9J,xL6JL7J,xL6JL8J), E18(xL6JL1J,xL6JL2J), E34(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E57(xL8JL5J,xL9JL5J), E20(xL11JL1J,xL11JL2J), E42(xL12JL11J,xL11JL11J), E66(xL12JL3J,xL13JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-054-ext.xml.hg','E16(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E56(xL7JL1J,xL8JL1J), E38(xL1JL4J,xL2JL4J), E39(xL3JL6J,xL4JL6J), E23(xL6JL3J,xL6JL4J,xL6JL2J), E43(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E48(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E9(xL6JL11J,xL6JL10J), E7(xL5JL3J,xL5JL4J), E1(xL1JL2J,xL1JL1J), E61(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E25(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E22(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E45(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E27(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E55(xL13JL5J,xL11JL5J,xL12JL5J), E44(xL1JL7J,xL2JL7J,xL3JL7J), E40(xL7JL11J,xL6JL11J), E33(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E60(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E49(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E14(xL9JL8J,xL9JL9J), E20(xL4JL8J,xL4JL9J), E21(xL13JL11J,xL13JL10J), E11(xL13JL1J,xL13JL2J), E6(xL1JL5J,xL1JL4J), E18(xL3JL10J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E46(xL3JL10J,xL1JL10J,xL2JL10J), E28(xL10JL4J,xL10JL3J), E37(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E58(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E4(xL13JL5J,xL13JL4J), E8(xL6JL6J,xL6JL7J), E19(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E63(xL12JL11J,xL11JL11J,xL13JL11J), E64(xL12JL1J,xL13JL1J), E26(xL8JL9J,xL8JL10J,xL8JL8J), E5(xL13JL7J,xL13JL8J), E3(xL8JL5J,xL8JL6J), E30(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E34(xL3JL1J,xL2JL1J,xL1JL1J), E10(xL1JL7J,xL1JL8J), E59(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E51(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J), E12(xL1JL10J,xL1JL11J), E29(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E52(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E50(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E13(xL8JL1J,xL8JL2J), E15(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E24(xL7JL1J,xL7JL2J), E2(xL7JL10J,xL7JL11J), E54(xL6JL6J,xL7JL6J,xL8JL6J), E35(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E53(xL5JL7J,xL6JL7J,xL7JL7J), E17(xL3JL1J,xL3JL2J,xL3JL3J), E32(xL11JL9J,xL11JL11J,xL11JL10J), E41(xL10JL6J,xL11JL6J), E36(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E47(xL1JL11J,xL2JL11J), E31(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E57(xL7JL5J,xL8JL5J,xL9JL5J), E62(xL12JL2J,xL11JL2J,xL13JL2J), E42(xL13JL8J,xL12JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-055-ext.xml.hg','E54(xL7JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E23(xL13JL5J,xL13JL6J), E40(xL1JL7J,xL2JL7J), E21(xL5JL2J,xL5JL3J), E25(xL12JL2J,xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E5(xL11JL11J,xL11JL10J), E1(xL1JL3J,xL1JL4J), E62(xL10JL7J,xL11JL7J), E65(xL12JL3J,xL11JL3J,xL13JL3J), E31(xL13JL2J,xL13JL3J), E66(xL13JL8J,xL11JL8J,xL12JL8J), E43(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E22(xL7JL4J,xL7JL5J), E45(xL3JL1J,xL4JL1J), E63(xL11JL11J,xL10JL11J), E18(xL4JL3J,xL4JL1J,xL4JL2J), E4(xL10JL2J,xL10JL1J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E30(xL9JL10J,xL9JL9J), E7(xL2JL3J,xL2JL4J,xL2JL2J), E57(xL11JL4J,xL12JL4J), E17(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E48(xL13JL5J,xL12JL5J), E32(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E8(xL10JL9J,xL10JL11J,xL10JL10J), E50(xL4JL11J,xL3JL11J), E42(xL8JL3J,xL9JL3J), E2(xL7JL8J,xL7JL7J), E26(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E6(xL1JL9J,xL1JL10J), E58(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E49(xL3JL5J,xL4JL5J), E46(xL6JL9J,xL5JL9J), E29(xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E44(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E38(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E9(xL11JL6J,xL11JL7J,xL11JL8J), E53(xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E52(xL4JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E56(xL8JL11J,xL7JL11J), E28(xL7JL10J,xL7JL11J), E47(xL6JL1J,xL7JL1J), E15(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E36(xL1JL4J,xL2JL4J,xL3JL4J), E60(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E12(xL4JL11J,xL4JL10J), E59(xL8JL9J,xL10JL9J,xL9JL9J), E20(xL4JL7J,xL4JL5J,xL4JL6J), E14(xL3JL4J,xL3JL5J,xL3JL6J), E61(xL11JL1J,xL10JL1J), E24(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E51(xL5JL3J,xL6JL3J,xL4JL3J), E37(xL2JL9J,xL1JL9J,xL3JL9J), E27(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E16(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E11(xL3JL1J,xL3JL2J), E33(xL12JL10J,xL12JL8J,xL12JL9J), E39(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E64(xL12JL9J,xL13JL9J), E35(xL1JL3J,xL2JL3J), E41(xL2JL8J,xL3JL8J), E55(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E19(xL10JL6J,xL10JL7J,xL10JL5J), E13(xL7JL1J,xL7JL2J), E34(xL13JL8J,xL13JL9J), E3(xL1JL7J,xL1JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-056-ext.xml.hg','E17(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E38(xL10JL4J,xL8JL4J,xL9JL4J), E21(xL7JL5J,xL7JL6J,xL7JL7J), E59(xL12JL4J,xL13JL4J), E13(xL4JL7J,xL4JL8J,xL4JL9J), E40(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E41(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E8(xL13JL3J,xL13JL4J), E5(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E14(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E51(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E54(xL8JL7J,xL6JL7J,xL7JL7J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E11(xL11JL5J,xL11JL6J,xL11JL7J), E53(xL6JL6J,xL7JL6J,xL8JL6J), E58(xL11JL1J,xL12JL1J), E22(xL10JL4J,xL10JL5J,xL10JL3J), E27(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E48(xL10JL8J,xL9JL8J,xL8JL8J), E45(xL13JL8J,xL12JL8J), E16(xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E23(xL8JL1J,xL8JL2J), E61(xL13JL6J,xL12JL6J,xL11JL6J), E43(xL3JL11J,xL2JL11J), E30(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E42(xL3JL2J,xL2JL2J), E12(xL4JL3J,xL4JL4J,xL4JL5J), E33(xL1JL4J,xL2JL4J), E36(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E60(xL12JL2J,xL11JL2J), E2(xL1JL9J,xL1JL8J), E46(xL5JL4J,xL6JL4J,xL4JL4J), E49(xL9JL1J,xL6JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E44(xL4JL7J,xL3JL7J), E28(xL10JL8J,xL10JL9J,xL10JL7J), E37(xL1JL6J,xL2JL6J,xL3JL6J), E35(xL11JL5J,xL10JL5J), E7(xL7JL1J,xL7JL2J), E24(xL11JL9J,xL11JL10J), E52(xL6JL5J,xL7JL5J,xL8JL5J), E47(xL4JL8J,xL5JL8J,xL6JL8J), E56(xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E26(xL8JL11J,xL8JL10J), E39(xL1JL8J,xL2JL8J), E9(xL3JL5J,xL3JL6J,xL3JL7J), E25(xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E29(xL11JL1J,xL11JL2J,xL11JL3J), E15(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E20(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J,xL6JL8J), E31(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E10(xL3JL10J,xL3JL11J,xL3JL9J), E19(xL7JL10J,xL7JL11J), E50(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E3(xL6JL11J,xL6JL10J), E34(xL3JL10J,xL2JL10J), E57(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E62(xL12JL10J,xL11JL10J), E6(xL3JL2J,xL3JL3J), E32(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E55(xL12JL3J,xL11JL3J,xL13JL3J,xL10JL3J,xL9JL3J), E18(xL6JL1J,xL6JL2J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-057-ext.xml.hg','E51(xL5JL13J,xL6JL13J), E34(xL6JL3J,xL6JL1J,xL6JL2J), E60(xL2JL4J,xL3JL4J), E23(xL3JL15J,xL3JL13J,xL3JL14J), E50(xL4JL7J,xL3JL7J), E53(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E5(xL8JL4J,xL8JL5J), E12(xL1JL12J,xL1JL11J), E44(xL4JL15J,xL2JL15J,xL1JL15J,xL3JL15J), E80(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E77(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E69(xL6JL6J,xL5JL6J,xL7JL6J), E11(xL11JL11J,xL11JL10J), E28(xL4JL12J,xL4JL11J), E63(xL6JL9J,xL4JL9J,xL5JL9J), E30(xL7JL15J,xL7JL14J), E65(xL6JL5J,xL5JL5J), E38(xL9JL6J,xL9JL5J), E39(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E62(xL7JL8J,xL4JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E58(xL11JL11J,xL10JL11J), E82(xL11JL4J,xL10JL4J), E42(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E35(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E47(xL1JL8J,xL2JL8J), E67(xL8JL4J,xL7JL4J), E81(xL9JL12J,xL10JL12J), E37(xL8JL9J,xL8JL7J,xL8JL8J), E32(xL9JL1J,xL9JL2J,xL9JL3J), E61(xL3JL10J,xL2JL10J), E68(xL10JL3J,xL9JL3J), E31(xL5JL10J,xL5JL8J,xL5JL9J), E52(xL7JL11J,xL6JL11J), E21(xL4JL15J,xL4JL14J), E16(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL10J,xL2JL11J), E72(xL9JL10J,xL11JL10J,xL10JL10J), E6(xL11JL1J,xL11JL2J), E26(xL4JL7J,xL4JL8J,xL4JL9J), E48(xL2JL9J,xL1JL9J), E2(xL1JL9J,xL1JL8J), E43(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E70(xL5JL10J,xL7JL10J,xL6JL10J), E29(xL5JL5J,xL5JL6J), E64(xL5JL12J,xL4JL12J), E14(xL11JL7J,xL11JL8J), E74(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E13(xL9JL10J,xL9JL9J), E66(xL6JL3J,xL7JL3J), E1(xL1JL3J,xL1JL2J), E79(xL10JL7J,xL11JL7J), E56(xL10JL6J,xL9JL6J), E57(xL10JL8J,xL11JL8J), E24(xL4JL3J,xL4JL1J,xL4JL2J), E40(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E41(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E49(xL2JL13J,xL3JL13J), E4(xL7JL10J,xL7JL11J), E45(xL2JL5J,xL1JL5J), E27(xL6JL13J,xL6JL15J,xL6JL14J), E19(xL11JL4J,xL11JL5J), E25(xL8JL13J,xL8JL15J,xL8JL14J), E55(xL2JL12J,xL1JL12J), E73(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E17(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E18(xL3JL6J,xL3JL7J), E76(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E75(xL11JL1J,xL9JL1J,xL8JL1J,xL10JL1J), E8(xL1JL6J,xL1JL5J), E9(xL1JL14J,xL1JL15J), E36(xL7JL8J,xL7JL6J,xL7JL7J), E20(xL3JL10J,xL3JL11J), E10(xL5JL2J,xL5JL1J), E33(xL5JL12J,xL5JL13J), E15(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E46(xL1JL6J,xL2JL6J,xL3JL6J), E54(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E22(xL8JL1J,xL8JL2J), E71(xL8JL7J,xL6JL7J,xL7JL7J), E3(xL7JL3J,xL7JL4J), E7(xL11JL13J,xL11JL14J), E59(xL6JL1J,xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E78(xL8JL9J,xL9JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-058-ext.xml.hg','E60(xL10JL12J,xL11JL12J), E64(xL4JL13J,xL5JL13J), E53(xL10JL6J,xL11JL6J,xL9JL6J), E58(xL10JL5J,xL9JL5J), E8(xL3JL10J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E37(xL1JL3J,xL2JL3J), E62(xL5JL4J,xL6JL4J,xL4JL4J,xL8JL4J,xL7JL4J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J,xL5JL7J), E70(xL9JL10J,xL11JL10J,xL10JL10J), E7(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E28(xL9JL15J,xL9JL14J), E14(xL4JL3J,xL4JL4J), E36(xL11JL2J,xL10JL2J,xL9JL2J), E54(xL2JL12J,xL1JL12J), E71(xL7JL15J,xL5JL15J,xL6JL15J), E21(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E29(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E75(xL9JL1J,xL10JL1J), E33(xL1JL2J,xL3JL2J,xL2JL2J), E46(xL9JL14J,xL10JL14J,xL11JL14J), E30(xL11JL2J,xL11JL3J,xL11JL4J), E68(xL5JL11J,xL7JL11J,xL6JL11J), E10(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E12(xL3JL1J,xL3JL2J), E35(xL6JL6J,xL5JL6J,xL7JL6J), E38(xL3JL1J,xL2JL1J), E45(xL1JL6J,xL2JL6J,xL3JL6J), E42(xL5JL3J,xL4JL3J), E5(xL11JL6J,xL11JL7J), E2(xL1JL7J,xL1JL6J), E49(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E47(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E51(xL3JL10J,xL1JL10J,xL2JL10J), E43(xL9JL8J,xL8JL8J), E27(xL9JL1J,xL9JL2J), E24(xL8JL9J,xL8JL7J,xL8JL8J), E9(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E22(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E48(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E18(xL6JL15J,xL6JL14J), E57(xL2JL5J,xL3JL5J), E15(xL8JL3J,xL8JL4J), E23(xL6JL5J,xL6JL6J,xL6JL4J), E67(xL6JL5J,xL5JL5J,xL7JL5J), E76(xL10JL13J,xL11JL13J), E11(xL10JL9J,xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E4(xL6JL1J,xL6JL2J), E32(xL11JL13J,xL11JL12J,xL11JL14J), E65(xL6JL1J,xL5JL1J,xL7JL1J), E16(xL4JL7J,xL4JL8J,xL4JL9J), E34(xL2JL14J,xL1JL14J,xL3JL14J), E69(xL5JL14J,xL6JL14J,xL7JL14J), E39(xL1JL4J,xL2JL4J), E56(xL2JL13J,xL1JL13J), E31(xL11JL9J,xL11JL10J), E41(xL4JL8J,xL3JL8J), E25(xL6JL12J,xL6JL11J,xL6JL10J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E73(xL8JL13J,xL7JL13J), E26(xL8JL13J,xL8JL12J), E61(xL3JL11J,xL2JL11J), E72(xL8JL3J,xL7JL3J), E13(xL3JL15J,xL3JL14J), E55(xL9JL11J,xL10JL11J), E3(xL1JL9J,xL1JL10J), E52(xL5JL2J,xL6JL2J,xL7JL2J), E74(xL11JL3J,xL10JL3J), E6(xL1JL14J,xL1JL13J,xL1JL12J), E44(xL9JL15J,xL10JL15J), E59(xL11JL4J,xL10JL4J), E66(xL5JL10J,xL7JL10J,xL6JL10J), E17(xL4JL13J,xL4JL12J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J,xL5JL9J), E40(xL2JL15J,xL3JL15J), E50(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E63(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-059-ext.xml.hg','E33(xL9JL7J,xL9JL8J,xL9JL9J), E42(xL9JL13J,xL10JL13J), E54(xL10JL15J,xL11JL15J), E21(xL8JL1J,xL8JL2J), E1(xL1JL2J,xL1JL1J), E2(xL1JL7J,xL1JL6J,xL1JL5J), E59(xL1JL11J,xL2JL11J), E69(xL5JL10J,xL4JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E23(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E37(xL2JL1J,xL1JL1J), E77(xL11JL11J,xL10JL11J), E65(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E5(xL1JL14J,xL1JL15J), E27(xL6JL5J,xL6JL6J), E12(xL2JL13J,xL2JL14J,xL2JL15J), E16(xL10JL2J,xL10JL3J,xL10JL1J), E71(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E29(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E8(xL8JL15J,xL8JL14J), E56(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E3(xL2JL3J,xL2JL1J,xL2JL2J), E26(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J,xL5JL9J), E38(xL1JL6J,xL2JL6J), E51(xL2JL13J,xL3JL13J), E72(xL4JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL10J,xL2JL11J), E70(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E14(xL6JL11J,xL6JL10J), E63(xL5JL3J,xL6JL3J,xL7JL3J), E39(xL2JL8J,xL3JL8J), E22(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E34(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL5J,xL10JL11J,xL10JL10J), E62(xL5JL12J,xL4JL12J,xL3JL12J), E47(xL2JL3J,xL3JL3J), E28(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E6(xL6JL3J,xL6JL2J), E15(xL3JL7J,xL3JL8J,xL3JL9J), E43(xL11JL1J,xL10JL1J), E76(xL10JL8J,xL9JL8J), E61(xL5JL4J,xL4JL4J,xL3JL4J), E19(xL9JL13J,xL9JL12J), E31(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E45(xL10JL14J,xL11JL14J), E74(xL8JL4J,xL7JL4J,xL9JL4J), E40(xL7JL15J,xL8JL15J), E66(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E32(xL9JL3J,xL9JL4J), E67(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E78(xL10JL6J,xL11JL6J), E41(xL10JL3J,xL9JL3J), E36(xL11JL9J,xL11JL11J,xL11JL10J), E4(xL1JL9J,xL1JL10J,xL1JL11J), E30(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E25(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J,xL5JL7J), E58(xL4JL1J,xL5JL1J), E17(xL10JL15J,xL10JL13J,xL10JL14J), E7(xL6JL13J,xL6JL14J), E46(xL1JL2J,xL2JL2J), E75(xL8JL12J,xL9JL12J,xL7JL12J), E10(xL11JL15J,xL11JL14J), E18(xL3JL12J,xL3JL13J), E64(xL5JL13J,xL6JL13J,xL7JL13J), E57(xL1JL10J,xL2JL10J), E60(xL2JL14J,xL1JL14J), E49(xL2JL5J,xL1JL5J), E73(xL4JL15J,xL5JL15J), E24(xL4JL15J,xL4JL14J), E20(xL4JL1J,xL4JL2J), E52(xL11JL2J,xL10JL2J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E9(xL11JL1J,xL11JL2J), E53(xL11JL10J,xL10JL10J), E35(xL11JL5J,xL11JL6J,xL11JL7J), E68(xL6JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E48(xL7JL1J,xL8JL1J), E50(xL2JL15J,xL1JL15J), E13(xL3JL3J,xL3JL4J), E44(xL11JL5J,xL10JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-060-ext.xml.hg','E12(xL6JL5J,xL6JL3J,xL6JL4J), E46(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E4(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E44(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E59(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E69(xL5JL3J,xL6JL3J), E52(xL19JL1J,xL18JL1J), E34(xL8JL9J,xL8JL11J,xL8JL10J), E30(xL14JL4J,xL14JL5J,xL14JL3J), E15(xL3JL10J,xL3JL9J), E67(xL19JL4J,xL18JL4J), E96(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E19(xL6JL9J,xL6JL7J,xL6JL8J), E53(xL19JL8J,xL18JL8J), E74(xL14JL4J,xL15JL4J), E27(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E35(xL17JL7J,xL17JL6J,xL17JL5J), E65(xL3JL6J,xL4JL6J), E93(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E43(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E63(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E5(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E42(xL13JL11J,xL13JL10J), E20(xL8JL7J,xL8JL5J,xL8JL6J), E84(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E77(xL15JL11J,xL16JL11J), E16(xL4JL1J,xL4JL2J), E88(xL12JL10J,xL11JL10J,xL13JL10J), E50(xL7JL1J,xL8JL1J), E25(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E40(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E14(xL14JL8J,xL14JL9J,xL14JL7J), E56(xL1JL4J,xL2JL4J), E82(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E31(xL8JL3J,xL8JL1J,xL8JL2J), E26(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E24(xL13JL1J,xL13JL2J), E72(xL5JL4J,xL6JL4J), E37(xL10JL4J,xL10JL3J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E33(xL16JL5J,xL16JL7J,xL16JL6J), E85(xL11JL4J,xL10JL4J,xL9JL4J), E76(xL16JL1J,xL15JL1J), E45(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E58(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E81(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E28(xL7JL5J,xL7JL6J,xL7JL7J), E70(xL14JL3J,xL15JL3J), E97(xL18JL3J,xL19JL3J,xL17JL3J), E55(xL1JL3J,xL2JL3J,xL3JL3J), E64(xL1JL11J,xL2JL11J), E61(xL7JL2J,xL8JL2J,xL9JL2J), E57(xL5JL11J,xL4JL11J), E80(xL17JL6J,xL16JL6J), E79(xL12JL1J,xL13JL1J), E91(xL12JL11J,xL13JL11J), E39(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E73(xL13JL6J,xL12JL6J), E32(xL12JL11J,xL12JL10J,xL12JL9J), E62(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E51(xL8JL11J,xL7JL11J), E54(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E18(xL4JL7J,xL4JL5J,xL4JL6J), E7(xL3JL2J,xL3JL3J), E94(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E8(xL16JL1J,xL16JL2J), E89(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E23(xL7JL10J,xL7JL11J), E86(xL10JL8J,xL11JL8J,xL9JL8J), E90(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E13(xL13JL5J,xL13JL6J,xL13JL7J), E21(xL4JL11J,xL4JL10J), E71(xL14JL8J,xL15JL8J), E92(xL19JL11J,xL18JL11J), E38(xL10JL8J,xL10JL9J), E47(xL2JL1J,xL1JL1J), E22(xL7JL1J,xL7JL2J), E95(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E17(xL17JL3J,xL17JL2J), E10(xL17JL10J,xL17JL9J), E75(xL14JL9J,xL15JL9J), E78(xL5JL8J,xL6JL8J), E68(xL4JL1J,xL5JL1J), E66(xL7JL6J,xL8JL6J), E87(xL12JL2J,xL11JL2J,xL13JL2J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E83(xL8JL10J,xL9JL10J,xL7JL10J), E98(xL19JL9J,xL18JL9J,xL17JL9J), E41(xL12JL2J,xL12JL3J,xL12JL1J), E49(xL6JL9J,xL5JL9J), E60(xL2JL9J,xL1JL9J,xL3JL9J), E11(xL3JL5J,xL3JL6J,xL3JL7J), E9(xL16JL10J,xL16JL11J), E29(xL12JL6J,xL12JL7J,xL12JL5J), E48(xL1JL8J,xL2JL8J), E36(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-061-ext.xml.hg','E9(xL2JL3J,xL2JL2J), E23(xL12JL11J,xL12JL10J), E50(xL14JL9J,xL14JL11J,xL14JL10J), E34(xL6JL3J,xL6JL1J,xL6JL2J), E96(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E82(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E60(xL10JL9J,xL11JL9J,xL9JL9J), E20(xL18JL3J,xL18JL2J), E45(xL15JL4J,xL15JL3J), E69(xL11JL3J,xL10JL3J,xL9JL3J), E48(xL17JL10J,xL17JL11J,xL17JL8J,xL17JL7J,xL17JL9J), E39(xL7JL5J,xL7JL6J,xL7JL7J), E68(xL4JL8J,xL3JL8J,xL5JL8J), E8(xL12JL2J,xL12JL1J), E33(xL19JL10J,xL19JL9J), E73(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E80(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E27(xL4JL11J,xL4JL10J), E53(xL19JL3J,xL19JL2J), E28(xL5JL8J,xL5JL9J), E22(xL8JL11J,xL8JL10J), E18(xL5JL3J,xL5JL4J), E83(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E24(xL15JL9J,xL15JL8J), E72(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E26(xL18JL9J,xL18JL10J), E94(xL16JL1J,xL17JL1J), E10(xL7JL1J,xL7JL2J), E1(xL1JL3J,xL1JL2J), E67(xL2JL9J,xL1JL9J,xL3JL9J), E95(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E12(xL2JL7J,xL2JL5J,xL2JL6J), E2(xL4JL4J,xL4JL5J), E55(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E17(xL4JL1J,xL4JL2J), E37(xL6JL9J,xL6JL11J,xL6JL10J), E92(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E16(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E66(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E89(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E58(xL1JL3J,xL2JL3J,xL3JL3J), E43(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J,xL17JL5J), E64(xL17JL11J,xL16JL11J), E46(xL16JL5J,xL16JL4J), E84(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E76(xL4JL11J,xL3JL11J), E30(xL12JL4J,xL12JL5J), E63(xL14JL9J,xL15JL9J), E59(xL5JL4J,xL4JL4J,xL3JL4J), E31(xL13JL11J,xL13JL10J), E52(xL16JL10J,xL16JL11J), E97(xL18JL3J,xL19JL3J,xL17JL3J), E44(xL10JL8J,xL10JL9J), E62(xL1JL6J,xL2JL6J), E49(xL14JL2J,xL14JL3J,xL14JL1J), E57(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E47(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E40(xL8JL1J,xL8JL2J), E3(xL7JL10J,xL7JL11J), E14(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E25(xL16JL7J,xL16JL8J), E32(xL16JL1J,xL16JL2J), E71(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E78(xL14JL3J,xL15JL3J), E90(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E61(xL17JL4J,xL15JL4J,xL16JL4J), E41(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E86(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E35(xL6JL5J,xL6JL6J,xL6JL7J), E6(xL1JL9J,xL1JL10J), E21(xL4JL7J,xL4JL8J), E7(xL8JL4J,xL8JL5J), E75(xL13JL6J,xL14JL6J), E42(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E70(xL19JL9J,xL18JL9J,xL17JL9J), E13(xL2JL9J,xL2JL10J), E74(xL3JL1J,xL4JL1J), E51(xL14JL6J,xL14JL7J,xL14JL5J), E65(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E98(xL19JL6J,xL18JL6J), E5(xL1JL7J,xL1JL6J,xL1JL5J), E11(xL8JL7J,xL8JL8J), E87(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E36(xL13JL5J,xL13JL6J,xL13JL7J), E88(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E77(xL6JL9J,xL5JL9J), E79(xL5JL3J,xL6JL3J), E81(xL6JL6J,xL7JL6J), E56(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E85(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E29(xL10JL4J,xL10JL3J), E38(xL18JL5J,xL18JL7J,xL18JL6J), E93(xL15JL8J,xL17JL8J,xL16JL8J), E4(xL13JL1J,xL13JL2J), E91(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E54(xL19JL6J,xL19JL5J,xL19JL7J), E15(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E19(xL12JL7J,xL12JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-063-ext.xml.hg','E27(xL4JL4J,xL4JL5J), E62(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E7(xL2JL3J,xL2JL1J,xL2JL2J), E76(xL7JL6J,xL8JL6J), E21(xL3JL1J,xL3JL2J), E16(xL2JL9J,xL2JL10J,xL2JL11J), E67(xL5JL3J,xL6JL3J,xL7JL3J), E59(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E43(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E44(xL10JL8J,xL10JL9J), E45(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E15(xL19JL10J,xL19JL11J,xL19JL9J), E2(xL1JL7J,xL1JL6J,xL1JL5J), E89(xL14JL4J,xL17JL4J,xL15JL4J,xL16JL4J), E90(xL14JL8J,xL15JL8J,xL17JL8J,xL16JL8J), E18(xL15JL4J,xL15JL3J,xL15JL2J), E48(xL13JL11J,xL13JL10J,xL13JL9J), E83(xL12JL10J,xL11JL10J,xL13JL10J), E25(xL17JL2J,xL17JL1J), E87(xL10JL9J,xL11JL9J,xL9JL9J), E32(xL16JL7J,xL16JL8J), E33(xL16JL10J,xL16JL11J), E34(xL4JL11J,xL4JL10J), E80(xL8JL10J,xL9JL10J,xL7JL10J), E28(xL4JL7J,xL4JL8J), E94(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E40(xL8JL7J,xL8JL5J,xL8JL6J), E9(xL5JL2J,xL5JL3J,xL5JL4J), E91(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E22(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E51(xL18JL5J,xL18JL7J,xL18JL6J), E93(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E46(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E86(xL11JL4J,xL10JL4J,xL9JL4J), E92(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E54(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E31(xL16JL5J,xL16JL4J), E85(xL11JL3J,xL10JL3J,xL9JL3J), E41(xL8JL11J,xL8JL10J), E13(xL7JL5J,xL7JL6J,xL7JL7J), E70(xL10JL8J,xL11JL8J,xL9JL8J), E52(xL18JL11J,xL18JL9J,xL18JL10J), E39(xL8JL1J,xL8JL2J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E36(xL17JL10J,xL17JL11J), E30(xL16JL1J,xL16JL2J), E55(xL1JL3J,xL2JL3J), E50(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E35(xL12JL11J,xL12JL10J), E95(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E82(xL12JL2J,xL11JL2J,xL13JL2J), E72(xL11JL1J,xL12JL1J,xL13JL1J), E84(xL13JL3J,xL14JL3J,xL15JL3J), E71(xL9JL1J,xL7JL1J,xL8JL1J), E11(xL6JL5J,xL6JL3J,xL6JL4J), E4(xL1JL9J,xL1JL10J,xL1JL11J), E10(xL5JL10J,xL5JL8J,xL5JL9J), E53(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E58(xL1JL6J,xL2JL6J,xL3JL6J), E14(xL18JL3J,xL18JL2J,xL18JL1J), E60(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E78(xL18JL3J,xL19JL3J), E19(xL15JL10J,xL15JL9J,xL15JL8J), E75(xL19JL6J,xL17JL6J,xL18JL6J), E20(xL19JL6J,xL19JL5J,xL19JL7J), E65(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E77(xL13JL6J,xL12JL6J), E64(xL2JL9J,xL1JL9J), E73(xL12JL11J,xL11JL11J,xL13JL11J), E66(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E23(xL3JL10J,xL3JL11J), E63(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E61(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E38(xL7JL9J,xL7JL10J,xL7JL11J), E24(xL12JL2J,xL12JL1J), E47(xL13JL1J,xL13JL2J,xL13JL3J), E56(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E5(xL12JL6J,xL12JL7J,xL12JL5J), E42(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E29(xL10JL4J,xL10JL3J), E37(xL7JL1J,xL7JL2J,xL7JL3J), E81(xL8JL11J,xL9JL11J,xL7JL11J), E96(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E3(xL14JL8J,xL14JL9J,xL14JL7J), E17(xL14JL4J,xL14JL5J,xL14JL3J), E6(xL19JL3J,xL19JL2J,xL19JL1J), E8(xL2JL7J,xL2JL5J,xL2JL6J), E12(xL6JL9J,xL6JL7J,xL6JL8J), E49(xL13JL5J,xL13JL6J,xL13JL7J), E26(xL4JL1J,xL4JL2J), E69(xL7JL2J,xL8JL2J,xL9JL2J), E57(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E88(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E68(xL7JL9J,xL6JL9J,xL5JL9J), E74(xL14JL9J,xL15JL9J,xL13JL9J), E79(xL19JL9J,xL18JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-064-ext.xml.hg','E35(xL19JL2J,xL19JL1J), E63(xL18JL3J,xL17JL3J), E84(xL13JL7J,xL12JL7J,xL11JL7J), E1(xL1JL2J,xL1JL1J), E38(xL7JL3J,xL7JL4J,xL7JL5J), E62(xL1JL4J,xL2JL4J), E26(xL5JL2J,xL5JL1J), E30(xL15JL10J,xL15JL11J), E66(xL1JL8J,xL2JL8J), E13(xL8JL3J,xL8JL2J), E36(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E96(xL17JL6J,xL16JL6J), E55(xL2JL1J,xL1JL1J), E52(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E94(xL19JL5J,xL18JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E6(xL1JL5J,xL1JL4J), E98(xL19JL11J,xL18JL11J), E73(xL5JL11J,xL4JL11J,xL6JL11J), E43(xL8JL7J,xL8JL5J,xL8JL6J), E57(xL2JL9J,xL3JL9J), E91(xL14JL4J,xL15JL4J,xL13JL4J), E39(xL9JL1J,xL9JL2J,xL9JL3J), E78(xL9JL7J,xL8JL7J,xL7JL7J), E49(xL13JL5J,xL13JL3J,xL13JL4J), E69(xL18JL9J,xL17JL9J), E4(xL15JL2J,xL15JL1J), E76(xL16JL1J,xL14JL1J,xL15JL1J), E71(xL3JL6J,xL4JL6J), E16(xL16JL1J,xL16JL2J), E37(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E53(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E10(xL15JL5J,xL15JL4J), E34(xL16JL10J,xL16JL11J), E64(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E18(xL1JL10J,xL1JL11J), E68(xL9JL6J,xL8JL6J), E11(xL19JL10J,xL19JL11J), E87(xL9JL11J,xL11JL11J,xL10JL11J), E88(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E32(xL5JL4J,xL5JL5J), E58(xL12JL6J,xL11JL6J), E24(xL4JL7J,xL4JL5J,xL4JL6J), E40(xL11JL5J,xL11JL6J,xL11JL7J), E48(xL13JL7J,xL13JL8J,xL13JL9J), E54(xL19JL5J,xL19JL4J), E93(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL14JL10J,xL18JL10J), E22(xL9JL6J,xL9JL7J,xL9JL5J), E12(xL1JL7J,xL1JL8J), E70(xL19JL1J,xL18JL1J), E14(xL8JL9J,xL8JL10J), E29(xL15JL8J,xL15JL7J), E5(xL17JL10J,xL17JL9J), E28(xL12JL2J,xL12JL3J), E45(xL11JL1J,xL11JL2J,xL11JL3J), E61(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E89(xL14JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E77(xL7JL8J,xL5JL8J,xL6JL8J), E90(xL13JL5J,xL11JL5J,xL12JL5J), E3(xL3JL10J,xL3JL9J), E75(xL5JL4J,xL6JL4J,xL7JL4J), E72(xL6JL1J,xL4JL1J,xL5JL1J), E50(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E95(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E74(xL7JL5J,xL8JL5J,xL9JL5J), E97(xL19JL4J,xL18JL4J), E25(xL4JL11J,xL4JL10J), E92(xL18JL2J,xL19JL2J,xL14JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E15(xL10JL11J,xL10JL10J), E44(xL9JL11J,xL9JL10J,xL9JL9J), E21(xL3JL5J,xL3JL6J,xL3JL7J), E80(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E31(xL19JL8J,xL19JL7J), E79(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E65(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E51(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E82(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E86(xL15JL11J,xL16JL11J,xL14JL11J), E2(xL3JL2J,xL3JL3J), E19(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E47(xL12JL6J,xL12JL7J,xL12JL5J), E81(xL12JL2J,xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E41(xL16JL5J,xL16JL7J,xL16JL6J), E56(xL1JL11J,xL2JL11J), E42(xL7JL8J,xL7JL9J,xL7JL7J), E8(xL5JL7J,xL5JL8J), E17(xL17JL3J,xL17JL2J), E83(xL11JL1J,xL9JL1J,xL10JL1J), E33(xL5JL11J,xL5JL10J), E67(xL2JL3J,xL3JL3J), E7(xL4JL1J,xL4JL2J), E9(xL12JL10J,xL12JL9J), E85(xL14JL8J,xL15JL8J,xL13JL8J), E60(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E59(xL19JL8J,xL18JL8J), E23(xL17JL7J,xL17JL6J,xL17JL5J), E46(xL11JL9J,xL11JL11J,xL11JL10J), E27(xL10JL2J,xL10JL1J), E20(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-067-ext.xml.hg','E68(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E1(xL1JL2J,xL1JL1J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E4(xL10JL8J,xL10JL9J), E61(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E30(xL7JL1J,xL7JL2J,xL7JL3J), E62(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E35(xL8JL7J,xL8JL5J,xL8JL6J), E44(xL13JL1J,xL13JL2J,xL13JL3J), E67(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E39(xL12JL6J,xL12JL7J,xL12JL5J), E40(xL18JL11J,xL18JL9J,xL18JL10J), E20(xL12JL2J,xL12JL1J), E89(xL13JL3J,xL14JL3J,xL15JL3J), E85(xL11JL1J,xL12JL1J,xL13JL1J), E71(xL2JL3J,xL3JL3J), E48(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J,xL17JL5J), E18(xL4JL1J,xL4JL2J), E52(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E93(xL18JL9J,xL17JL9J), E17(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E36(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E76(xL11JL3J,xL10JL3J,xL9JL3J), E84(xL10JL8J,xL11JL8J,xL9JL8J), E91(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E59(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E28(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E79(xL9JL1J,xL7JL1J,xL8JL1J), E3(xL8JL11J,xL8JL10J), E75(xL5JL3J,xL6JL3J,xL7JL3J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E63(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E32(xL19JL6J,xL19JL5J,xL19JL7J), E80(xL14JL9J,xL15JL9J,xL13JL9J), E26(xL10JL4J,xL10JL3J), E57(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E8(xL15JL4J,xL15JL3J), E27(xL19JL10J,xL19JL11J), E51(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E42(xL16JL7J,xL16JL8J), E94(xL19JL6J,xL18JL6J), E46(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E58(xL1JL6J,xL2JL6J), E87(xL12JL11J,xL11JL11J,xL13JL11J), E21(xL4JL11J,xL4JL10J), E82(xL10JL9J,xL11JL9J,xL9JL9J), E16(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E74(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E43(xL19JL2J,xL19JL1J), E6(xL1JL10J,xL1JL11J), E53(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E65(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E72(xL2JL9J,xL3JL9J), E69(xL14JL4J,xL17JL4J,xL15JL4J,xL16JL4J), E70(xL14JL8J,xL15JL8J,xL17JL8J,xL16JL8J), E92(xL18JL3J,xL17JL3J), E47(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E77(xL7JL9J,xL6JL9J,xL5JL9J), E12(xL2JL7J,xL2JL5J,xL2JL6J), E25(xL5JL3J,xL5JL4J), E5(xL1JL7J,xL1JL6J,xL1JL5J), E49(xL17JL10J,xL17JL11J,xL17JL8J,xL17JL7J,xL17JL9J), E9(xL15JL9J,xL15JL8J), E22(xL5JL8J,xL5JL9J), E2(xL4JL4J,xL4JL5J), E34(xL7JL9J,xL7JL10J,xL7JL11J), E83(xL11JL4J,xL10JL4J,xL9JL4J), E10(xL16JL1J,xL16JL2J), E50(xL18JL5J,xL18JL7J,xL18JL6J), E64(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E78(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E31(xL18JL3J,xL18JL2J,xL18JL1J), E11(xL2JL3J,xL2JL1J,xL2JL2J), E45(xL13JL5J,xL13JL6J,xL13JL7J), E15(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E66(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E81(xL8JL11J,xL9JL11J,xL7JL11J), E7(xL8JL1J,xL8JL2J), E23(xL16JL5J,xL16JL4J), E56(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E13(xL2JL9J,xL2JL10J,xL2JL11J), E14(xL13JL11J,xL13JL10J,xL13JL9J), E88(xL13JL6J,xL12JL6J), E41(xL12JL11J,xL12JL10J), E19(xL4JL7J,xL4JL8J), E29(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E33(xL7JL5J,xL7JL6J,xL7JL7J), E37(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E38(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E73(xL7JL6J,xL8JL6J), E90(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E24(xL16JL10J,xL16JL11J), E60(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-068-ext.xml.hg','E63(xL4JL11J,xL3JL11J,xL2JL11J), E39(xL14JL8J,xL14JL9J,xL14JL7J), E29(xL17JL2J,xL17JL1J), E33(xL13JL11J,xL13JL10J), E65(xL12JL11J,xL11JL11J,xL13JL11J), E14(xL4JL3J,xL4JL1J,xL4JL2J), E23(xL13JL1J,xL13JL2J), E17(xL5JL2J,xL5JL3J,xL5JL4J), E71(xL5JL4J,xL6JL4J), E91(xL16JL3J,xL14JL3J,xL15JL3J), E67(xL14JL8J,xL15JL8J), E82(xL19JL4J,xL18JL4J,xL17JL4J), E83(xL7JL6J,xL8JL6J), E10(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E59(xL17JL11J,xL16JL11J,xL18JL11J), E77(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E68(xL5JL3J,xL6JL3J,xL4JL3J), E16(xL4JL11J,xL4JL10J,xL4JL9J), E49(xL18JL3J,xL19JL3J), E85(xL8JL11J,xL9JL11J,xL7JL11J), E73(xL19JL9J,xL18JL9J), E69(xL12JL2J,xL11JL2J,xL13JL2J), E27(xL16JL5J,xL16JL7J,xL16JL6J), E31(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E42(xL16JL10J,xL16JL11J,xL16JL9J), E75(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E34(xL10JL8J,xL10JL9J), E40(xL15JL4J,xL15JL3J,xL15JL2J), E84(xL8JL10J,xL9JL10J,xL7JL10J), E94(xL17JL8J,xL19JL8J,xL18JL8J), E20(xL6JL9J,xL6JL7J,xL6JL8J), E47(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E8(xL12JL2J,xL12JL1J), E37(xL14JL4J,xL14JL5J,xL14JL3J), E48(xL1JL3J,xL2JL3J), E70(xL12JL10J,xL11JL10J,xL13JL10J), E86(xL11JL4J,xL10JL4J,xL9JL4J), E89(xL13JL6J,xL12JL6J), E81(xL11JL1J,xL12JL1J,xL13JL1J), E21(xL7JL1J,xL7JL2J), E41(xL16JL1J,xL16JL3J,xL16JL2J), E78(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E79(xL9JL1J,xL7JL1J,xL8JL1J), E26(xL15JL10J,xL15JL9J,xL15JL8J), E58(xL16JL1J,xL18JL1J,xL17JL1J), E54(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E56(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E52(xL6JL9J,xL4JL9J,xL5JL9J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E45(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E19(xL5JL10J,xL5JL8J,xL5JL9J), E25(xL8JL7J,xL8JL5J,xL8JL6J), E66(xL3JL6J,xL4JL6J), E72(xL17JL6J,xL16JL6J), E22(xL12JL11J,xL12JL10J), E51(xL3JL1J,xL4JL1J,xL2JL1J), E43(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E30(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E57(xL1JL8J,xL2JL8J,xL3JL8J), E60(xL2JL9J,xL1JL9J), E24(xL7JL5J,xL7JL6J,xL7JL7J), E9(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E88(xL10JL9J,xL11JL9J,xL9JL9J), E38(xL13JL5J,xL13JL6J,xL13JL7J), E12(xL7JL10J,xL7JL11J), E64(xL7JL2J,xL8JL2J,xL9JL2J), E15(xL4JL7J,xL4JL5J,xL4JL6J), E13(xL8JL1J,xL8JL2J), E53(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E46(xL19JL10J,xL19JL9J,xL19JL8J,xL19JL7J), E2(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E18(xL6JL5J,xL6JL3J,xL6JL4J), E28(xL8JL11J,xL8JL10J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E44(xL17JL10J,xL17JL11J), E61(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E80(xL11JL3J,xL10JL3J,xL9JL3J), E36(xL12JL6J,xL12JL7J,xL12JL5J), E62(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E93(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E76(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E7(xL3JL1J,xL3JL2J), E35(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E90(xL14JL4J,xL15JL4J), E32(xL10JL4J,xL10JL3J), E5(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E11(xL3JL10J,xL3JL11J), E50(xL1JL4J,xL2JL4J,xL3JL4J), E74(xL5JL8J,xL6JL8J), E87(xL10JL8J,xL11JL8J,xL9JL8J), E92(xL14JL9J,xL15JL9J,xL16JL9J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-069-ext.xml.hg','E21(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E46(xL16JL3J,xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E63(xL1JL7J,xL2JL7J), E20(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E68(xL3JL10J,xL2JL10J), E70(xL19JL11J,xL18JL11J), E87(xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E40(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E57(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E14(xL15JL6J,xL15JL5J), E96(xL18JL2J,xL17JL2J), E24(xL10JL9J,xL10JL10J), E60(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E65(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E2(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E26(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E75(xL5JL4J,xL6JL4J,xL4JL4J,xL8JL4J,xL7JL4J), E54(xL15JL11J,xL16JL11J), E91(xL13JL7J,xL14JL7J,xL12JL7J), E55(xL18JL1J,xL17JL1J), E72(xL4JL1J,xL5JL1J), E34(xL7JL4J,xL7JL5J), E9(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E27(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E3(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E61(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E35(xL7JL8J,xL7JL9J,xL7JL7J), E47(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E98(xL19JL8J,xL18JL8J), E25(xL11JL1J,xL11JL2J), E73(xL4JL7J,xL5JL7J), E81(xL12JL3J,xL13JL3J,xL14JL3J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E42(xL13JL5J,xL13JL3J,xL13JL4J), E92(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J,xL16JL8J), E15(xL16JL10J,xL16JL11J), E79(xL5JL11J,xL6JL11J), E5(xL11JL4J,xL11JL5J,xL11JL6J), E51(xL7JL1J,xL8JL1J), E56(xL19JL5J,xL18JL5J), E12(xL5JL11J,xL5JL10J), E19(xL13JL11J,xL13JL10J), E29(xL7JL1J,xL7JL2J), E58(xL1JL3J,xL2JL3J,xL3JL3J), E67(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E89(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E53(xL15JL5J,xL16JL5J), E74(xL11JL1J,xL12JL1J), E8(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E59(xL1JL4J,xL2JL4J), E64(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E43(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E69(xL8JL11J,xL9JL11J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E45(xL15JL2J,xL15JL1J), E71(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E50(xL5JL10J,xL6JL10J), E23(xL5JL6J,xL5JL7J), E66(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E85(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E22(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E52(xL14JL9J,xL15JL9J), E90(xL10JL9J,xL11JL9J,xL12JL9J), E32(xL13JL7J,xL13JL8J), E18(xL4JL1J,xL4JL2J), E39(xL10JL6J,xL10JL7J,xL10JL5J), E28(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E41(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E16(xL17JL7J,xL17JL6J), E97(xL19JL9J,xL18JL9J,xL17JL9J), E13(xL10JL2J,xL10JL3J), E37(xL19JL5J,xL19JL4J,xL19JL3J), E48(xL2JL1J,xL1JL1J), E94(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E83(xL8JL3J,xL10JL3J,xL9JL3J), E76(xL5JL3J,xL6JL3J), E77(xL12JL11J,xL13JL11J), E93(xL14JL1J,xL15JL1J), E95(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E17(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E80(xL6JL5J,xL7JL5J,xL8JL5J), E44(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J), E84(xL12JL2J,xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E82(xL7JL9J,xL8JL9J,xL6JL9J), E86(xL10JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E49(xL3JL11J,xL2JL11J), E36(xL9JL6J,xL9JL7J,xL9JL8J), E31(xL11JL9J,xL11JL10J), E38(xL9JL2J,xL9JL3J), E78(xL14JL2J,xL15JL2J), E33(xL17JL10J,xL17JL9J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E10(xL3JL2J,xL3JL3J), E11(xL3JL5J,xL3JL6J), E62(xL18JL3J,xL19JL3J,xL17JL3J,xL16JL3J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E88(xL10JL6J,xL11JL6J,xL9JL6J), E30(xL9JL11J,xL9JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-070-ext.xml.hg','E88(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E8(xL13JL11J,xL13JL10J,xL13JL9J), E26(xL17JL7J,xL17JL6J,xL17JL5J), E28(xL12JL4J,xL12JL5J), E96(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E34(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E66(xL2JL9J,xL1JL9J,xL3JL9J), E29(xL12JL7J,xL12JL8J), E58(xL19JL4J,xL18JL4J), E75(xL6JL6J,xL7JL6J), E25(xL13JL1J,xL13JL2J,xL13JL3J), E27(xL8JL1J,xL8JL2J), E72(xL3JL10J,xL4JL10J,xL2JL10J), E69(xL3JL1J,xL4JL1J,xL2JL1J), E82(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E87(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E44(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E78(xL13JL3J,xL14JL3J,xL15JL3J), E59(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E46(xL19JL5J,xL19JL4J,xL19JL3J), E22(xL7JL1J,xL7JL2J,xL7JL3J), E2(xL3JL1J,xL3JL2J,xL3JL3J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E60(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E98(xL19JL8J,xL18JL8J), E36(xL10JL8J,xL10JL9J), E86(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E19(xL6JL3J,xL6JL1J,xL6JL2J), E7(xL13JL5J,xL13JL6J,xL13JL7J), E67(xL14JL9J,xL15JL9J,xL13JL9J), E81(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E42(xL14JL2J,xL14JL3J,xL14JL1J), E48(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E91(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E93(xL18JL2J,xL17JL2J,xL16JL2J), E47(xL17JL10J,xL17JL11J,xL17JL9J), E37(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E83(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E33(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E53(xL10JL9J,xL11JL9J,xL9JL9J), E55(xL1JL4J,xL2JL4J), E84(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E17(xL8JL7J,xL8JL8J), E97(xL17JL11J,xL16JL11J,xL18JL11J), E68(xL19JL9J,xL18JL9J,xL17JL9J), E16(xL5JL8J,xL5JL9J), E15(xL4JL11J,xL4JL10J), E56(xL5JL4J,xL4JL4J), E49(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E50(xL19JL9J,xL19JL8J,xL19JL7J), E85(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E23(xL7JL5J,xL7JL6J,xL7JL7J), E30(xL12JL11J,xL12JL10J), E51(xL1JL3J,xL2JL3J,xL3JL3J), E65(xL13JL6J,xL14JL6J), E41(xL16JL1J,xL16JL2J), E64(xL1JL8J,xL2JL8J), E54(xL17JL10J,xL16JL10J,xL18JL10J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E70(xL3JL2J,xL4JL2J,xL2JL2J), E39(xL12JL2J,xL12JL1J), E5(xL1JL7J,xL1JL9J,xL1JL8J), E45(xL17JL3J,xL17JL2J,xL17JL1J), E31(xL8JL4J,xL8JL5J), E35(xL10JL4J,xL10JL3J), E63(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E89(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E62(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E32(xL8JL11J,xL8JL10J), E14(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E79(xL16JL1J,xL18JL1J,xL17JL1J), E77(xL5JL3J,xL6JL3J,xL7JL3J), E76(xL15JL4J,xL16JL4J), E4(xL14JL9J,xL14JL11J,xL14JL10J), E43(xL14JL6J,xL14JL7J,xL14JL5J), E11(xL4JL1J,xL4JL2J), E94(xL18JL3J,xL19JL3J,xL17JL3J), E6(xL3JL10J,xL3JL11J,xL3JL9J), E52(xL11JL3J,xL10JL3J,xL9JL3J), E57(xL15JL8J,xL16JL8J), E71(xL4JL11J,xL3JL11J,xL2JL11J), E18(xL15JL4J,xL15JL3J), E90(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E95(xL17JL6J,xL16JL6J), E74(xL4JL8J,xL5JL8J), E13(xL16JL10J,xL16JL11J), E21(xL6JL9J,xL6JL11J,xL6JL10J), E40(xL15JL9J,xL15JL8J), E80(xL7JL9J,xL6JL9J,xL5JL9J), E24(xL7JL9J,xL7JL10J,xL7JL11J), E73(xL3JL6J,xL4JL6J), E92(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E61(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E20(xL6JL5J,xL6JL6J,xL6JL7J), E38(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E3(xL3JL5J,xL3JL6J,xL3JL7J), E12(xL5JL3J,xL5JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-071-ext.xml.hg','E11(xL17JL2J,xL17JL1J), E38(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E30(xL8JL9J,xL8JL11J,xL8JL10J), E75(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E47(xL16JL10J,xL16JL9J), E81(xL13JL6J,xL12JL6J), E96(xL17JL8J,xL19JL8J,xL18JL8J), E15(xL14JL4J,xL14JL5J), E73(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E23(xL6JL5J,xL6JL4J), E55(xL3JL6J,xL4JL6J), E9(xL5JL8J,xL5JL9J), E2(xL19JL10J,xL19JL9J,xL19JL8J,xL19JL7J), E86(xL11JL4J,xL10JL4J,xL9JL4J), E56(xL14JL4J,xL15JL4J), E24(xL6JL7J,xL6JL8J), E59(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E70(xL5JL3J,xL4JL3J), E93(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E29(xL7JL5J,xL7JL6J,xL7JL7J), E83(xL17JL11J,xL18JL11J), E92(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E64(xL1JL8J,xL2JL8J,xL3JL8J), E5(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E18(xL5JL3J,xL5JL4J), E31(xL12JL6J,xL12JL7J,xL12JL5J), E43(xL16JL5J,xL16JL7J,xL16JL6J), E42(xL12JL11J,xL12JL10J,xL12JL9J), E67(xL5JL8J,xL6JL8J), E82(xL15JL9J,xL16JL9J), E51(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E63(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E20(xL15JL9J,xL15JL8J), E49(xL17JL10J,xL17JL11J), E34(xL8JL7J,xL8JL5J,xL8JL6J), E57(xL1JL4J,xL2JL4J,xL3JL4J), E69(xL17JL6J,xL16JL6J), E66(xL4JL9J,xL5JL9J), E90(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E94(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E52(xL1JL3J,xL2JL3J), E91(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E98(xL19JL9J,xL18JL9J), E48(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E8(xL4JL3J,xL4JL2J), E13(xL3JL10J,xL3JL11J), E21(xL6JL1J,xL6JL2J), E41(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E78(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E39(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E58(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E6(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E87(xL10JL8J,xL11JL8J,xL9JL8J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E60(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E25(xL7JL1J,xL7JL2J), E79(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E16(xL16JL3J,xL16JL2J), E28(xL14JL8J,xL14JL7J), E84(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E61(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E33(xL8JL3J,xL8JL1J,xL8JL2J), E10(xL15JL4J,xL15JL3J), E71(xL5JL4J,xL6JL4J), E72(xL14JL8J,xL15JL8J), E32(xL7JL10J,xL7JL11J), E22(xL6JL11J,xL6JL10J), E77(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E89(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E40(xL10JL4J,xL10JL3J), E36(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E95(xL18JL1J,xL17JL1J), E45(xL14JL2J,xL14JL1J), E44(xL13JL5J,xL13JL6J,xL13JL7J), E68(xL16JL3J,xL15JL3J), E53(xL2JL9J,xL1JL9J), E35(xL12JL2J,xL12JL3J,xL12JL1J), E62(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E19(xL10JL8J,xL10JL9J), E27(xL13JL11J,xL13JL10J), E80(xL7JL6J,xL8JL6J), E12(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E17(xL4JL7J,xL4JL5J,xL4JL6J), E54(xL3JL11J,xL2JL11J), E76(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E26(xL13JL1J,xL13JL2J), E97(xL18JL3J,xL19JL3J), E74(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E37(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E46(xL14JL11J,xL14JL10J), E14(xL4JL10J,xL4JL9J), E7(xL3JL1J,xL3JL2J), E65(xL3JL1J,xL2JL1J), E88(xL19JL4J,xL18JL4J,xL17JL4J), E85(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E50(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-072-ext.xml.hg','E59(xL5JL4J,xL4JL4J,xL3JL4J), E4(xL7JL5J,xL7JL6J,xL7JL7J), E39(xL8JL11J,xL8JL10J), E68(xL14JL9J,xL13JL9J), E18(xL7JL1J,xL7JL2J,xL7JL3J), E41(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E43(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E61(xL13JL6J,xL14JL6J,xL12JL6J), E66(xL1JL11J,xL2JL11J), E96(xL19JL1J,xL18JL1J), E62(xL1JL6J,xL2JL6J), E24(xL4JL10J,xL4JL8J,xL4JL9J), E94(xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E60(xL4JL8J,xL3JL8J,xL5JL8J), E27(xL17JL8J,xL17JL7J,xL17JL9J), E81(xL19JL6J,xL18JL6J), E22(xL3JL7J,xL3JL8J,xL3JL9J), E42(xL10JL8J,xL10JL9J), E49(xL14JL6J,xL14JL7J,xL14JL5J), E87(xL10JL9J,xL11JL9J,xL9JL9J), E26(xL14JL9J,xL14JL11J,xL14JL10J), E46(xL12JL6J,xL12JL7J,xL12JL5J), E64(xL17JL4J,xL15JL4J,xL16JL4J), E84(xL17JL7J,xL18JL7J,xL19JL7J), E91(xL15JL10J,xL16JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E92(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E89(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL16JL2J,xL15JL2J), E76(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E51(xL19JL3J,xL19JL2J,xL19JL1J), E20(xL16JL10J,xL16JL9J,xL16JL8J), E37(xL15JL2J,xL15JL1J), E44(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E30(xL8JL1J,xL8JL2J), E54(xL1JL2J,xL2JL2J), E74(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E48(xL13JL1J,xL13JL2J,xL13JL3J), E56(xL19JL11J,xL18JL11J), E35(xL10JL4J,xL10JL3J), E57(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E73(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E53(xL2JL1J,xL1JL1J), E34(xL5JL11J,xL5JL10J), E93(xL18JL3J,xL19JL3J,xL17JL3J,xL16JL3J), E58(xL2JL5J,xL1JL5J,xL3JL5J), E23(xL4JL3J,xL4JL4J,xL4JL2J), E31(xL15JL8J,xL15JL7J), E7(xL14JL2J,xL14JL3J,xL14JL1J), E78(xL6JL6J,xL7JL6J,xL8JL6J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E86(xL10JL8J,xL11JL8J,xL9JL8J), E8(xL16JL3J,xL16JL2J,xL16JL4J), E17(xL2JL7J,xL2JL5J,xL2JL6J), E83(xL11JL3J,xL10JL3J,xL9JL3J), E95(xL19JL5J,xL18JL5J,xL17JL5J), E2(xL19JL10J,xL19JL11J,xL19JL9J), E25(xL8JL7J,xL8JL5J,xL8JL6J), E12(xL6JL3J,xL6JL1J,xL6JL2J), E90(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E88(xL15JL8J,xL17JL8J,xL16JL8J), E5(xL13JL5J,xL13JL6J,xL13JL7J), E67(xL13JL3J,xL14JL3J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E19(xL2JL9J,xL2JL10J,xL2JL11J), E65(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E71(xL9JL1J,xL6JL1J,xL5JL1J,xL7JL1J,xL8JL1J), E50(xL15JL5J,xL15JL4J), E10(xL1JL9J,xL1JL10J,xL1JL11J), E80(xL18JL2J,xL19JL2J), E21(xL3JL3J,xL3JL4J,xL3JL5J), E69(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E14(xL6JL9J,xL6JL11J,xL6JL10J), E70(xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E40(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E55(xL1JL10J,xL2JL10J), E32(xL15JL10J,xL15JL11J), E38(xL7JL9J,xL7JL10J,xL7JL11J), E11(xL2JL3J,xL2JL1J,xL2JL2J), E63(xL1JL7J,xL2JL7J,xL3JL7J), E77(xL6JL3J,xL7JL3J), E28(xL5JL2J,xL5JL1J), E82(xL19JL10J,xL18JL10J), E85(xL11JL4J,xL10JL4J,xL9JL4J), E16(xL18JL11J,xL18JL9J,xL18JL10J), E45(xL12JL2J,xL12JL1J), E47(xL18JL3J,xL18JL2J,xL18JL1J), E52(xL19JL6J,xL19JL5J,xL19JL7J), E13(xL6JL5J,xL6JL6J,xL6JL7J), E33(xL5JL7J,xL5JL8J), E72(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E9(xL17JL4J,xL17JL3J,xL17JL5J), E36(xL12JL11J,xL12JL10J), E15(xL18JL5J,xL18JL7J,xL18JL6J), E29(xL5JL4J,xL5JL5J), E75(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J,xL15JL1J), E6(xL13JL11J,xL13JL10J,xL13JL9J), E79(xL7JL9J,xL6JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-073-ext.xml.hg','E15(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E36(xL6JL1J,xL6JL2J), E2(xL1JL5J,xL1JL4J), E10(xL13JL11J,xL13JL10J), E70(xL3JL6J,xL4JL6J), E45(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E1(xL1JL2J,xL1JL1J), E88(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E23(xL13JL1J,xL13JL2J), E28(xL8JL7J,xL8JL5J,xL8JL6J), E89(xL10JL8J,xL11JL8J,xL9JL8J), E96(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E5(xL10JL4J,xL10JL3J), E78(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E33(xL19JL10J,xL19JL11J), E75(xL14JL8J,xL15JL8J), E21(xL12JL6J,xL12JL7J,xL12JL5J), E86(xL7JL6J,xL8JL6J), E48(xL12JL11J,xL12JL10J,xL12JL9J), E26(xL19JL2J,xL19JL1J), E57(xL19JL1J,xL18JL1J,xL17JL1J), E82(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E16(xL3JL1J,xL3JL2J,xL3JL3J), E43(xL8JL9J,xL8JL11J,xL8JL10J), E77(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E85(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E92(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E73(xL5JL8J,xL6JL8J), E63(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E25(xL15JL4J,xL15JL3J), E20(xL7JL5J,xL7JL6J,xL7JL7J), E90(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E98(xL19JL4J,xL18JL4J), E49(xL14JL11J,xL14JL10J), E47(xL12JL2J,xL12JL3J,xL12JL1J), E9(xL1JL7J,xL1JL8J), E39(xL16JL10J,xL16JL9J), E84(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E14(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E76(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E94(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E18(xL17JL3J,xL17JL2J,xL17JL1J), E17(xL3JL5J,xL3JL6J,xL3JL7J), E12(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E53(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E79(xL15JL9J,xL16JL9J,xL18JL9J,xL17JL9J), E13(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E8(xL16JL3J,xL16JL2J), E37(xL6JL7J,xL6JL8J), E60(xL1JL4J,xL2JL4J), E32(xL6JL11J,xL6JL10J), E24(xL14JL4J,xL14JL5J), E52(xL17JL10J,xL17JL11J,xL17JL9J), E3(xL1JL10J,xL1JL11J), E54(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E58(xL17JL11J,xL19JL11J,xL18JL11J), E6(xL10JL8J,xL10JL9J), E72(xL14JL4J,xL15JL4J), E80(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E41(xL7JL10J,xL7JL11J), E40(xL19JL8J,xL19JL7J), E71(xL5JL4J,xL6JL4J), E30(xL4JL10J,xL4JL9J), E31(xL6JL5J,xL6JL4J), E42(xL8JL3J,xL8JL1J,xL8JL2J), E56(xL11JL4J,xL10JL4J,xL9JL4J), E64(xL1JL8J,xL2JL8J), E19(xL3JL10J,xL3JL11J,xL3JL9J), E66(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E22(xL4JL3J,xL4JL2J), E46(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E7(xL14JL2J,xL14JL1J), E29(xL16JL5J,xL16JL7J,xL16JL6J), E38(xL14JL8J,xL14JL7J), E44(xL13JL5J,xL13JL6J,xL13JL7J), E65(xL19JL8J,xL18JL8J), E97(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E59(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E93(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E11(xL19JL5J,xL19JL4J), E27(xL4JL7J,xL4JL5J,xL4JL6J), E35(xL7JL1J,xL7JL2J), E50(xL15JL9J,xL15JL8J), E83(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E51(xL17JL7J,xL17JL6J,xL17JL5J), E55(xL3JL1J,xL2JL1J,xL1JL1J), E68(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E67(xL1JL11J,xL3JL11J,xL2JL11J), E87(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E95(xL17JL6J,xL16JL6J), E62(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E74(xL13JL6J,xL12JL6J), E69(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E81(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E61(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E34(xL5JL8J,xL5JL9J), E91(xL18JL3J,xL17JL3J,xL16JL3J,xL15JL3J), E4(xL5JL3J,xL5JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-074-ext.xml.hg','E10(xL3JL10J,xL3JL11J), E14(xL14JL2J,xL14JL1J), E59(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E77(xL11JL4J,xL10JL4J,xL9JL4J), E26(xL15JL4J,xL15JL3J), E69(xL19JL4J,xL18JL4J), E96(xL18JL3J,xL19JL3J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E17(xL5JL3J,xL5JL4J), E62(xL1JL8J,xL2JL8J), E84(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E30(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E75(xL19JL9J,xL18JL9J), E87(xL10JL9J,xL11JL9J,xL9JL9J), E50(xL1JL4J,xL2JL4J), E11(xL6JL1J,xL6JL2J), E83(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E91(xL13JL6J,xL14JL6J,xL12JL6J), E89(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E39(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J), E16(xL4JL7J,xL4JL5J,xL4JL6J), E42(xL16JL5J,xL16JL7J,xL16JL6J), E31(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E40(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J), E70(xL3JL2J,xL4JL2J,xL2JL2J), E81(xL11JL3J,xL10JL3J,xL9JL3J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E5(xL1JL7J,xL1JL9J,xL1JL8J), E29(xL8JL11J,xL8JL10J), E74(xL5JL3J,xL4JL3J), E54(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E34(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E41(xL16JL1J,xL16JL3J,xL16JL2J), E67(xL2JL9J,xL1JL9J), E68(xL16JL3J,xL15JL3J), E43(xL17JL2J,xL17JL1J), E37(xL12JL11J,xL12JL10J), E38(xL13JL1J,xL13JL2J), E58(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E28(xL7JL1J,xL7JL2J), E56(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E93(xL17JL10J,xL16JL10J,xL18JL10J), E27(xL15JL9J,xL15JL8J), E35(xL12JL6J,xL12JL7J,xL12JL5J), E82(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E2(xL3JL5J,xL3JL6J,xL3JL7J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E45(xL17JL7J,xL17JL6J,xL17JL5J), E86(xL10JL8J,xL11JL8J,xL9JL8J), E65(xL17JL11J,xL16JL11J), E85(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E90(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E47(xL18JL7J,xL18JL9J,xL18JL10J,xL18JL8J), E55(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E72(xL3JL1J,xL4JL1J), E25(xL6JL11J,xL6JL10J), E60(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E66(xL19JL8J,xL18JL8J), E78(xL18JL2J,xL17JL2J,xL16JL2J), E48(xL19JL5J,xL19JL4J,xL19JL3J), E15(xL4JL3J,xL4JL1J,xL4JL2J), E20(xL8JL1J,xL8JL2J), E94(xL14JL8J,xL15JL8J,xL13JL8J), E19(xL5JL8J,xL5JL9J), E52(xL4JL9J,xL5JL9J), E61(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E13(xL13JL11J,xL13JL10J), E21(xL12JL2J,xL12JL1J), E95(xL17JL6J,xL16JL6J), E12(xL7JL10J,xL7JL11J), E63(xL15JL9J,xL16JL9J), E76(xL5JL4J,xL6JL4J,xL7JL4J), E6(xL19JL9J,xL19JL8J,xL19JL7J), E53(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E4(xL8JL7J,xL8JL5J,xL8JL6J), E23(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E7(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E80(xL6JL6J,xL7JL6J,xL8JL6J), E22(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J,xL6JL8J), E49(xL1JL3J,xL2JL3J), E9(xL3JL1J,xL3JL2J), E24(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E51(xL4JL11J,xL3JL11J), E33(xL10JL8J,xL10JL9J), E44(xL17JL10J,xL17JL11J), E36(xL16JL10J,xL16JL11J,xL16JL9J), E79(xL7JL8J,xL5JL8J,xL6JL8J), E92(xL14JL4J,xL15JL4J,xL13JL4J), E3(xL4JL11J,xL4JL10J,xL4JL9J), E73(xL3JL6J,xL4JL6J), E18(xL14JL11J,xL14JL10J), E71(xL3JL10J,xL4JL10J,xL2JL10J), E32(xL10JL4J,xL10JL3J), E64(xL16JL1J,xL17JL1J), E46(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J), E88(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-081-ext.xml.hg','E41(xL16JL3J,xL16JL4J), E66(xL2JL5J,xL3JL5J,xL4JL5J), E32(xL7JL1J,xL7JL2J), E49(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E24(xL12JL2J,xL12JL3J,xL12JL4J,xL12JL5J), E94(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E72(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E70(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E3(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E84(xL12JL11J,xL13JL11J), E95(xL17JL7J,xL16JL7J,xL18JL7J), E65(xL3JL10J,xL1JL10J,xL2JL10J), E47(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E52(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E7(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E35(xL9JL6J,xL9JL7J,xL9JL8J), E15(xL13JL3J,xL13JL4J), E64(xL14JL1J,xL15JL1J), E60(xL1JL7J,xL2JL7J,xL3JL7J), E85(xL19JL9J,xL18JL9J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E37(xL15JL3J,xL15JL2J,xL15JL1J), E12(xL5JL6J,xL5JL7J), E71(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E97(xL19JL5J,xL18JL5J,xL17JL5J), E74(xL10JL7J,xL9JL7J,xL8JL7J), E82(xL12JL2J,xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E8(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E19(xL4JL8J,xL4JL9J), E43(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E48(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E83(xL7JL5J,xL8JL5J), E51(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E79(xL5JL11J,xL6JL11J), E57(xL8JL3J,xL9JL3J), E88(xL11JL5J,xL12JL5J,xL10JL5J), E14(xL10JL11J,xL10JL10J), E25(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J), E40(xL13JL7J,xL13JL8J), E44(xL16JL7J,xL16JL6J), E29(xL10JL2J,xL10JL1J), E34(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J), E13(xL9JL2J,xL9JL3J), E67(xL10JL6J,xL11JL6J,xL9JL6J), E90(xL13JL7J,xL12JL7J), E5(xL3JL1J,xL3JL2J), E38(xL11JL1J,xL11JL2J), E91(xL18JL3J,xL19JL3J), E61(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E63(xL2JL9J,xL1JL9J), E56(xL7JL1J,xL8JL1J), E4(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E98(xL17JL8J,xL19JL8J,xL18JL8J), E58(xL18JL1J,xL17JL1J), E23(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E27(xL6JL3J,xL6JL4J), E22(xL15JL6J,xL15JL5J), E45(xL16JL10J,xL16JL11J,xL16JL9J), E30(xL17JL10J,xL17JL11J), E9(xL3JL10J,xL3JL11J), E73(xL5JL3J,xL6JL3J,xL4JL3J), E80(xL14JL5J,xL15JL5J), E16(xL13JL11J,xL13JL10J), E20(xL9JL11J,xL9JL10J), E54(xL15JL11J,xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E87(xL11JL1J,xL10JL1J), E76(xL5JL7J,xL6JL7J), E77(xL5JL10J,xL6JL10J), E33(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E31(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E55(xL1JL3J,xL2JL3J), E53(xL12JL3J,xL13JL3J,xL16JL3J,xL14JL3J,xL15JL3J), E6(xL7JL8J,xL7JL9J), E42(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E68(xL3JL11J,xL2JL11J), E69(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E89(xL11JL9J,xL12JL9J), E59(xL1JL4J,xL2JL4J,xL3JL4J), E50(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J,xL1JL1J), E36(xL10JL6J,xL10JL7J,xL10JL5J), E11(xL4JL5J,xL4JL6J), E86(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E75(xL14JL9J,xL15JL9J,xL16JL9J), E39(xL11JL4J,xL11JL5J,xL11JL6J), E17(xL14JL8J,xL14JL9J), E10(xL4JL3J,xL4JL1J,xL4JL2J), E18(xL17JL2J,xL17JL1J), E96(xL18JL2J,xL19JL2J,xL17JL2J), E78(xL9JL11J,xL10JL11J), E93(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E21(xL11JL9J,xL11JL10J), E81(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E26(xL5JL11J,xL5JL10J,xL5JL9J), E28(xL7JL4J,xL7JL5J), E92(xL14JL2J,xL15JL2J), E46(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E62(xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-082-ext.xml.hg','E46(xL15JL7J,xL15JL6J), E79(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E2(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E20(xL14JL8J,xL14JL6J,xL14JL7J), E44(xL12JL10J,xL12JL9J), E70(xL14JL8J,xL13JL8J), E37(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E16(xL4JL3J,xL4JL4J,xL4JL2J), E98(xL17JL7J,xL18JL7J,xL19JL7J), E19(xL8JL9J,xL8JL11J,xL8JL10J), E22(xL8JL3J,xL8JL2J), E87(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E100(xL19JL1J,xL18JL1J), E75(xL6JL1J,xL5JL1J), E21(xL5JL5J,xL5JL6J), E34(xL14JL4J,xL14JL3J), E52(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E35(xL14JL11J,xL14JL10J), E82(xL10JL8J,xL9JL8J), E15(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E63(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E4(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E8(xL6JL1J,xL6JL2J), E62(xL2JL9J,xL1JL9J,xL3JL9J), E72(xL8JL3J,xL7JL3J), E47(xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J), E49(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E68(xL8JL11J,xL7JL11J), E48(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E7(xL4JL11J,xL4JL10J), E90(xL14JL4J,xL15JL4J,xL13JL4J), E18(xL5JL2J,xL5JL3J,xL5JL1J), E9(xL6JL9J,xL6JL8J), E29(xL10JL2J,xL10JL1J), E26(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E93(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL14JL10J,xL18JL10J), E33(xL9JL1J,xL9JL2J), E5(xL3JL1J,xL3JL2J), E81(xL9JL1J,xL10JL1J), E97(xL18JL3J,xL19JL3J,xL17JL3J), E92(xL14JL7J,xL15JL7J), E31(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E96(xL17JL8J,xL16JL8J,xL19JL8J,xL18JL8J), E64(xL1JL11J,xL2JL11J), E13(xL16JL1J,xL16JL2J), E66(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E65(xL6JL5J,xL5JL5J), E43(xL16JL10J,xL16JL9J,xL16JL8J), E83(xL12JL6J,xL11JL6J), E41(xL15JL10J,xL15JL9J,xL15JL11J), E42(xL12JL6J,xL12JL7J,xL12JL5J), E80(xL6JL4J,xL7JL4J), E55(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E67(xL5JL3J,xL4JL3J), E61(xL19JL4J,xL18JL4J), E60(xL15JL11J,xL14JL11J), E45(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E78(xL7JL8J,xL5JL8J,xL6JL8J), E28(xL7JL3J,xL7JL4J), E59(xL9JL6J,xL8JL6J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E17(xL4JL7J,xL4JL6J), E56(xL2JL5J,xL1JL5J,xL3JL5J), E11(xL10JL11J,xL10JL10J), E27(xL6JL5J,xL6JL6J,xL6JL4J), E40(xL12JL2J,xL12JL3J,xL12JL1J), E12(xL13JL8J,xL13JL9J), E69(xL11JL11J,xL10JL11J), E6(xL3JL10J,xL3JL9J), E91(xL14JL6J,xL15JL6J,xL17JL6J,xL16JL6J), E50(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E58(xL1JL8J,xL2JL8J), E30(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E88(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E99(xL17JL11J,xL19JL11J,xL18JL11J), E39(xL10JL8J,xL10JL7J), E32(xL8JL7J,xL8JL5J,xL8JL6J), E94(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E76(xL12JL9J,xL13JL9J), E95(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E38(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E84(xL15JL9J,xL16JL9J), E51(xL3JL1J,xL2JL1J,xL1JL1J), E54(xL1JL3J,xL2JL3J), E73(xL11JL4J,xL10JL4J), E74(xL16JL1J,xL15JL1J), E77(xL19JL9J,xL18JL9J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E36(xL17JL3J,xL17JL2J), E85(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E10(xL10JL4J,xL10JL5J), E53(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E24(xL16JL5J,xL16JL6J), E14(xL17JL10J,xL17JL11J), E71(xL5JL11J,xL4JL11J), E25(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E23(xL11JL11J,xL11JL10J), E89(xL12JL1J,xL13JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-084-ext.xml.hg','E19(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E20(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E60(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E69(xL5JL4J,xL6JL4J,xL4JL4J), E84(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J), E30(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E1(xL1JL2J,xL1JL1J), E39(xL10JL8J,xL10JL9J), E10(xL8JL7J,xL8JL5J,xL8JL6J), E57(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E49(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E87(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E13(xL2JL7J,xL2JL5J,xL2JL6J), E18(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E58(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E67(xL18JL3J,xL17JL3J,xL16JL3J,xL14JL3J,xL15JL3J), E75(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E80(xL14JL4J,xL15JL4J,xL16JL4J), E83(xL14JL9J,xL15JL9J,xL16JL9J,xL18JL9J,xL17JL9J), E52(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E63(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E44(xL16JL10J,xL16JL11J,xL16JL7J,xL16JL9J,xL16JL8J), E9(xL3JL10J,xL3JL11J,xL3JL9J), E54(xL1JL6J,xL2JL6J,xL3JL6J), E86(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E34(xL15JL9J,xL15JL8J), E47(xL19JL2J,xL19JL1J), E64(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E6(xL1JL7J,xL1JL6J,xL1JL5J), E32(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E79(xL10JL8J,xL11JL8J,xL9JL8J), E31(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E16(xL3JL5J,xL3JL6J,xL3JL7J), E88(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E41(xL8JL11J,xL8JL10J), E62(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E48(xL19JL6J,xL19JL5J,xL19JL7J), E56(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E33(xL7JL1J,xL7JL2J), E28(xL5JL8J,xL5JL9J), E21(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E27(xL12JL2J,xL12JL1J), E68(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E40(xL15JL4J,xL15JL3J), E45(xL17JL7J,xL17JL6J,xL17JL5J), E78(xL11JL3J,xL10JL3J,xL9JL3J), E4(xL12JL11J,xL12JL10J), E14(xL2JL9J,xL2JL10J,xL2JL11J), E81(xL11JL4J,xL10JL4J,xL9JL4J), E71(xL4JL8J,xL5JL8J,xL6JL8J), E8(xL2JL3J,xL2JL1J,xL2JL2J), E22(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E43(xL16JL1J,xL16JL3J,xL16JL2J,xL16JL5J,xL16JL4J), E77(xL7JL6J,xL8JL6J), E51(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E2(xL1JL10J,xL1JL11J), E11(xL13JL5J,xL13JL6J,xL13JL7J), E29(xL13JL11J,xL13JL10J), E12(xL18JL3J,xL18JL2J,xL18JL1J), E53(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E7(xL12JL6J,xL12JL7J,xL12JL5J), E23(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E66(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E72(xL14JL8J,xL15JL8J,xL16JL8J), E61(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E70(xL10JL9J,xL11JL9J,xL9JL9J), E82(xL13JL6J,xL12JL6J), E25(xL5JL3J,xL5JL4J), E59(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E76(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E37(xL17JL10J,xL17JL11J,xL17JL9J), E36(xL17JL3J,xL17JL2J,xL17JL1J), E74(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J), E24(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL11J,xL14JL10J), E26(xL8JL1J,xL8JL2J), E3(xL10JL4J,xL10JL3J), E73(xL19JL6J,xL17JL6J,xL18JL6J), E17(xL18JL5J,xL18JL7J,xL18JL6J), E5(xL19JL10J,xL19JL11J), E35(xL7JL5J,xL7JL6J,xL7JL7J), E42(xL13JL1J,xL13JL2J), E85(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J), E38(xL7JL10J,xL7JL11J), E50(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E65(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E15(xL3JL1J,xL3JL2J,xL3JL3J), E46(xL18JL11J,xL18JL9J,xL18JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-085-ext.xml.hg','E76(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E40(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E46(xL13JL6J,xL14JL6J), E24(xL10JL4J,xL10JL3J), E34(xL14JL2J,xL14JL3J), E20(xL7JL10J,xL7JL11J), E31(xL12JL11J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E4(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E5(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E47(xL14JL3J,xL15JL3J), E87(xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E15(xL5JL10J,xL5JL8J,xL5JL9J), E61(xL19JL1J,xL18JL1J), E30(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E2(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E16(xL13JL5J,xL13JL6J,xL13JL7J), E42(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E67(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E68(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E74(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E60(xL1JL11J,xL2JL11J), E23(xL7JL1J,xL7JL2J), E77(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E86(xL15JL4J,xL16JL4J), E27(xL7JL5J,xL7JL6J,xL7JL7J), E21(xL6JL5J,xL6JL6J,xL6JL7J), E84(xL19JL4J,xL18JL4J), E55(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E71(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E26(xL14JL9J,xL14JL10J), E58(xL9JL1J,xL7JL1J,xL8JL1J), E54(xL1JL8J,xL2JL8J), E25(xL10JL8J,xL10JL9J), E28(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E3(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E9(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E88(xL19JL9J,xL18JL9J,xL17JL9J), E14(xL5JL2J,xL5JL3J,xL5JL4J), E52(xL18JL3J,xL19JL3J,xL17JL3J), E37(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E32(xL13JL11J,xL13JL10J), E43(xL2JL1J,xL1JL1J), E11(xL6JL9J,xL6JL10J), E17(xL15JL4J,xL15JL3J,xL15JL2J), E89(xL17JL10J,xL19JL10J,xL18JL10J), E45(xL5JL3J,xL6JL3J), E64(xL6JL9J,xL5JL9J), E70(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E80(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E7(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E41(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E83(xL15JL8J,xL16JL8J), E62(xL3JL6J,xL4JL6J), E85(xL19JL11J,xL18JL11J), E22(xL15JL10J,xL15JL9J,xL15JL8J), E69(xL6JL6J,xL7JL6J), E50(xL1JL3J,xL2JL3J,xL3JL3J), E73(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E19(xL6JL3J,xL6JL2J), E51(xL8JL11J,xL9JL11J,xL7JL11J), E49(xL18JL2J,xL19JL2J,xL17JL2J), E53(xL1JL4J,xL2JL4J), E59(xL3JL10J,xL1JL10J,xL2JL10J), E33(xL17JL10J,xL17JL9J), E79(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E36(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E57(xL2JL9J,xL1JL9J,xL3JL9J), E72(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E81(xL12JL11J,xL11JL11J,xL13JL11J), E12(xL13JL1J,xL13JL2J), E29(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J), E35(xL14JL6J,xL14JL7J,xL14JL5J), E10(xL3JL2J,xL3JL3J), E38(xL17JL3J,xL17JL2J), E82(xL14JL9J,xL15JL9J), E75(xL11JL1J,xL12JL1J,xL13JL1J), E66(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E78(xL19JL5J,xL18JL5J,xL16JL5J,xL17JL5J), E44(xL5JL4J,xL4JL4J), E48(xL1JL2J,xL3JL2J,xL2JL2J), E56(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E39(xL17JL7J,xL17JL6J,xL17JL5J), E65(xL17JL6J,xL16JL6J), E90(xL19JL8J,xL18JL8J), E6(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E63(xL4JL8J,xL5JL8J), E13(xL3JL5J,xL3JL6J,xL3JL7J), E18(xL3JL10J,xL3JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-086-ext.xml.hg','E82(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E21(xL15JL10J,xL15JL11J), E51(xL16JL5J,xL17JL5J), E39(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E68(xL11JL8J,xL12JL8J), E17(xL5JL2J,xL5JL1J), E26(xL15JL8J,xL15JL7J), E62(xL2JL4J,xL3JL4J), E35(xL9JL11J,xL9JL10J), E61(xL3JL10J,xL1JL10J,xL2JL10J), E78(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E43(xL16JL3J,xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J), E29(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL6J,xL7JL7J), E74(xL14JL8J,xL15JL8J), E59(xL7JL9J,xL8JL9J), E19(xL14JL2J,xL14JL1J), E60(xL14JL9J,xL13JL9J), E73(xL10JL3J,xL9JL3J), E4(xL1JL9J,xL1JL10J), E88(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E63(xL4JL9J,xL5JL9J), E80(xL12JL11J,xL13JL11J), E34(xL17JL4J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL9J), E87(xL10JL6J,xL11JL6J,xL9JL6J), E22(xL5JL4J,xL5JL5J), E30(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E41(xL14JL6J,xL14JL4J,xL14JL5J), E83(xL7JL1J,xL8JL1J), E72(xL5JL4J,xL6JL4J), E94(xL13JL6J,xL14JL6J), E18(xL6JL11J,xL6JL10J), E53(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E11(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E71(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E76(xL18JL3J,xL19JL3J), E5(xL3JL10J,xL3JL11J), E15(xL16JL10J,xL16JL11J,xL16JL9J), E91(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E13(xL6JL3J,xL6JL4J,xL6JL2J), E56(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E85(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E97(xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E65(xL3JL11J,xL2JL11J), E2(xL1JL6J,xL1JL5J), E84(xL8JL4J,xL9JL4J), E12(xL4JL3J,xL4JL1J,xL4JL2J), E95(xL19JL11J,xL18JL11J), E98(xL18JL1J,xL17JL1J), E14(xL10JL2J,xL10JL3J,xL10JL1J), E89(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J,xL10JL1J), E32(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E6(xL8JL1J,xL8JL2J), E44(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E38(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E24(xL11JL1J,xL11JL2J), E10(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E8(xL17JL2J,xL17JL1J), E77(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E25(xL12JL11J,xL12JL10J), E45(xL19JL3J,xL19JL2J), E99(xL18JL2J,xL19JL2J,xL17JL2J), E3(xL12JL7J,xL12JL8J), E16(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E50(xL16JL3J,xL15JL3J), E20(xL15JL3J,xL15JL2J), E55(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E93(xL15JL10J,xL16JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E64(xL2JL8J,xL4JL8J,xL3JL8J), E100(xL17JL8J,xL18JL8J), E46(xL19JL6J,xL19JL7J), E48(xL2JL1J,xL1JL1J), E86(xL19JL6J,xL17JL6J,xL16JL6J,xL18JL6J), E52(xL1JL2J,xL2JL2J), E42(xL14JL8J,xL14JL9J,xL14JL10J), E54(xL7JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E33(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL3J,xL9JL4J,xL9JL5J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E7(xL8JL4J,xL8JL5J), E23(xL5JL10J,xL5JL9J), E31(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E75(xL15JL11J,xL16JL11J), E96(xL18JL4J,xL17JL4J,xL16JL4J), E57(xL2JL9J,xL1JL9J), E69(xL13JL5J,xL14JL5J), E70(xL19JL10J,xL18JL10J), E66(xL6JL7J,xL7JL7J), E58(xL4JL7J,xL3JL7J), E9(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E36(xL10JL6J,xL10JL7J,xL10JL5J), E37(xL10JL9J,xL10JL11J,xL10JL10J), E49(xL4JL1J,xL5JL1J), E27(xL6JL6J,xL6JL7J,xL6JL8J), E40(xL13JL11J,xL13JL10J,xL13JL9J), E28(xL7JL1J,xL7JL2J,xL7JL3J), E67(xL10JL9J,xL11JL9J), E81(xL6JL6J,xL7JL6J), E90(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E47(xL19JL10J,xL19JL11J,xL19JL9J), E79(xL6JL3J,xL7JL3J), E92(xL12JL3J,xL13JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-089-ext.xml.hg','E32(xL7JL8J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E94(xL17JL8J,xL16JL8J,xL19JL8J,xL18JL8J), E68(xL3JL1J,xL4JL1J), E13(xL6JL3J,xL6JL4J), E71(xL14JL3J,xL15JL3J), E74(xL5JL3J,xL6JL3J), E83(xL12JL2J,xL11JL2J,xL13JL2J), E33(xL8JL3J,xL8JL1J,xL8JL2J), E61(xL2JL9J,xL1JL9J), E49(xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J), E38(xL10JL4J,xL10JL5J,xL10JL3J), E82(xL10JL8J,xL11JL8J,xL9JL8J), E84(xL7JL2J,xL8JL2J,xL9JL2J), E90(xL11JL1J,xL12JL1J,xL13JL1J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E75(xL4JL6J,xL5JL6J), E50(xL19JL10J,xL19JL9J,xL19JL8J,xL19JL7J), E58(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E96(xL19JL9J,xL18JL9J), E35(xL8JL7J,xL8JL5J,xL8JL6J), E9(xL3JL7J,xL3JL8J), E44(xL12JL6J,xL12JL7J,xL12JL5J), E48(xL17JL10J,xL17JL11J), E93(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E81(xL9JL1J,xL7JL1J,xL8JL1J), E88(xL11JL4J,xL10JL4J,xL9JL4J), E25(xL7JL10J,xL7JL11J), E91(xL12JL10J,xL11JL10J,xL13JL10J), E20(xL17JL8J,xL17JL7J), E73(xL4JL11J,xL3JL11J), E89(xL8JL11J,xL9JL11J,xL7JL11J), E72(xL15JL6J,xL16JL6J), E17(xL15JL3J,xL15JL2J), E95(xL17JL11J,xL16JL11J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E14(xL6JL9J,xL6JL8J), E22(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E23(xL4JL11J,xL4JL10J), E36(xL8JL9J,xL8JL11J,xL8JL10J), E2(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E4(xL18JL7J,xL18JL9J,xL18JL10J,xL18JL8J), E21(xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E42(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E41(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J), E12(xL3JL10J,xL3JL11J), E39(xL12JL11J,xL12JL10J,xL12JL9J), E85(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E64(xL18JL3J,xL19JL3J), E30(xL16JL10J,xL16JL11J), E45(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J), E10(xL14JL8J,xL14JL9J), E55(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E18(xL16JL1J,xL16JL2J), E29(xL14JL4J,xL14JL3J), E31(xL17JL2J,xL17JL1J), E46(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J,xL16JL8J), E60(xL19JL5J,xL18JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E86(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E92(xL12JL11J,xL11JL11J,xL13JL11J), E47(xL15JL10J,xL15JL9J), E40(xL10JL8J,xL10JL9J,xL10JL7J), E3(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J), E27(xL5JL5J,xL5JL6J,xL5JL7J), E79(xL7JL6J,xL8JL6J), E65(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E24(xL5JL2J,xL5JL3J), E66(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E69(xL6JL4J,xL7JL4J), E53(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E80(xL16JL1J,xL17JL1J), E56(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E28(xL5JL10J,xL5JL9J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E62(xL14JL8J,xL13JL8J), E8(xL3JL4J,xL3JL5J), E77(xL6JL9J,xL5JL9J), E43(xL12JL2J,xL12JL3J,xL12JL1J), E15(xL7JL1J,xL7JL2J), E37(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E52(xL1JL3J,xL2JL3J), E16(xL13JL1J,xL13JL2J), E67(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E70(xL13JL6J,xL12JL6J), E7(xL3JL1J,xL3JL2J), E54(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E78(xL7JL8J,xL6JL8J), E87(xL8JL10J,xL9JL10J,xL7JL10J), E51(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E11(xL17JL4J,xL17JL5J), E19(xL4JL1J,xL4JL2J), E34(xL15JL7J,xL15JL6J,xL15JL5J), E26(xL13JL11J,xL13JL10J), E76(xL14JL4J,xL13JL4J), E59(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J), E63(xL14JL9J,xL15JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-090-ext.xml.hg','E10(xL3JL10J,xL3JL11J), E58(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E39(xL15JL8J,xL15JL7J,xL15JL6J), E84(xL7JL9J,xL8JL9J,xL9JL9J), E26(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E44(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E71(xL6JL6J,xL5JL6J), E47(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E55(xL17JL6J,xL18JL6J), E90(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E5(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E14(xL6JL6J,xL6JL7J), E67(xL16JL5J,xL17JL5J), E79(xL15JL8J,xL16JL8J), E94(xL19JL1J,xL18JL1J,xL17JL1J), E29(xL9JL1J,xL9JL2J,xL9JL3J), E61(xL3JL10J,xL1JL10J,xL2JL10J), E33(xL11JL9J,xL11JL11J,xL11JL10J), E36(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E64(xL4JL7J,xL3JL7J), E80(xL18JL3J,xL19JL3J), E41(xL17JL10J,xL17JL11J,xL17JL9J), E54(xL14JL6J,xL15JL6J), E24(xL14JL2J,xL14JL1J), E66(xL16JL3J,xL15JL3J), E53(xL6JL7J,xL7JL7J), E91(xL13JL11J,xL14JL11J), E95(xL18JL2J,xL19JL2J,xL17JL2J), E72(xL8JL4J,xL7JL4J), E93(xL19JL4J,xL18JL4J,xL17JL4J,xL16JL4J), E3(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E45(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E31(xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E75(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E81(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E86(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E40(xL16JL3J,xL16JL5J,xL16JL4J), E43(xL17JL2J,xL17JL1J), E70(xL4JL9J,xL5JL9J), E32(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E8(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E88(xL11JL9J,xL12JL9J,xL13JL9J), E22(xL6JL1J,xL6JL2J), E35(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E25(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E38(xL14JL11J,xL14JL10J), E57(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E30(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E46(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E68(xL19JL8J,xL18JL8J), E78(xL11JL11J,xL10JL11J), E87(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E74(xL13JL5J,xL14JL5J), E28(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL8J), E42(xL16JL7J,xL16JL8J), E27(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E20(xL5JL4J,xL5JL5J,xL5JL6J), E60(xL2JL9J,xL1JL9J), E6(xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E15(xL14JL6J,xL14JL5J), E73(xL9JL1J,xL10JL1J), E52(xL2JL6J,xL3JL6J), E23(xL6JL11J,xL6JL10J), E21(xL5JL11J,xL5JL10J,xL5JL9J), E59(xL17JL11J,xL16JL11J,xL19JL11J,xL18JL11J), E83(xL12JL3J,xL11JL3J,xL13JL3J), E13(xL4JL1J,xL4JL2J), E50(xL1JL3J,xL2JL3J,xL3JL3J), E2(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E16(xL4JL4J,xL4JL5J), E56(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E76(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E7(xL3JL1J,xL3JL2J,xL3JL3J), E37(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E77(xL6JL1J,xL7JL1J), E92(xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E69(xL5JL4J,xL4JL4J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E17(xL16JL10J,xL16JL11J), E63(xL10JL6J,xL11JL6J,xL9JL6J), E82(xL8JL3J,xL7JL3J,xL9JL3J), E18(xL4JL7J,xL4JL8J,xL4JL9J), E19(xL15JL3J,xL15JL2J,xL15JL1J), E51(xL1JL4J,xL2JL4J), E85(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E89(xL12JL1J,xL13JL1J,xL14JL1J,xL15JL1J), E65(xL13JL8J,xL12JL8J), E49(xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E12(xL10JL11J,xL10JL10J), E48(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J), E11(xL10JL2J,xL10JL1J), E96(xL19JL9J,xL18JL9J,xL17JL9J), E34(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E9(xL17JL4J,xL17JL7J,xL17JL6J,xL17JL5J), E62(xL1JL11J,xL3JL11J,xL2JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-091-ext.xml.hg','E35(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E90(xL14JL4J,xL12JL4J,xL13JL4J), E31(xL13JL11J,xL13JL10J), E56(xL3JL1J,xL2JL1J), E24(xL5JL11J,xL5JL10J,xL5JL9J), E73(xL5JL4J,xL6JL4J), E57(xL5JL3J,xL4JL3J), E76(xL17JL8J,xL18JL8J), E95(xL18JL3J,xL19JL3J,xL17JL3J), E75(xL13JL11J,xL14JL11J), E28(xL8JL3J,xL8JL4J), E39(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E74(xL6JL1J,xL7JL1J), E58(xL11JL9J,xL12JL9J), E96(xL19JL9J,xL18JL9J), E86(xL11JL5J,xL12JL5J,xL10JL5J), E64(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E71(xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E79(xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E51(xL19JL3J,xL19JL2J,xL19JL1J), E15(xL17JL8J,xL17JL7J), E63(xL2JL9J,xL1JL9J,xL3JL9J), E46(xL15JL3J,xL15JL2J,xL15JL1J), E47(xL14JL11J,xL14JL10J), E43(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL4J,xL12JL5J), E69(xL17JL11J,xL18JL11J), E48(xL16JL1J,xL16JL2J), E2(xL9JL11J,xL9JL10J), E17(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E88(xL18JL4J,xL17JL4J,xL16JL4J), E25(xL6JL5J,xL6JL4J), E36(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E8(xL3JL1J,xL3JL2J), E10(xL19JL10J,xL19JL9J), E7(xL16JL5J,xL16JL4J,xL16JL7J,xL16JL6J), E20(xL12JL8J,xL12JL9J), E67(xL15JL6J,xL16JL6J), E77(xL19JL6J,xL18JL6J), E72(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E13(xL10JL11J,xL10JL10J), E61(xL1JL6J,xL2JL6J), E68(xL15JL9J,xL16JL9J), E34(xL6JL9J,xL6JL7J,xL6JL8J), E11(xL3JL4J,xL3JL5J), E14(xL11JL1J,xL11JL2J), E83(xL10JL7J,xL9JL7J,xL8JL7J), E19(xL4JL3J,xL4JL2J), E55(xL1JL3J,xL2JL3J), E3(xL1JL6J,xL1JL5J), E9(xL14JL8J,xL14JL7J), E54(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL13JL10J,xL14JL10J,xL18JL10J), E33(xL19JL6J,xL19JL7J), E59(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E62(xL4JL6J,xL5JL6J), E32(xL16JL10J,xL16JL9J), E40(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E50(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E44(xL13JL6J,xL13JL7J), E91(xL14JL5J,xL15JL5J,xL16JL5J,xL17JL5J), E4(xL1JL9J,xL1JL10J,xL1JL11J), E92(xL14JL8J,xL15JL8J), E6(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E26(xL7JL1J,xL7JL2J), E87(xL10JL8J,xL11JL8J,xL12JL8J), E1(xL1JL3J,xL1JL2J), E94(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E53(xL13JL7J,xL14JL7J,xL15JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E60(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E70(xL2JL8J,xL4JL8J,xL3JL8J), E12(xL6JL1J,xL6JL2J), E85(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E30(xL11JL5J,xL11JL6J), E49(xL17JL4J,xL17JL3J,xL17JL2J,xL17JL1J,xL17JL5J), E41(xL9JL6J,xL9JL7J), E66(xL2JL4J,xL3JL4J), E42(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E37(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E38(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J), E81(xL8JL3J,xL9JL3J), E82(xL10JL4J,xL8JL4J,xL9JL4J), E21(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E52(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E23(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E16(xL17JL10J,xL17JL11J), E65(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E84(xL11JL1J,xL9JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E22(xL4JL11J,xL4JL10J), E78(xL7JL8J,xL8JL8J,xL6JL8J), E29(xL10JL2J,xL10JL1J), E18(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E27(xL7JL5J,xL7JL6J), E80(xL8JL11J,xL9JL11J,xL11JL11J,xL7JL11J,xL10JL11J), E5(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E89(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E45(xL14JL4J,xL14JL5J,xL14JL3J), E93(xL16JL1J,xL19JL1J,xL18JL1J,xL17JL1J,xL15JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-093-ext.xml.hg','E28(xL4JL1J,xL4JL2J), E59(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E3(xL4JL11J,xL4JL10J), E94(xL17JL6J,xL16JL6J), E20(xL16JL1J,xL16JL2J), E66(xL1JL11J,xL2JL11J), E49(xL17JL7J,xL17JL6J,xL17JL5J), E96(xL19JL1J,xL18JL1J), E47(xL13JL10J,xL13JL9J), E1(xL1JL2J,xL1JL1J), E40(xL7JL5J,xL7JL6J,xL7JL7J), E72(xL3JL6J,xL4JL6J), E17(xL7JL9J,xL7JL10J), E12(xL8JL1J,xL8JL2J), E34(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E45(xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E51(xL2JL1J,xL1JL1J), E68(xL2JL9J,xL3JL9J), E88(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J), E33(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E5(xL12JL2J,xL12JL1J), E21(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E58(xL18JL9J,xL17JL9J), E9(xL19JL2J,xL19JL1J), E24(xL3JL2J,xL3JL3J), E35(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J), E90(xL10JL9J,xL11JL9J,xL9JL9J), E92(xL14JL9J,xL15JL9J,xL13JL9J), E27(xL16JL5J,xL16JL7J,xL16JL6J), E38(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL9J,xL6JL7J,xL6JL8J), E52(xL1JL8J,xL2JL8J), E74(xL4JL1J,xL5JL1J), E95(xL18JL3J,xL17JL3J), E18(xL8JL7J,xL8JL8J), E53(xL5JL11J,xL4JL11J), E46(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E41(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E82(xL9JL1J,xL8JL1J), E6(xL12JL7J,xL12JL8J), E43(xL10JL8J,xL10JL9J,xL10JL10J), E54(xL5JL8J,xL6JL8J), E76(xL8JL11J,xL9JL11J), E32(xL13JL5J,xL13JL6J,xL13JL7J), E86(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E19(xL12JL4J,xL12JL5J), E84(xL14JL8J,xL15JL8J), E42(xL10JL4J,xL10JL2J,xL10JL3J), E48(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL3J), E10(xL19JL8J,xL19JL7J), E37(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E75(xL5JL4J,xL6JL4J), E13(xL8JL11J,xL8JL10J), E73(xL19JL11J,xL18JL11J), E26(xL3JL5J,xL3JL6J,xL3JL7J), E36(xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J), E30(xL16JL10J,xL16JL11J), E4(xL8JL4J,xL8JL5J), E22(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E71(xL19JL8J,xL18JL8J), E91(xL13JL3J,xL14JL3J,xL15JL3J), E14(xL19JL5J,xL19JL4J), E11(xL1JL5J,xL1JL4J), E44(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E7(xL12JL11J,xL12JL10J), E61(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E77(xL19JL4J,xL18JL4J), E65(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E8(xL17JL3J,xL17JL2J), E39(xL7JL2J,xL7JL3J), E64(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J,xL17JL7J,xL16JL7J,xL18JL7J,xL19JL7J), E16(xL1JL10J,xL1JL11J), E85(xL15JL11J,xL16JL11J), E69(xL6JL6J,xL7JL6J), E79(xL7JL9J,xL6JL9J,xL5JL9J), E89(xL11JL3J,xL10JL3J,xL9JL3J), E70(xL16JL1J,xL15JL1J), E87(xL18JL2J,xL19JL2J,xL17JL2J,xL16JL2J,xL15JL2J), E15(xL19JL10J,xL19JL11J), E81(xL8JL10J,xL12JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E78(xL5JL3J,xL6JL3J,xL7JL3J), E67(xL2JL3J,xL3JL3J), E57(xL13JL6J,xL14JL6J), E83(xL14JL4J,xL15JL4J), E29(xL13JL2J,xL13JL3J), E56(xL12JL11J,xL11JL11J), E80(xL12JL2J,xL11JL2J,xL13JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E93(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E55(xL11JL1J,xL12JL1J), E63(xL13JL5J,xL19JL5J,xL18JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J,xL16JL5J,xL17JL5J), E25(xL3JL10J,xL3JL9J), E31(xL4JL7J,xL4JL5J,xL4JL6J), E60(xL1JL4J,xL2JL4J), E62(xL1JL7J,xL2JL7J,xL4JL7J,xL9JL7J,xL3JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E23(xL18JL7J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E2(xL1JL7J,xL1JL8J), E50(xL17JL10J,xL17JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-094-ext.xml.hg','E25(xL7JL1J,xL7JL2J), E28(xL17JL3J,xL17JL2J), E16(xL4JL3J,xL4JL1J,xL4JL2J), E6(xL3JL2J,xL3JL3J,xL3JL4J), E51(xL11JL1J,xL12JL1J), E15(xL16JL1J,xL16JL2J), E93(xL15JL6J,xL17JL6J,xL16JL6J,xL18JL6J), E57(xL1JL8J,xL2JL8J), E13(xL12JL2J,xL12JL1J), E78(xL10JL9J,xL11JL9J), E65(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E5(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E12(xL9JL11J,xL9JL10J), E30(xL8JL11J,xL8JL10J), E32(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E82(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E40(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL3J,xL13JL4J), E70(xL15JL11J,xL16JL11J), E14(xL12JL6J,xL12JL7J), E17(xL16JL10J,xL16JL11J,xL16JL9J), E89(xL13JL3J,xL14JL3J,xL15JL3J), E75(xL14JL4J,xL15JL4J,xL13JL4J,xL16JL4J), E55(xL1JL4J,xL2JL4J,xL3JL4J), E22(xL16JL5J,xL16JL4J,xL16JL6J), E90(xL16JL1J,xL14JL1J,xL15JL1J), E74(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E45(xL18JL7J,xL18JL6J,xL18JL11J,xL18JL9J,xL18JL10J,xL18JL8J), E50(xL10JL7J,xL9JL7J), E27(xL8JL1J,xL8JL2J), E48(xL2JL1J,xL1JL1J), E68(xL10JL3J,xL9JL3J), E73(xL5JL11J,xL4JL11J,xL6JL11J), E79(xL9JL1J,xL7JL1J,xL8JL1J), E88(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E37(xL12JL11J,xL12JL10J), E94(xL15JL10J,xL17JL10J,xL16JL10J,xL19JL10J,xL18JL10J), E72(xL4JL1J,xL5JL1J), E19(xL5JL2J,xL5JL3J,xL5JL1J), E26(xL7JL8J,xL7JL9J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E46(xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J), E80(xL18JL3J,xL19JL3J,xL17JL3J), E96(xL19JL11J,xL18JL11J), E86(xL10JL8J,xL11JL8J,xL9JL8J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E20(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E31(xL17JL6J,xL17JL5J), E52(xL19JL4J,xL18JL4J), E7(xL14JL8J,xL14JL9J,xL14JL7J), E63(xL7JL9J,xL6JL9J,xL5JL9J), E18(xL4JL7J,xL4JL8J,xL4JL6J), E87(xL12JL11J,xL11JL11J,xL13JL11J), E69(xL13JL5J,xL14JL5J), E47(xL19JL10J,xL19JL11J,xL19JL9J,xL19JL8J,xL19JL7J), E58(xL11JL5J,xL10JL5J), E71(xL16JL5J,xL17JL5J), E33(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E67(xL4JL7J,xL3JL7J), E92(xL14JL9J,xL15JL9J,xL16JL9J,xL19JL9J,xL18JL9J,xL17JL9J), E66(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E38(xL15JL7J,xL15JL6J), E64(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E42(xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E3(xL18JL3J,xL18JL2J,xL18JL4J,xL18JL1J), E43(xL15JL10J,xL15JL9J,xL15JL11J), E60(xL19JL1J,xL18JL1J), E41(xL13JL11J,xL13JL10J), E29(xL8JL5J,xL8JL6J), E59(xL14JL8J,xL13JL8J), E95(xL17JL8J,xL19JL8J,xL18JL8J), E2(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E9(xL4JL11J,xL4JL10J), E34(xL9JL6J,xL9JL7J,xL9JL8J), E39(xL11JL4J,xL11JL5J,xL11JL6J), E11(xL3JL10J,xL3JL9J), E8(xL3JL6J,xL3JL7J), E76(xL6JL4J,xL7JL4J), E61(xL18JL7J,xL19JL7J), E10(xL5JL5J,xL5JL6J), E62(xL2JL9J,xL1JL9J,xL3JL9J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E83(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E84(xL8JL11J,xL9JL11J), E85(xL11JL4J,xL10JL4J,xL9JL4J), E49(xL1JL11J,xL2JL11J), E53(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E77(xL6JL7J,xL7JL7J), E24(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E56(xL2JL5J,xL1JL5J), E36(xL11JL1J,xL11JL2J), E44(xL17JL10J,xL17JL8J,xL17JL9J), E23(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E21(xL6JL5J,xL6JL3J,xL6JL4J), E54(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E35(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL10J), E81(xL12JL2J,xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E91(xL18JL2J,xL19JL2J,xL14JL2J,xL17JL2J,xL16JL2J,xL15JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-098-ext.xml.hg','E36(xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E73(xL3JL1J,xL4JL1J), E32(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E71(xL13JL6J,xL14JL6J,xL15JL6J), E35(xL10JL2J,xL10JL3J,xL10JL1J), E37(xL11JL6J,xL11JL7J), E34(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL4J,xL9JL5J), E51(xL13JL15J,xL12JL15J), E42(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E3(xL8JL7J,xL8JL6J), E62(xL2JL15J,xL1JL15J), E16(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E80(xL13JL2J,xL14JL2J,xL15JL2J), E1(xL1JL3J,xL1JL4J), E64(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E69(xL5JL12J,xL4JL12J,xL3JL12J), E29(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E76(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J), E52(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E50(xL7JL8J,xL6JL8J), E67(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E17(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E8(xL11JL2J,xL11JL3J,xL11JL4J), E61(xL2JL14J,xL1JL14J,xL3JL14J), E84(xL7JL15J,xL6JL15J,xL8JL15J), E40(xL11JL9J,xL11JL11J,xL11JL10J), E30(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL7J), E77(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E57(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E63(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E27(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E70(xL9JL1J,xL8JL1J,xL10JL1J), E46(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E28(xL6JL13J,xL6JL15J,xL6JL14J), E94(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E89(xL10JL5J,xL9JL5J), E78(xL6JL5J,xL5JL5J,xL7JL5J), E74(xL13JL11J,xL14JL11J), E90(xL14JL1J,xL15JL1J), E39(xL13JL15J,xL13JL14J), E43(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E31(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E45(xL14JL2J,xL14JL3J,xL14JL1J), E6(xL2JL13J,xL2JL14J,xL2JL15J), E12(xL3JL1J,xL3JL2J), E56(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E41(xL12JL3J,xL12JL4J,xL12JL5J), E85(xL11JL4J,xL12JL4J,xL13JL4J), E47(xL15JL8J,xL15JL7J,xL15JL6J), E93(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL10JL3J), E33(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL5J), E7(xL4JL13J,xL4JL12J,xL4JL11J), E72(xL2JL13J,xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E15(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E88(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E55(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E2(xL1JL14J,xL1JL15J), E58(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E83(xL7JL11J,xL6JL11J), E11(xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E91(xL14JL13J,xL15JL13J), E53(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E14(xL7JL15J,xL7JL14J), E60(xL3JL10J,xL1JL10J,xL2JL10J), E20(xL5JL2J,xL5JL3J), E54(xL8JL12J,xL9JL12J,xL7JL12J,xL10JL12J), E87(xL12JL13J,xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E44(xL13JL5J,xL13JL6J,xL13JL2J,xL13JL3J,xL13JL4J), E86(xL11JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E96(xL14JL14J,xL12JL14J,xL13JL14J,xL11JL14J), E68(xL4JL11J,xL3JL11J,xL2JL11J), E59(xL2JL9J,xL1JL9J), E13(xL5JL10J,xL5JL9J), E95(xL14JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E75(xL14JL7J,xL15JL7J), E24(xL5JL12J,xL5JL13J,xL5JL14J), E92(xL9JL11J,xL11JL11J,xL10JL11J), E4(xL9JL1J,xL9JL2J), E26(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E49(xL1JL3J,xL2JL3J), E81(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E79(xL13JL5J,xL14JL5J,xL12JL5J), E82(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E21(xL8JL9J,xL8JL10J), E48(xL15JL12J,xL15JL13J), E22(xL15JL2J,xL15JL1J), E66(xL10JL8J,xL9JL8J), E5(xL1JL9J,xL1JL8J,xL1JL10J), E38(xL11JL13J,xL11JL14J), E25(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E19(xL8JL13J,xL8JL12J,xL8JL15J,xL8JL14J), E65(xL2JL5J,xL3JL5J), E18(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E23(xL5JL5J,xL5JL6J,xL5JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-099-ext.xml.hg','E71(xL14JL1J,xL15JL1J), E11(xL12JL2J,xL12JL3J,xL12JL1J), E3(xL10JL13J,xL10JL14J,xL10JL12J), E85(xL10JL9J,xL11JL9J,xL9JL9J), E93(xL14JL2J,xL15JL2J), E59(xL2JL15J,xL1JL15J), E8(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E90(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E6(xL12JL13J,xL12JL14J,xL12JL15J), E33(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E67(xL14JL8J,xL15JL8J), E79(xL5JL7J,xL6JL7J,xL7JL7J), E52(xL10JL8J,xL11JL8J), E70(xL11JL1J,xL12JL1J), E40(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J), E50(xL1JL2J,xL2JL2J), E34(xL8JL4J,xL8JL5J), E10(xL2JL9J,xL2JL7J,xL2JL8J), E25(xL5JL15J,xL5JL14J), E75(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E65(xL14JL4J,xL13JL4J), E82(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E94(xL14JL15J,xL15JL15J), E21(xL12JL6J,xL12JL5J), E92(xL14JL9J,xL15JL9J,xL13JL9J), E66(xL13JL12J,xL14JL12J), E5(xL1JL7J,xL1JL9J,xL1JL8J), E28(xL14JL8J,xL14JL9J,xL14JL7J), E64(xL6JL13J,xL7JL13J), E73(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E16(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E49(xL14JL14J,xL15JL14J), E56(xL4JL11J,xL3JL11J,xL2JL11J), E20(xL11JL15J,xL11JL14J), E63(xL2JL4J,xL3JL4J), E44(xL4JL1J,xL5JL1J), E60(xL12JL15J,xL11JL15J), E42(xL15JL14J,xL15JL15J,xL15JL13J), E26(xL6JL3J,xL6JL4J,xL6JL2J), E74(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E87(xL12JL2J,xL11JL2J,xL10JL2J), E39(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E86(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E37(xL11JL1J,xL11JL2J), E81(xL13JL7J,xL14JL7J,xL15JL7J), E35(xL8JL12J,xL8JL11J), E18(xL4JL5J,xL4JL6J), E46(xL5JL8J,xL6JL8J), E23(xL5JL2J,xL5JL1J), E84(xL8JL11J,xL9JL11J,xL7JL11J), E58(xL1JL8J,xL2JL8J), E17(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E43(xL2JL1J,xL1JL1J), E7(xL1JL14J,xL1JL13J,xL1JL15J), E62(xL2JL14J,xL1JL14J), E76(xL5JL2J,xL6JL2J,xL4JL2J), E88(xL12JL14J,xL10JL14J,xL11JL14J), E14(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E29(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E15(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E36(xL9JL6J,xL9JL7J,xL9JL3J,xL9JL4J,xL9JL5J), E27(xL10JL4J,xL10JL2J,xL10JL3J), E53(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E47(xL6JL3J,xL7JL3J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E24(xL12JL11J,xL12JL10J), E69(xL2JL12J,xL3JL12J), E9(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL3J,xL13JL4J), E57(xL4JL14J,xL5JL14J,xL6JL14J), E30(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E32(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E4(xL15JL9J,xL15JL8J,xL15JL7J), E48(xL10JL3J,xL9JL3J), E38(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E61(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E45(xL4JL15J,xL5JL15J), E80(xL7JL9J,xL6JL9J,xL5JL9J), E68(xL2JL5J,xL3JL5J,xL4JL5J), E55(xL2JL9J,xL1JL9J,xL3JL9J), E78(xL12JL11J,xL13JL11J,xL14JL11J), E83(xL7JL5J,xL8JL5J,xL9JL5J), E77(xL10JL7J,xL11JL7J,xL9JL7J), E22(xL4JL15J,xL4JL14J,xL4JL13J), E89(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E91(xL13JL5J,xL14JL5J,xL12JL5J), E51(xL9JL13J,xL10JL13J), E72(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E41(xL15JL3J,xL15JL2J,xL15JL1J), E19(xL4JL11J,xL4JL10J), E31(xL6JL13J,xL6JL12J,xL6JL14J), E54(xL1JL7J,xL2JL7J,xL3JL7J), E2(xL4JL3J,xL4JL1J,xL4JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-101-ext.xml.hg','E31(xL9JL3J,xL9JL4J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E79(xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E63(xL2JL13J,xL1JL13J,xL3JL13J), E89(xL11JL1J,xL12JL1J,xL13JL1J), E13(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E91(xL12JL11J,xL11JL11J,xL13JL11J), E39(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E69(xL8JL11J,xL9JL11J), E3(xL12JL2J,xL12JL1J), E32(xL11JL11J,xL11JL10J), E42(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E76(xL3JL11J,xL2JL11J), E34(xL7JL9J,xL7JL10J), E94(xL13JL3J,xL14JL3J,xL15JL3J), E29(xL6JL1J,xL6JL2J), E12(xL3JL10J,xL3JL8J,xL3JL11J,xL3JL9J), E61(xL2JL12J,xL1JL12J), E62(xL5JL11J,xL6JL11J), E58(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E11(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E83(xL8JL12J,xL6JL12J,xL7JL12J), E9(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E30(xL7JL12J,xL7JL13J), E75(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E20(xL4JL10J,xL4JL9J), E41(xL11JL1J,xL11JL2J,xL11JL3J), E66(xL4JL4J,xL2JL4J,xL3JL4J), E46(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J), E16(xL3JL15J,xL3JL13J,xL3JL14J), E55(xL13JL5J,xL14JL5J), E37(xL9JL11J,xL9JL10J,xL9JL9J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E24(xL5JL2J,xL5JL3J,xL5JL1J), E56(xL14JL14J,xL15JL14J), E65(xL14JL8J,xL15JL8J,xL13JL8J), E78(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E23(xL4JL15J,xL4JL14J), E43(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J), E53(xL7JL5J,xL8JL5J), E84(xL4JL15J,xL5JL15J,xL3JL15J), E21(xL5JL5J,xL5JL6J), E38(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL10J), E81(xL3JL10J,xL5JL10J,xL4JL10J), E47(xL15JL9J,xL15JL8J), E14(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J), E17(xL7JL1J,xL7JL2J,xL7JL3J), E35(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E88(xL10JL4J,xL8JL4J,xL9JL4J), E87(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E22(xL9JL6J,xL9JL7J), E48(xL15JL14J,xL15JL15J,xL15JL13J), E68(xL2JL6J,xL3JL6J), E44(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E60(xL1JL8J,xL2JL8J,xL3JL8J), E6(xL1JL13J,xL1JL12J), E45(xL13JL1J,xL13JL2J,xL13JL3J), E72(xL14JL9J,xL15JL9J), E96(xL14JL4J,xL15JL4J), E54(xL11JL5J,xL10JL5J), E7(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E19(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E15(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E26(xL5JL15J,xL5JL13J,xL5JL14J), E52(xL6JL7J,xL7JL7J), E73(xL14JL15J,xL15JL15J), E4(xL12JL6J,xL12JL7J), E92(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J,xL15JL13J), E64(xL9JL15J,xL10JL15J,xL11JL15J), E40(xL10JL15J,xL10JL14J), E71(xL10JL8J,xL11JL8J), E27(xL9JL15J,xL9JL14J,xL9JL13J), E49(xL2JL1J,xL1JL1J), E28(xL11JL13J,xL11JL15J,xL11JL14J), E70(xL10JL9J,xL9JL9J), E80(xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL10JL10J), E10(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E18(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E85(xL6JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E90(xL13JL6J,xL12JL6J,xL11JL6J), E50(xL1JL7J,xL2JL7J), E59(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J), E74(xL2JL9J,xL7JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E5(xL15JL4J,xL15JL3J), E57(xL1JL2J,xL2JL2J), E67(xL5JL5J,xL3JL5J,xL4JL5J), E93(xL12JL12J,xL13JL12J,xL14JL12J), E36(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E33(xL7JL5J,xL7JL6J,xL7JL7J), E86(xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E25(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E95(xL13JL10J,xL14JL10J), E2(xL1JL7J,xL1JL8J), E82(xL6JL1J,xL5JL1J,xL7JL1J), E51(xL5JL8J,xL6JL8J), E77(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-104-ext.xml.hg','E17(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E80(xL7JL8J,xL5JL8J,xL6JL8J), E48(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E66(xL1JL11J,xL2JL11J), E42(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E1(xL1JL2J,xL1JL1J), E71(xL9JL15J,xL10JL15J,xL11JL15J), E21(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E85(xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E3(xL6JL1J,xL6JL2J), E34(xL12JL11J,xL12JL10J,xL12JL9J), E9(xL1JL12J,xL1JL11J), E79(xL5JL4J,xL6JL4J,xL11JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E23(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E30(xL4JL7J,xL4JL5J,xL4JL6J), E20(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E45(xL12JL2J,xL12JL3J), E88(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E41(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E31(xL4JL11J,xL4JL10J,xL4JL9J), E39(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E60(xL2JL5J,xL1JL5J), E65(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E92(xL13JL12J,xL14JL12J,xL15JL12J), E58(xL11JL1J,xL9JL1J,xL10JL1J), E24(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E72(xL14JL4J,xL15JL4J,xL13JL4J), E91(xL12JL11J,xL11JL11J,xL10JL11J), E82(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E47(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E59(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E67(xL14JL5J,xL15JL5J), E16(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E26(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E40(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E35(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E63(xL7JL15J,xL5JL15J,xL6JL15J), E53(xL3JL1J,xL2JL1J,xL1JL1J), E36(xL7JL8J,xL7JL6J,xL7JL7J), E7(xL1JL5J,xL1JL4J), E28(xL15JL5J,xL15JL4J), E50(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E10(xL1JL14J,xL1JL15J), E8(xL1JL7J,xL1JL9J,xL1JL8J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E64(xL10JL8J,xL11JL8J,xL9JL8J), E75(xL3JL6J,xL4JL6J), E77(xL8JL7J,xL7JL7J), E27(xL4JL3J,xL4JL2J), E78(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E22(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E37(xL9JL8J,xL9JL10J,xL9JL9J), E19(xL15JL9J,xL15JL8J,xL15JL7J), E46(xL12JL6J,xL12JL7J,xL12JL5J), E55(xL2JL12J,xL1JL12J,xL3JL12J), E2(xL4JL14J,xL4JL13J), E84(xL8JL13J,xL9JL13J,xL7JL13J), E33(xL5JL7J,xL5JL8J,xL5JL9J), E57(xL6JL1J,xL5JL1J,xL7JL1J), E100(xL15JL11J,xL14JL11J), E98(xL13JL1J,xL14JL1J,xL15JL1J), E11(xL10JL15J,xL10JL14J), E18(xL2JL9J,xL2JL7J,xL2JL8J), E13(xL15JL11J,xL15JL12J), E44(xL10JL11J,xL10JL12J,xL10JL10J), E6(xL15JL2J,xL15JL1J), E49(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E32(xL6JL5J,xL6JL6J,xL6JL4J), E68(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E94(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E56(xL6JL5J,xL5JL5J,xL4JL5J), E76(xL3JL10J,xL4JL10J), E87(xL13JL6J,xL12JL6J), E25(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E73(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E38(xL11JL7J,xL11JL8J,xL11JL9J), E96(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J), E70(xL8JL3J,xL7JL3J,xL9JL3J), E97(xL12JL10J,xL13JL10J), E62(xL1JL8J,xL2JL8J,xL3JL8J), E86(xL8JL9J,xL9JL9J), E52(xL14JL8J,xL14JL9J,xL14JL7J), E61(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E74(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E4(xL6JL15J,xL6JL14J), E43(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E95(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E83(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E99(xL14JL8J,xL15JL8J,xL13JL8J), E51(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E93(xL14JL15J,xL13JL15J,xL15JL15J), E5(xL10JL2J,xL10JL1J), E14(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E54(xL1JL4J,xL2JL4J,xL3JL4J), E69(xL2JL15J,xL1JL15J,xL3JL15J), E81(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J,xL11JL12J), E29(xL15JL14J,xL15JL15J), E90(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E89(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL15JL14J,xL11JL14J), E12(xL12JL13J,xL12JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-108-ext.xml.hg','E5(xL2JL7J,xL2JL5J,xL2JL6J), E63(xL14JL14J,xL15JL14J), E42(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E2(xL1JL7J,xL1JL6J,xL1JL5J), E6(xL13JL13J,xL13JL12J,xL13JL11J), E7(xL14JL9J,xL14JL11J,xL14JL10J), E28(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E18(xL10JL13J,xL10JL14J), E27(xL4JL15J,xL4JL14J), E25(xL8JL11J,xL8JL10J), E71(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E51(xL2JL1J,xL1JL1J), E48(xL15JL7J,xL15JL6J,xL15JL5J), E97(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E30(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E59(xL10JL9J,xL11JL9J,xL9JL9J), E33(xL9JL6J,xL9JL7J,xL9JL3J,xL9JL4J,xL9JL5J), E64(xL1JL7J,xL2JL7J,xL3JL7J), E41(xL9JL15J,xL9JL14J), E54(xL1JL2J,xL2JL2J), E12(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J), E90(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E26(xL4JL12J,xL4JL11J), E98(xL15JL11J,xL13JL11J,xL14JL11J), E92(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E22(xL4JL8J,xL4JL9J), E34(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E37(xL8JL13J,xL8JL15J,xL8JL14J), E58(xL2JL5J,xL1JL5J,xL3JL5J), E46(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E81(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E53(xL9JL15J,xL8JL15J), E84(xL14JL15J,xL15JL15J), E11(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E80(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E49(xL15JL10J,xL15JL9J,xL15JL11J), E55(xL11JL11J,xL10JL11J), E32(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E44(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E57(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E96(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E23(xL5JL7J,xL5JL8J), E61(xL4JL1J,xL5JL1J), E87(xL8JL11J,xL7JL11J,xL6JL11J), E68(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E38(xL9JL10J,xL9JL9J), E21(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E85(xL5JL7J,xL6JL7J,xL7JL7J), E69(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E8(xL1JL14J,xL1JL13J), E24(xL6JL3J,xL6JL2J), E52(xL7JL9J,xL6JL9J), E86(xL13JL6J,xL14JL6J,xL15JL6J), E74(xL7JL1J,xL8JL1J), E77(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E40(xL15JL3J,xL15JL2J), E79(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E50(xL15JL14J,xL15JL15J,xL15JL13J), E78(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E13(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J,xL13JL9J), E39(xL13JL1J,xL13JL2J), E72(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E88(xL10JL5J,xL8JL5J,xL9JL5J), E94(xL12JL15J,xL11JL15J), E91(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E66(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E75(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E89(xL14JL9J,xL15JL9J,xL13JL9J), E31(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E10(xL2JL3J,xL2JL1J,xL2JL2J), E93(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E29(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E67(xL3JL10J,xL1JL10J,xL2JL10J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E9(xL7JL1J,xL7JL2J), E62(xL10JL7J,xL9JL7J), E4(xL1JL9J,xL1JL10J,xL1JL11J), E95(xL14JL3J,xL15JL3J), E43(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E3(xL14JL15J,xL14JL14J,xL14JL13J), E70(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E16(xL3JL15J,xL3JL14J), E15(xL8JL3J,xL8JL1J,xL8JL2J), E36(xL12JL4J,xL12JL5J), E19(xL11JL8J,xL11JL9J), E20(xL12JL7J,xL12JL8J), E47(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E35(xL7JL6J,xL7JL7J), E56(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E65(xL12JL12J,xL13JL12J,xL11JL12J), E82(xL6JL5J,xL5JL5J), E45(xL12JL2J,xL12JL1J), E83(xL15JL10J,xL14JL10J), E60(xL1JL6J,xL2JL6J), E73(xL2JL13J,xL1JL13J), E76(xL5JL4J,xL4JL4J,xL3JL4J), E14(xL3JL3J,xL3JL4J,xL3JL5J), E17(xL8JL5J,xL8JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-109-ext.xml.hg','E47(xL13JL8J,xL11JL8J,xL12JL8J), E82(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E14(xL4JL14J,xL4JL13J,xL4JL12J), E63(xL14JL12J,xL15JL12J), E78(xL11JL5J,xL10JL5J), E22(xL8JL13J,xL8JL15J,xL8JL14J), E58(xL2JL7J,xL4JL7J,xL3JL7J), E4(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E24(xL10JL13J,xL10JL11J,xL10JL12J), E7(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E59(xL14JL13J,xL13JL13J,xL15JL13J), E37(xL12JL10J,xL12JL8J,xL12JL9J), E80(xL9JL1J,xL8JL1J), E76(xL7JL15J,xL8JL15J), E25(xL11JL3J,xL11JL4J,xL11JL5J), E33(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E65(xL5JL11J,xL6JL11J), E73(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E30(xL7JL15J,xL7JL14J), E64(xL3JL1J,xL4JL1J), E45(xL1JL4J,xL2JL4J), E67(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E71(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E2(xL1JL14J,xL1JL13J,xL1JL10J,xL1JL12J,xL1JL11J), E48(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E8(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E74(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E23(xL10JL6J,xL10JL7J,xL10JL5J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E89(xL13JL5J,xL14JL5J,xL15JL5J), E29(xL7JL8J,xL7JL9J,xL7JL10J), E42(xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J), E10(xL5JL2J,xL5JL3J), E31(xL11JL7J,xL11JL8J), E85(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E40(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E49(xL1JL10J,xL2JL10J), E61(xL6JL4J,xL7JL4J), E55(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E84(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E12(xL12JL14J,xL12JL15J), E69(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E39(xL13JL15J,xL13JL14J,xL13JL13J), E20(xL5JL11J,xL5JL12J,xL5JL13J), E3(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E86(xL14JL14J,xL12JL14J,xL13JL14J,xL11JL14J), E34(xL9JL1J,xL9JL2J), E52(xL4JL8J,xL3JL8J,xL5JL8J), E50(xL2JL15J,xL3JL15J), E26(xL6JL9J,xL6JL11J,xL6JL10J), E72(xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E32(xL8JL3J,xL8JL1J,xL8JL2J), E54(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E90(xL15JL11J,xL13JL11J,xL14JL11J), E6(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E16(xL5JL5J,xL5JL6J), E38(xL13JL7J,xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E66(xL13JL15J,xL12JL15J), E43(xL15JL10J,xL15JL11J,xL15JL12J,xL15JL13J), E87(xL14JL9J,xL12JL9J,xL13JL9J), E27(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E60(xL2JL9J,xL3JL9J), E75(xL7JL8J,xL9JL8J,xL8JL8J), E81(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E15(xL9JL6J,xL9JL7J,xL9JL8J), E19(xL5JL8J,xL5JL9J), E36(xL12JL2J,xL12JL3J,xL12JL4J), E56(xL5JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E46(xL2JL5J,xL1JL5J,xL3JL5J), E17(xL6JL13J,xL6JL14J), E11(xL11JL13J,xL11JL14J), E88(xL13JL1J,xL14JL1J), E51(xL1JL11J,xL3JL11J,xL2JL11J), E83(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J), E41(xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E13(xL4JL7J,xL4JL8J,xL4JL6J), E68(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E44(xL1JL3J,xL2JL3J,xL3JL3J), E79(xL13JL7J,xL14JL7J), E35(xL10JL2J,xL10JL3J), E77(xL9JL12J,xL10JL12J), E53(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E57(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E62(xL14JL6J,xL15JL6J), E70(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E9(xL4JL1J,xL4JL2J), E28(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E21(xL6JL5J,xL6JL3J,xL6JL4J), E5(xL3JL1J,xL3JL2J,xL3JL3J), E18(xL11JL11J,xL11JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-110-ext.xml.hg','E58(xL2JL13J,xL1JL13J,xL3JL13J), E34(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E84(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E3(xL1JL13J,xL1JL12J), E81(xL7JL15J,xL9JL15J,xL8JL15J), E20(xL5JL2J,xL5JL3J,xL5JL4J), E44(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E74(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E82(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E23(xL5JL12J,xL5JL13J), E88(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E18(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E24(xL6JL9J,xL6JL7J,xL6JL8J), E42(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E50(xL14JL7J,xL15JL7J), E41(xL12JL2J,xL12JL1J), E75(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E87(xL13JL3J,xL14JL3J,xL15JL3J), E10(xL13JL15J,xL13JL14J,xL13JL13J), E60(xL12JL1J,xL13JL1J,xL14JL1J), E29(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E45(xL14JL14J,xL14JL13J,xL14JL12J), E21(xL15JL14J,xL15JL12J,xL15JL13J), E85(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E91(xL13JL15J,xL12JL15J), E33(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E77(xL9JL1J,xL7JL1J,xL8JL1J), E36(xL9JL15J,xL9JL14J), E49(xL1JL4J,xL2JL4J), E86(xL13JL6J,xL12JL6J,xL11JL6J), E47(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E83(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E59(xL9JL6J,xL7JL6J,xL8JL6J), E63(xL2JL14J,xL4JL14J,xL3JL14J), E73(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E5(xL2JL3J,xL2JL4J,xL2JL2J), E70(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E55(xL2JL9J,xL1JL9J), E38(xL11JL13J,xL11JL12J,xL11JL14J), E31(xL8JL3J,xL8JL1J,xL8JL2J), E61(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E17(xL9JL1J,xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E35(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E43(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E48(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E67(xL3JL5J,xL4JL5J), E4(xL11JL3J,xL11JL4J), E80(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E12(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E14(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E72(xL5JL8J,xL6JL8J), E92(xL14JL8J,xL15JL8J,xL13JL8J), E76(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E15(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E69(xL3JL10J,xL5JL10J,xL4JL10J), E25(xL15JL9J,xL15JL8J,xL15JL7J), E11(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E26(xL7JL1J,xL7JL2J), E56(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J,xL7JL12J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E78(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E64(xL4JL15J,xL2JL15J,xL3JL15J), E65(xL3JL1J,xL4JL1J), E66(xL14JL12J,xL15JL12J), E27(xL8JL5J,xL8JL6J), E89(xL12JL2J,xL13JL2J,xL14JL2J), E54(xL13JL5J,xL14JL5J,xL12JL5J), E71(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E39(xL10JL13J,xL10JL11J,xL10JL12J), E40(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E53(xL8JL10J,xL9JL10J,xL7JL10J), E46(xL15JL4J,xL15JL3J), E79(xL12JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E30(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL9J,xL12JL15J), E28(xL8JL11J,xL8JL10J), E19(xL4JL15J,xL4JL14J), E22(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E52(xL1JL8J,xL2JL8J,xL3JL8J), E16(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL7J,xL4JL5J,xL4JL6J), E13(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E57(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E37(xL10JL8J,xL10JL9J,xL10JL7J), E90(xL12JL11J,xL13JL11J), E32(xL8JL13J,xL8JL15J,xL8JL14J), E51(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E9(xL3JL1J,xL3JL2J,xL3JL3J), E68(xL10JL8J,xL11JL8J), E62(xL4JL11J,xL3JL11J,xL2JL11J), E6(xL6JL5J,xL6JL3J,xL6JL4J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-111-ext.xml.hg','E50(xL1JL2J,xL3JL2J,xL2JL2J), E62(xL2JL15J,xL1JL15J,xL3JL15J), E8(xL15JL7J,xL15JL6J), E86(xL7JL5J,xL8JL5J,xL9JL5J), E1(xL1JL2J,xL1JL1J), E84(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL6JL9J), E48(xL15JL10J,xL15JL9J,xL15JL11J), E87(xL10JL4J,xL8JL4J,xL9JL4J), E26(xL5JL2J,xL5JL1J), E24(xL12JL3J,xL12JL4J,xL12JL5J), E22(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E89(xL9JL15J,xL10JL15J,xL11JL15J), E28(xL7JL11J,xL7JL12J), E53(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E96(xL12JL4J,xL13JL4J), E93(xL10JL6J,xL11JL6J), E35(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E37(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E30(xL5JL7J,xL5JL8J), E21(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E52(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E71(xL8JL11J,xL9JL11J,xL7JL11J), E75(xL11JL1J,xL10JL1J), E91(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E39(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E63(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E17(xL9JL15J,xL9JL14J,xL9JL13J), E90(xL12JL13J,xL14JL13J,xL13JL13J), E44(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E46(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J), E69(xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E31(xL5JL11J,xL5JL10J), E29(xL11JL11J,xL11JL12J), E59(xL4JL3J,xL2JL3J,xL3JL3J), E60(xL2JL14J,xL1JL14J,xL3JL14J), E19(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J), E40(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL7J,xL8JL5J,xL8JL6J), E49(xL2JL1J,xL1JL1J), E27(xL5JL4J,xL5JL5J), E43(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E45(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E10(xL1JL14J,xL1JL15J), E36(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E20(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E80(xL8JL13J,xL9JL13J,xL10JL13J), E67(xL10JL7J,xL4JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E57(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E55(xL4JL12J,xL3JL12J), E73(xL5JL10J,xL6JL10J), E51(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E16(xL7JL1J,xL7JL2J,xL7JL3J), E64(xL2JL13J,xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E13(xL2JL7J,xL2JL5J,xL2JL6J), E72(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E77(xL11JL2J,xL10JL2J), E79(xL6JL3J,xL8JL3J,xL7JL3J), E58(xL3JL10J,xL1JL10J,xL2JL10J), E94(xL12JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E2(xL15JL2J,xL15JL1J), E7(xL11JL8J,xL11JL9J), E9(xL15JL14J,xL15JL15J), E6(xL11JL5J,xL11JL6J), E78(xL14JL15J,xL15JL15J), E76(xL5JL15J,xL6JL15J), E4(xL14JL9J,xL14JL11J,xL14JL10J), E18(xL2JL13J,xL2JL14J,xL2JL15J), E85(xL8JL12J,xL6JL12J,xL7JL12J), E88(xL8JL10J,xL9JL10J,xL10JL10J), E15(xL2JL9J,xL2JL10J,xL2JL11J), E42(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E25(xL14JL2J,xL14JL3J,xL14JL1J), E68(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E81(xL13JL2J,xL14JL2J,xL15JL2J), E95(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E47(xL14JL15J,xL14JL14J,xL14JL13J), E74(xL5JL14J,xL6JL14J), E70(xL6JL1J,xL5JL1J,xL7JL1J), E33(xL11JL15J,xL11JL14J), E98(xL14JL14J,xL13JL14J,xL15JL14J), E61(xL13JL6J,xL14JL6J,xL15JL6J), E12(xL11JL1J,xL11JL2J,xL11JL3J), E11(xL2JL3J,xL2JL1J,xL2JL2J), E14(xL14JL6J,xL14JL7J,xL14JL5J), E65(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E38(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E34(xL5JL15J,xL5JL13J,xL5JL14J), E41(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E66(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E83(xL13JL1J,xL14JL1J,xL15JL1J), E56(xL14JL9J,xL15JL9J), E97(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E5(xL1JL9J,xL1JL10J), E23(xL4JL13J,xL4JL12J,xL4JL11J), E32(xL9JL4J,xL9JL5J), E82(xL6JL6J,xL7JL6J,xL8JL6J), E54(xL1JL7J,xL2JL7J), E92(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL10JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-112-ext.xml.hg','E60(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E61(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E91(xL14JL8J,xL15JL8J), E64(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E12(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E78(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E42(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J), E2(xL11JL7J,xL11JL8J,xL11JL9J), E92(xL14JL13J,xL15JL13J), E88(xL14JL15J,xL13JL15J,xL12JL15J,xL11JL15J), E25(xL5JL7J,xL5JL8J,xL5JL9J), E85(xL7JL15J,xL9JL15J,xL8JL15J), E90(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E73(xL10JL8J,xL11JL8J), E52(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E51(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J,xL7JL4J), E62(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J,xL7JL12J), E69(xL11JL3J,xL10JL3J,xL9JL3J), E68(xL5JL11J,xL4JL11J,xL3JL11J), E43(xL12JL2J,xL12JL1J), E34(xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E47(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E41(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E66(xL4JL15J,xL2JL15J,xL5JL15J,xL3JL15J), E29(xL6JL3J,xL6JL4J), E70(xL5JL3J,xL6JL3J,xL7JL3J), E6(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E20(xL10JL13J,xL10JL12J), E53(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E59(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E79(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E16(xL4JL1J,xL4JL2J), E14(xL3JL15J,xL3JL14J), E33(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E21(xL13JL15J,xL13JL14J), E13(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E27(xL15JL14J,xL15JL12J,xL15JL13J), E23(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E18(xL12JL11J,xL12JL12J,xL12JL10J,xL12JL9J), E65(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E84(xL7JL5J,xL8JL5J,xL9JL5J), E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E26(xL15JL4J,xL15JL3J,xL15JL2J), E72(xL5JL8J,xL6JL8J), E77(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E30(xL6JL13J,xL6JL12J), E87(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E15(xL12JL14J,xL12JL15J), E38(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E63(xL2JL13J,xL1JL13J), E17(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E36(xL8JL15J,xL8JL14J), E45(xL13JL1J,xL13JL2J), E83(xL7JL2J,xL8JL2J,xL9JL2J), E10(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E56(xL1JL8J,xL2JL8J), E71(xL12JL11J,xL11JL11J,xL13JL11J), E54(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E32(xL8JL5J,xL8JL6J), E44(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E74(xL14JL3J,xL15JL3J), E9(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E39(xL10JL4J,xL10JL3J), E46(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E48(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E50(xL1JL3J,xL2JL3J), E82(xL13JL5J,xL11JL5J,xL12JL5J), E80(xL9JL1J,xL7JL1J,xL8JL1J), E86(xL9JL13J,xL10JL13J,xL11JL13J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E37(xL9JL1J,xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E19(xL4JL15J,xL4JL14J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E11(xL3JL1J,xL3JL2J), E28(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E7(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E76(xL9JL14J,xL8JL14J,xL7JL14J), E89(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E58(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E24(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E31(xL8JL1J,xL8JL2J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E40(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E81(xL8JL11J,xL9JL11J,xL7JL11J), E55(xL12JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E57(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E67(xL5JL5J,xL3JL5J,xL4JL5J), E22(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E4(xL1JL14J,xL1JL13J,xL1JL12J), E75(xL5JL13J,xL6JL13J,xL7JL13J), E35(xL8JL11J,xL8JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-114-ext.xml.hg','E10(xL12JL3J,xL12JL4J,xL12JL5J), E54(xL11JL4J,xL12JL4J,xL13JL4J), E9(xL2JL13J,xL2JL14J,xL2JL15J), E53(xL1JL7J,xL2JL7J,xL3JL7J), E58(xL2JL9J,xL1JL9J), E16(xL12JL14J,xL12JL15J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E46(xL5JL3J,xL6JL3J), E66(xL5JL11J,xL4JL11J,xL3JL11J,xL2JL11J), E34(xL10JL13J,xL10JL14J,xL10JL12J), E22(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E14(xL4JL1J,xL4JL2J), E33(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E56(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E26(xL6JL13J,xL6JL15J,xL6JL14J), E37(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E35(xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E27(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E61(xL3JL10J,xL1JL10J,xL2JL10J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E36(xL12JL7J,xL12JL8J), E40(xL14JL2J,xL14JL3J,xL14JL1J), E67(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E76(xL5JL12J,xL4JL12J,xL3JL12J), E23(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E49(xL1JL4J,xL2JL4J), E57(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E30(xL9JL1J,xL9JL2J,xL9JL3J), E2(xL6JL3J,xL6JL4J,xL6JL2J), E65(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E89(xL14JL9J,xL15JL9J,xL13JL9J), E28(xL7JL15J,xL7JL13J,xL7JL14J), E31(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E41(xL15JL11J,xL15JL12J,xL15JL13J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E39(xL13JL15J,xL13JL14J), E84(xL9JL1J,xL10JL1J), E13(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E32(xL10JL2J,xL10JL3J,xL10JL1J), E73(xL10JL2J,xL8JL2J,xL9JL2J), E77(xL7JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E44(xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J), E21(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E71(xL3JL1J,xL4JL1J,xL5JL1J), E80(xL10JL9J,xL11JL9J,xL9JL9J), E47(xL7JL5J,xL8JL5J), E60(xL12JL10J,xL13JL10J), E79(xL6JL14J,xL8JL14J,xL7JL14J), E38(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E90(xL14JL12J,xL15JL12J), E29(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E64(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E83(xL8JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E81(xL7JL15J,xL6JL15J), E85(xL14JL8J,xL15JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E19(xL4JL13J,xL4JL12J,xL4JL11J), E63(xL2JL15J,xL1JL15J,xL3JL15J), E69(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J), E74(xL13JL6J,xL14JL6J,xL15JL6J), E25(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E86(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E24(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL7J,xL5JL8J,xL5JL9J), E59(xL8JL11J,xL9JL11J), E87(xL13JL15J,xL12JL15J,xL11JL15J), E12(xL7JL9J,xL7JL10J), E78(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E45(xL1JL3J,xL2JL3J), E51(xL14JL13J,xL15JL13J), E48(xL14JL7J,xL15JL7J), E4(xL1JL14J,xL1JL15J), E62(xL2JL14J,xL1JL14J,xL3JL14J), E15(xL9JL6J,xL9JL7J), E68(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E11(xL3JL1J,xL3JL2J), E43(xL15JL2J,xL15JL1J), E55(xL13JL1J,xL14JL1J,xL15JL1J), E82(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E7(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E18(xL4JL8J,xL4JL9J), E52(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E88(xL13JL2J,xL14JL2J,xL15JL2J), E72(xL5JL7J,xL6JL7J,xL7JL7J), E5(xL12JL11J,xL12JL10J), E17(xL4JL5J,xL4JL6J), E20(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E42(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E50(xL10JL13J,xL11JL13J), E3(xL1JL7J,xL1JL9J,xL1JL8J,xL1JL10J), E70(xL2JL13J,xL4JL13J,xL8JL13J,xL5JL13J,xL6JL13J,xL3JL13J,xL7JL13J), E75(xL3JL6J,xL4JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-115-ext.xml.hg','E68(xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E64(xL5JL11J,xL4JL11J,xL3JL11J), E49(xL12JL10J,xL13JL10J,xL14JL10J), E9(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E3(xL9JL6J,xL9JL7J,xL9JL5J), E76(xL11JL2J,xL10JL2J,xL9JL2J), E26(xL7JL9J,xL7JL10J,xL7JL11J), E1(xL1JL2J,xL1JL1J), E14(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E30(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E43(xL1JL2J,xL3JL2J,xL2JL2J), E46(xL6JL1J,xL5JL1J), E72(xL8JL10J,xL7JL10J,xL6JL10J), E22(xL6JL13J,xL6JL15J,xL6JL14J), E83(xL13JL5J,xL11JL5J,xL12JL5J), E5(xL1JL14J,xL1JL15J), E36(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL2J,xL13JL3J,xL13JL4J), E19(xL4JL12J,xL4JL11J,xL4JL10J), E6(xL15JL14J,xL15JL15J), E8(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E4(xL10JL2J,xL10JL3J,xL10JL1J), E78(xL11JL1J,xL10JL1J), E84(xL13JL2J,xL14JL2J,xL15JL2J), E82(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E25(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E80(xL10JL8J,xL11JL8J), E62(xL5JL8J,xL6JL8J), E71(xL6JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E75(xL12JL12J,xL8JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J), E77(xL9JL14J,xL10JL14J,xL11JL14J), E10(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E79(xL12JL11J,xL13JL11J), E32(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E33(xL11JL7J,xL11JL8J,xL11JL9J), E39(xL15JL2J,xL15JL1J), E42(xL10JL15J,xL11JL15J), E11(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E45(xL1JL8J,xL2JL8J), E61(xL3JL5J,xL4JL5J), E67(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E18(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E38(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E41(xL2JL1J,xL1JL1J), E44(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E58(xL2JL6J,xL3JL6J,xL4JL6J), E21(xL5JL7J,xL5JL8J,xL5JL9J), E65(xL14JL14J,xL13JL14J,xL15JL14J), E24(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E51(xL2JL14J,xL1JL14J,xL3JL14J), E23(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E57(xL5JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E87(xL14JL8J,xL15JL8J), E74(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E17(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E16(xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E54(xL2JL13J,xL3JL13J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E35(xL12JL6J,xL12JL4J,xL12JL5J), E27(xL7JL13J,xL7JL14J), E53(xL2JL3J,xL3JL3J), E88(xL14JL15J,xL15JL15J), E34(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E69(xL5JL14J,xL6JL14J,xL7JL14J), E7(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E85(xL13JL6J,xL14JL6J,xL12JL6J), E20(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E55(xL14JL1J,xL15JL1J), E60(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E59(xL3JL10J,xL4JL10J,xL2JL10J), E56(xL5JL4J,xL6JL4J,xL4JL4J,xL2JL4J,xL3JL4J,xL8JL4J,xL7JL4J), E86(xL13JL3J,xL14JL3J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E13(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E50(xL13JL7J,xL14JL7J,xL15JL7J), E31(xL12JL11J,xL12JL12J,xL12JL10J,xL12JL9J), E63(xL5JL15J,xL6JL15J), E52(xL2JL15J,xL1JL15J), E81(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E47(xL14JL13J,xL13JL13J), E37(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E40(xL15JL9J,xL15JL8J,xL15JL7J), E70(xL10JL6J,xL9JL6J,xL8JL6J), E28(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E73(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J), E66(xL5JL2J,xL6JL2J,xL7JL2J), E29(xL9JL2J,xL9JL3J), E48(xL2JL9J,xL1JL9J,xL3JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-117-ext.xml.hg','E21(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E88(xL9JL1J,xL7JL1J,xL8JL1J), E1(xL1JL2J,xL1JL1J), E91(xL9JL6J,xL8JL6J), E45(xL12JL11J,xL12JL10J,xL12JL8J,xL12JL9J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E22(xL3JL15J,xL3JL14J), E19(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E60(xL2JL13J,xL1JL13J), E27(xL4JL3J,xL4JL1J,xL4JL2J), E52(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E48(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL12J,xL14JL11J,xL14JL10J), E62(xL14JL3J,xL15JL3J), E50(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J), E32(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E86(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E23(xL4JL11J,xL4JL10J), E38(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E87(xL14JL15J,xL13JL15J,xL12JL15J,xL15JL15J), E79(xL5JL5J,xL4JL5J), E42(xL11JL3J,xL11JL4J), E82(xL12JL3J,xL11JL3J,xL10JL3J), E83(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E34(xL8JL1J,xL8JL2J), E77(xL13JL5J,xL14JL5J,xL12JL5J), E71(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E49(xL14JL15J,xL14JL14J), E98(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E68(xL13JL6J,xL12JL6J,xL11JL6J), E81(xL5JL4J,xL6JL4J,xL7JL4J), E2(xL6JL3J,xL6JL4J), E53(xL5JL3J,xL6JL3J,xL4JL3J,xL3JL3J,xL7JL3J), E43(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E40(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL14J), E24(xL7JL15J,xL7JL14J), E89(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E6(xL1JL14J,xL1JL13J,xL1JL12J), E20(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E84(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E67(xL7JL15J,xL9JL15J,xL8JL15J), E33(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E12(xL3JL6J,xL3JL7J), E54(xL2JL5J,xL1JL5J), E4(xL15JL14J,xL15JL15J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL4J), E5(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL5J), E69(xL14JL4J,xL15JL4J,xL13JL4J), E99(xL13JL12J,xL14JL12J), E92(xL9JL12J,xL10JL12J,xL11JL12J), E72(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E14(xL8JL15J,xL8JL14J), E8(xL2JL1J,xL2JL2J), E74(xL2JL4J,xL3JL4J), E80(xL11JL4J,xL10JL4J), E66(xL4JL13J,xL5JL13J,xL6JL13J), E35(xL8JL7J,xL8JL5J,xL8JL6J), E31(xL6JL9J,xL6JL8J), E41(xL10JL8J,xL10JL7J), E64(xL2JL9J,xL1JL9J,xL3JL9J), E59(xL1JL8J,xL2JL8J), E75(xL12JL11J,xL11JL11J), E44(xL12JL2J,xL12JL3J,xL12JL1J), E65(xL3JL10J,xL5JL10J,xL4JL10J), E17(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E39(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E3(xL10JL13J,xL10JL12J), E55(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E16(xL13JL10J,xL13JL9J), E97(xL13JL7J,xL14JL7J,xL15JL7J), E13(xL5JL12J,xL5JL13J), E36(xL8JL9J,xL8JL11J,xL8JL10J), E73(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E15(xL13JL1J,xL13JL2J), E61(xL5JL12J,xL6JL12J), E30(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E37(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E90(xL8JL10J,xL7JL10J), E78(xL4JL15J,xL2JL15J,xL3JL15J), E7(xL15JL4J,xL15JL3J,xL15JL2J), E26(xL12JL6J,xL12JL5J), E51(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E96(xL12JL1J,xL13JL1J,xL14JL1J), E94(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E25(xL9JL1J,xL9JL2J), E28(xL12JL13J,xL12JL14J,xL12JL15J), E95(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E18(xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J), E58(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E85(xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E29(xL4JL15J,xL4JL14J,xL4JL13J), E46(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E70(xL2JL12J,xL1JL12J,xL3JL12J), E76(xL4JL11J,xL3JL11J,xL2JL11J), E47(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E100(xL14JL8J,xL15JL8J), E93(xL12JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J), E63(xL15JL11J,xL14JL11J), E56(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-118-ext.xml.hg','E12(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E59(xL14JL4J,xL12JL4J,xL13JL4J), E29(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E6(xL15JL10J,xL15JL9J), E35(xL9JL10J,xL9JL9J), E17(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E5(xL11JL11J,xL11JL10J), E32(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E37(xL8JL15J,xL8JL14J), E61(xL7JL1J,xL8JL1J), E60(xL2JL8J,xL3JL8J), E50(xL5JL11J,xL4JL11J,xL3JL11J), E76(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E88(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E43(xL12JL2J,xL12JL1J), E85(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E39(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E66(xL4JL15J,xL2JL15J,xL5JL15J,xL3JL15J), E69(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E34(xL7JL6J,xL7JL7J), E7(xL2JL3J,xL2JL4J,xL2JL2J), E45(xL13JL7J,xL13JL8J,xL13JL9J), E72(xL5JL13J,xL6JL13J,xL7JL13J), E73(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E79(xL14JL8J,xL13JL8J), E13(xL3JL7J,xL3JL8J,xL3JL9J), E46(xL14JL14J,xL14JL13J,xL14JL12J), E48(xL15JL14J,xL15JL13J), E52(xL1JL6J,xL2JL6J), E16(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E57(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E80(xL8JL5J,xL9JL5J), E68(xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E64(xL2JL12J,xL4JL12J,xL3JL12J), E8(xL14JL8J,xL14JL9J,xL14JL10J), E49(xL1JL2J,xL3JL2J,xL2JL2J), E87(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E55(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E20(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E21(xL4JL15J,xL4JL14J), E24(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E42(xL11JL13J,xL11JL14J), E63(xL12JL10J,xL11JL10J), E83(xL13JL3J,xL14JL3J,xL15JL3J), E2(xL1JL7J,xL1JL6J), E14(xL5JL15J,xL5JL13J,xL5JL14J), E4(xL5JL2J,xL5JL3J), E89(xL12JL12J,xL13JL12J,xL14JL12J), E28(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E74(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E33(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E25(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E81(xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E65(xL13JL5J,xL11JL5J,xL12JL5J), E3(xL1JL14J,xL1JL13J), E44(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J,xL12JL9J), E78(xL10JL8J,xL11JL8J), E51(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E9(xL2JL7J,xL2JL8J,xL2JL6J), E19(xL9JL6J,xL9JL7J,xL9JL3J,xL9JL4J,xL9JL5J), E1(xL1JL3J,xL1JL2J), E71(xL15JL10J,xL14JL10J), E70(xL5JL8J,xL6JL8J), E36(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E41(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E53(xL4JL6J,xL5JL6J), E62(xL9JL15J,xL8JL15J), E77(xL8JL11J,xL7JL11J), E11(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E23(xL5JL5J,xL5JL6J), E26(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E47(xL15JL3J,xL15JL2J), E18(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E38(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E82(xL11JL3J,xL10JL3J,xL9JL3J), E40(xL11JL1J,xL11JL2J,xL11JL3J), E30(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E75(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E54(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E67(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E27(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E90(xL14JL14J,xL13JL14J,xL15JL14J), E22(xL8JL1J,xL8JL2J), E86(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E15(xL10JL4J,xL10JL2J,xL10JL3J), E31(xL6JL13J,xL6JL12J,xL6JL14J), E58(xL4JL4J,xL2JL4J,xL3JL4J), E84(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E56(xL2JL13J,xL1JL13J,xL3JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-119-ext.xml.hg','E22(xL5JL11J,xL5JL12J), E74(xL6JL5J,xL5JL5J), E16(xL11JL4J,xL11JL5J), E54(xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E84(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E15(xL4JL11J,xL4JL10J), E57(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E82(xL10JL9J,xL9JL9J), E30(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E36(xL9JL6J,xL9JL7J,xL9JL5J), E2(xL1JL10J,xL1JL12J,xL1JL11J), E6(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL10J,xL2JL11J), E75(xL5JL12J,xL6JL12J), E13(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E90(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E50(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E35(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E38(xL11JL13J,xL11JL15J,xL11JL14J), E78(xL7JL9J,xL6JL9J,xL5JL9J), E42(xL12JL10J,xL12JL8J,xL12JL9J), E96(xL14JL5J,xL15JL5J), E28(xL7JL13J,xL7JL14J), E67(xL15JL11J,xL13JL11J,xL14JL11J), E8(xL5JL8J,xL5JL9J), E53(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E88(xL11JL1J,xL12JL1J,xL10JL1J), E93(xL11JL5J,xL12JL5J), E33(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E77(xL11JL4J,xL10JL4J), E4(xL13JL2J,xL13JL3J,xL13JL4J), E92(xL13JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E1(xL1JL6J,xL1JL3J,xL1JL5J,xL1JL4J), E5(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E10(xL11JL1J,xL11JL2J), E59(xL2JL9J,xL3JL9J), E20(xL5JL2J,xL5JL3J,xL5JL1J), E24(xL11JL11J,xL11JL10J), E63(xL12JL3J,xL13JL3J,xL14JL3J), E68(xL6JL1J,xL3JL1J,xL4JL1J,xL5JL1J), E81(xL6JL7J,xL7JL7J), E66(xL4JL15J,xL5JL15J,xL6JL15J), E48(xL15JL10J,xL15JL11J,xL15JL12J,xL15JL13J), E39(xL12JL2J,xL12JL3J,xL12JL1J), E41(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E27(xL7JL6J,xL7JL7J), E79(xL6JL4J,xL8JL4J,xL7JL4J), E45(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL3J), E83(xL14JL13J,xL15JL13J), E91(xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E14(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E25(xL12JL6J,xL12JL5J), E40(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E87(xL8JL12J,xL9JL12J,xL10JL12J), E94(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E64(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E86(xL8JL11J,xL7JL11J), E11(xL3JL10J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E32(xL7JL9J,xL7JL10J,xL7JL11J), E60(xL11JL11J,xL10JL11J), E70(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E95(xL13JL7J,xL14JL7J), E21(xL5JL5J,xL5JL6J), E18(xL4JL15J,xL4JL14J,xL4JL13J), E55(xL12JL2J,xL11JL2J,xL13JL2J,xL10JL2J,xL9JL2J), E43(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E69(xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E72(xL12JL13J,xL8JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E37(xL9JL14J,xL9JL13J,xL9JL12J), E51(xL2JL5J,xL1JL5J,xL3JL5J), E23(xL11JL7J,xL11JL8J), E58(xL1JL11J,xL2JL11J), E65(xL2JL13J,xL4JL13J,xL3JL13J), E31(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E62(xL2JL7J,xL4JL7J,xL3JL7J), E61(xL2JL12J,xL1JL12J,xL3JL12J), E71(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E9(xL9JL10J,xL9JL9J), E52(xL10JL7J,xL11JL7J,xL9JL7J), E49(xL1JL3J,xL2JL3J), E46(xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E26(xL5JL15J,xL5JL14J), E76(xL8JL5J,xL9JL5J), E3(xL4JL7J,xL4JL8J,xL4JL6J), E85(xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E73(xL5JL11J,xL4JL11J), E80(xL14JL9J,xL12JL9J,xL13JL9J), E7(xL3JL1J,xL3JL2J), E17(xL13JL15J,xL13JL14J), E34(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E89(xL14JL4J,xL15JL4J,xL13JL4J), E12(xL3JL12J,xL3JL13J,xL3JL14J), E44(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E47(xL15JL6J,xL15JL5J,xL15JL4J), E29(xL9JL2J,xL9JL3J), E56(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E19(xL7JL2J,xL7JL3J,xL7JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-120-ext.xml.hg','E54(xL2JL5J,xL1JL5J,xL3JL5J), E30(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E38(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E44(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E10(xL14JL2J,xL14JL3J,xL14JL1J), E48(xL15JL11J,xL15JL12J,xL15JL13J), E21(xL11JL8J,xL11JL9J), E16(xL15JL8J,xL15JL7J,xL15JL6J), E72(xL3JL6J,xL4JL6J), E35(xL12JL10J,xL12JL9J), E79(xL10JL8J,xL11JL8J), E65(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E31(xL6JL13J,xL6JL15J,xL6JL14J), E13(xL7JL9J,xL7JL10J), E52(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E56(xL3JL10J,xL1JL10J,xL2JL10J), E91(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E3(xL1JL14J,xL1JL15J), E2(xL1JL9J,xL1JL8J,xL1JL10J), E17(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E9(xL8JL13J,xL8JL15J,xL8JL14J), E63(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E33(xL8JL5J,xL8JL6J), E47(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E43(xL12JL3J,xL12JL4J,xL12JL5J), E71(xL7JL15J,xL6JL15J,xL8JL15J), E58(xL2JL14J,xL1JL14J,xL3JL14J), E59(xL13JL2J,xL14JL2J,xL15JL2J), E78(xL8JL11J,xL9JL11J), E7(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E34(xL8JL11J,xL8JL10J), E46(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E77(xL6JL4J,xL7JL4J), E14(xL3JL15J,xL3JL13J,xL3JL14J), E64(xL5JL3J,xL6JL3J,xL4JL3J,xL8JL3J,xL7JL3J), E73(xL5JL12J,xL4JL12J), E69(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL10JL3J), E27(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J), E61(xL13JL1J,xL14JL1J,xL15JL1J), E81(xL12JL10J,xL13JL10J), E88(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E24(xL5JL2J,xL5JL3J,xL5JL1J), E66(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E28(xL6JL3J,xL6JL4J,xL6JL2J), E85(xL14JL7J,xL15JL7J), E4(xL15JL2J,xL15JL1J), E90(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E8(xL2JL13J,xL2JL14J,xL2JL15J), E12(xL3JL10J,xL3JL11J), E22(xL13JL5J,xL13JL6J), E93(xL13JL6J,xL14JL6J,xL15JL6J), E15(xL13JL1J,xL13JL2J,xL13JL3J), E40(xL10JL13J,xL10JL14J,xL10JL12J), E39(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL5J,xL10JL10J), E86(xL14JL13J,xL15JL13J), E29(xL10JL2J,xL10JL3J,xL10JL1J), E94(xL14JL8J,xL15JL8J,xL13JL8J), E83(xL7JL5J,xL8JL5J), E42(xL11JL13J,xL11JL15J,xL11JL14J), E55(xL1JL8J,xL2JL8J,xL3JL8J), E84(xL9JL12J,xL10JL12J), E92(xL13JL15J,xL12JL15J,xL11JL15J), E62(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E41(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E20(xL9JL6J,xL9JL7J), E70(xL3JL1J,xL4JL1J,xL5JL1J), E36(xL13JL15J,xL13JL14J), E26(xL5JL7J,xL5JL8J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E32(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E49(xL1JL3J,xL2JL3J), E51(xL10JL7J,xL9JL7J), E11(xL3JL1J,xL3JL2J), E50(xL2JL9J,xL1JL9J), E53(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E75(xL7JL9J,xL6JL9J), E19(xL7JL15J,xL7JL14J), E45(xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E37(xL9JL1J,xL9JL2J), E67(xL14JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E23(xL4JL13J,xL4JL12J,xL4JL11J), E89(xL12JL13J,xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E25(xL8JL3J,xL8JL1J,xL8JL2J), E76(xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E80(xL11JL4J,xL12JL4J), E60(xL2JL15J,xL1JL15J,xL3JL15J), E87(xL9JL1J,xL8JL1J,xL10JL1J), E68(xL2JL13J,xL4JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E74(xL5JL8J,xL6JL8J), E82(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E57(xL15JL11J,xL13JL11J,xL14JL11J), E18(xL4JL7J,xL4JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-121-ext.xml.hg','E49(xL14JL15J,xL13JL15J), E63(xL5JL11J,xL4JL11J,xL6JL11J), E35(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E20(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL9J), E72(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E51(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E66(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E25(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E50(xL2JL9J,xL1JL9J,xL3JL9J), E67(xL6JL3J,xL7JL3J), E82(xL14JL9J,xL15JL9J,xL13JL9J), E16(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E65(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E32(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E18(xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E38(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E44(xL1JL7J,xL2JL7J,xL3JL7J), E70(xL10JL3J,xL9JL3J), E76(xL12JL11J,xL11JL11J,xL10JL11J), E81(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E78(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E4(xL1JL14J,xL1JL13J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E47(xL1JL8J,xL2JL8J), E41(xL15JL9J,xL15JL8J,xL15JL7J), E30(xL15JL14J,xL15JL13J), E36(xL12JL2J,xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E21(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL2J,xL6JL7J), E2(xL13JL6J,xL13JL7J), E11(xL3JL6J,xL3JL7J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E17(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E8(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E13(xL8JL15J,xL8JL14J), E73(xL12JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J), E28(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E75(xL11JL5J,xL12JL5J,xL10JL5J), E43(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E61(xL6JL5J,xL5JL5J,xL4JL5J), E68(xL6JL13J,xL7JL13J), E19(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E52(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E45(xL9JL1J,xL7JL1J,xL8JL1J), E77(xL13JL7J,xL14JL7J,xL15JL7J), E48(xL13JL1J,xL14JL1J), E7(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E1(xL1JL3J,xL1JL2J), E26(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E58(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E31(xL8JL9J,xL8JL7J,xL8JL8J), E53(xL3JL1J,xL2JL1J), E29(xL8JL1J,xL8JL2J), E27(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E59(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E79(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E71(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E80(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E60(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E37(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J), E12(xL3JL10J,xL3JL9J), E34(xL10JL9J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E22(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL9J,xL6JL11J,xL6JL10J), E62(xL7JL8J,xL9JL8J,xL8JL8J), E23(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E57(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E33(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E54(xL2JL15J,xL3JL15J), E55(xL14JL8J,xL15JL8J), E69(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E42(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E15(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E24(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E5(xL13JL10J,xL13JL9J), E39(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E56(xL5JL4J,xL6JL4J,xL4JL4J,xL2JL4J,xL3JL4J,xL7JL4J), E46(xL7JL15J,xL9JL15J,xL8JL15J), E64(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E14(xL15JL3J,xL15JL2J), E10(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E74(xL9JL13J,xL10JL13J), E40(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-122-ext.xml.hg','E47(xL13JL15J,xL13JL14J), E60(xL12JL3J,xL11JL3J,xL10JL3J), E9(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL14J), E89(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E67(xL6JL1J,xL7JL1J), E23(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E28(xL6JL9J,xL6JL10J), E25(xL5JL7J,xL5JL8J,xL5JL9J), E30(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E84(xL7JL15J,xL6JL15J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E75(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E59(xL4JL13J,xL5JL13J,xL6JL13J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E17(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E71(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E38(xL9JL1J,xL9JL2J), E62(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E64(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E21(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E73(xL5JL4J,xL6JL4J,xL7JL4J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E16(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E80(xL8JL11J,xL9JL11J,xL7JL11J), E26(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E58(xL5JL3J,xL6JL3J,xL4JL3J), E95(xL13JL12J,xL14JL12J,xL15JL12J), E93(xL11JL8J,xL12JL8J), E66(xL3JL6J,xL4JL6J), E33(xL7JL15J,xL7JL14J), E77(xL3JL10J,xL4JL10J), E63(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E18(xL3JL15J,xL3JL14J), E43(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E41(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E53(xL4JL8J,xL5JL8J), E34(xL8JL5J,xL8JL6J), E57(xL1JL4J,xL2JL4J,xL3JL4J), E74(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E65(xL1JL8J,xL2JL8J), E4(xL1JL13J,xL1JL12J,xL1JL11J), E37(xL10JL9J,xL10JL10J), E69(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E97(xL14JL8J,xL15JL8J), E54(xL12JL1J,xL13JL1J), E52(xL2JL13J,xL1JL13J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E70(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E13(xL3JL1J,xL3JL2J), E76(xL3JL1J,xL4JL1J), E22(xL4JL15J,xL4JL14J,xL4JL13J), E94(xL14JL4J,xL15JL4J,xL13JL4J), E72(xL2JL12J,xL1JL12J,xL3JL12J), E35(xL8JL11J,xL8JL10J), E46(xL12JL13J,xL12JL14J,xL12JL15J), E10(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E32(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E50(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E61(xL12JL13J,xL10JL13J,xL11JL13J), E91(xL9JL15J,xL10JL15J), E2(xL11JL7J,xL11JL8J,xL11JL9J), E39(xL13JL1J,xL13JL2J), E90(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E51(xL1JL3J,xL2JL3J), E96(xL14JL3J,xL15JL3J), E49(xL15JL5J,xL15JL4J,xL15JL3J), E55(xL13JL6J,xL12JL6J), E81(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E48(xL14JL8J,xL14JL9J,xL14JL7J), E14(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E44(xL12JL2J,xL12JL3J,xL12JL1J), E8(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E20(xL15JL9J,xL15JL8J,xL15JL7J), E82(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E5(xL15JL11J,xL15JL12J,xL15JL13J), E40(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E42(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E31(xL7JL1J,xL7JL2J), E78(xL4JL15J,xL3JL15J), E68(xL9JL1J,xL10JL1J), E19(xL4JL3J,xL4JL1J,xL4JL2J), E11(xL2JL9J,xL2JL7J,xL2JL8J), E24(xL5JL11J,xL5JL12J,xL5JL13J,xL5JL14J), E29(xL9JL15J,xL9JL14J), E83(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E92(xL13JL15J,xL12JL15J), E27(xL6JL6J,xL6JL7J), E36(xL10JL6J,xL10JL7J), E45(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E79(xL5JL12J,xL6JL12J,xL7JL12J), E87(xL11JL4J,xL10JL4J,xL9JL4J), E98(xL14JL13J,xL15JL13J), E86(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E88(xL9JL12J,xL10JL12J,xL11JL12J), E56(xL12JL10J,xL13JL10J), E7(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E85(xL7JL5J,xL8JL5J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-123-ext.xml.hg','E10(xL12JL4J,xL12JL5J), E23(xL10JL15J,xL10JL13J,xL10JL14J), E30(xL10JL8J,xL10JL6J,xL10JL7J,xL10JL5J), E36(xL8JL7J,xL8JL6J), E31(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J), E53(xL1JL3J,xL2JL3J,xL3JL3J), E5(xL1JL14J,xL1JL15J), E80(xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E91(xL11JL1J,xL12JL1J,xL10JL1J), E49(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL10J), E84(xL7JL11J,xL6JL11J), E81(xL6JL1J,xL7JL1J), E64(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E27(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E3(xL12JL7J,xL12JL8J,xL12JL9J), E60(xL13JL6J,xL14JL6J,xL15JL6J), E6(xL4JL1J,xL4JL2J), E98(xL14JL8J,xL15JL8J), E15(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J,xL2JL11J), E22(xL4JL7J,xL4JL8J,xL4JL9J), E7(xL4JL12J,xL4JL11J), E88(xL9JL14J,xL8JL14J,xL10JL14J), E89(xL10JL5J,xL9JL5J), E52(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E93(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E55(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E16(xL2JL13J,xL2JL14J,xL2JL15J), E44(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E56(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E34(xL14JL14J,xL14JL13J,xL14JL12J), E74(xL8JL4J,xL7JL4J,xL9JL4J), E12(xL2JL3J,xL2JL4J,xL2JL2J), E76(xL11JL4J,xL12JL4J,xL13JL4J), E57(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E68(xL2JL13J,xL3JL13J), E17(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E51(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E1(xL1JL3J,xL1JL2J), E32(xL6JL13J,xL6JL15J,xL6JL14J), E85(xL8JL7J,xL7JL7J), E37(xL8JL9J,xL8JL10J), E14(xL14JL2J,xL14JL3J,xL14JL1J), E92(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E45(xL10JL2J,xL10JL3J,xL10JL1J), E20(xL4JL15J,xL4JL14J), E24(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E77(xL5JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E21(xL6JL5J,xL6JL6J), E25(xL5JL10J,xL5JL8J,xL5JL9J), E43(xL9JL6J,xL9JL3J,xL9JL4J,xL9JL5J), E42(xL15JL10J,xL15JL9J,xL15JL8J), E13(xL6JL3J,xL6JL1J,xL6JL2J), E72(xL6JL2J,xL7JL2J,xL8JL2J), E67(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E38(xL12JL11J,xL12JL12J), E28(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J), E50(xL15JL2J,xL15JL1J), E46(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E95(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E54(xL1JL6J,xL2JL6J,xL3JL6J), E82(xL13JL15J,xL12JL15J), E19(xL4JL4J,xL4JL5J), E66(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E47(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL2J,xL13JL3J,xL13JL4J), E71(xL5JL12J,xL4JL12J,xL3JL12J), E97(xL14JL13J,xL13JL13J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E78(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E29(xL6JL9J,xL6JL11J,xL6JL8J,xL6JL10J), E83(xL13JL3J,xL14JL3J), E65(xL2JL15J,xL1JL15J), E73(xL4JL15J,xL5JL15J,xL6JL15J), E18(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E96(xL15JL10J,xL13JL10J,xL14JL10J), E58(xL1JL8J,xL2JL8J), E4(xL1JL10J,xL1JL11J), E87(xL9JL15J,xL10JL15J), E40(xL15JL14J,xL15JL13J), E69(xL3JL1J,xL4JL1J), E86(xL8JL9J,xL9JL9J), E8(xL10JL11J,xL10JL10J), E35(xL7JL8J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E75(xL8JL12J,xL9JL12J,xL7JL12J), E90(xL12JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E39(xL15JL6J,xL15JL5J), E41(xL8JL13J,xL8JL12J,xL8JL14J), E59(xL3JL10J,xL1JL10J,xL2JL10J), E62(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E63(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E33(xL8JL3J,xL8JL4J,xL8JL2J), E9(xL12JL2J,xL12JL1J), E94(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E61(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E79(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL6JL10J,xL10JL10J), E70(xL14JL1J,xL15JL1J), E11(xL12JL14J,xL12JL15J), E26(xL11JL6J,xL11JL7J,xL11JL8J), E48(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-124-ext.xml.hg','E44(xL14JL8J,xL14JL9J,xL14JL7J), E29(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J,xL8JL6J), E76(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E9(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E15(xL5JL7J,xL5JL8J), E19(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J), E20(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E94(xL14JL3J,xL15JL3J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E47(xL15JL9J,xL15JL8J,xL15JL7J), E80(xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E23(xL5JL11J,xL5JL10J), E41(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E39(xL11JL8J,xL11JL9J), E28(xL7JL11J,xL7JL12J,xL7JL13J), E72(xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E62(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E95(xL14JL8J,xL15JL8J), E65(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E27(xL7JL8J,xL7JL9J,xL7JL5J,xL7JL6J,xL7JL7J), E50(xL14JL15J,xL15JL15J), E54(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E69(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E33(xL9JL15J,xL9JL14J,xL9JL13J), E83(xL8JL12J,xL6JL12J,xL7JL12J), E11(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E48(xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E91(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E96(xL14JL14J,xL15JL14J), E74(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J,xL8JL2J), E45(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E31(xL9JL3J,xL9JL4J,xL9JL5J), E58(xL3JL10J,xL5JL10J,xL4JL10J), E66(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E35(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL10J), E71(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E37(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E4(xL5JL15J,xL5JL13J,xL5JL14J), E59(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E38(xL11JL1J,xL11JL2J,xL11JL3J), E77(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E52(xL10JL7J,xL9JL7J), E81(xL6JL6J,xL7JL6J,xL8JL6J), E67(xL2JL13J,xL1JL13J), E6(xL2JL9J,xL2JL7J,xL2JL8J), E18(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E22(xL5JL4J,xL5JL5J), E61(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E7(xL12JL13J,xL12JL14J,xL12JL15J), E16(xL11JL5J,xL11JL6J), E17(xL4JL3J,xL4JL1J,xL4JL2J), E56(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E63(xL1JL11J,xL3JL11J,xL2JL11J), E75(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E68(xL3JL6J,xL4JL6J), E53(xL12JL10J,xL13JL10J), E55(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E40(xL11JL15J,xL11JL14J), E26(xL7JL1J,xL7JL2J,xL7JL3J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E51(xL1JL2J,xL2JL2J), E70(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E30(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E36(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E57(xL1JL4J,xL2JL4J,xL3JL4J), E79(xL10JL12J,xL11JL12J), E5(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E92(xL13JL5J,xL14JL5J,xL15JL5J), E10(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E21(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E84(xL10JL4J,xL8JL4J,xL9JL4J), E73(xL6JL1J,xL4JL1J,xL5JL1J,xL7JL1J), E3(xL1JL13J,xL1JL12J,xL1JL11J), E46(xL15JL5J,xL15JL4J,xL15JL3J), E24(xL11JL11J,xL11JL12J), E13(xL3JL15J,xL3JL14J), E32(xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E49(xL2JL1J,xL1JL1J), E89(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E43(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E85(xL13JL6J,xL12JL6J,xL11JL6J), E90(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J), E78(xL5JL4J,xL6JL4J), E86(xL12JL14J,xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E60(xL1JL8J,xL2JL8J), E42(xL13JL1J,xL13JL2J), E64(xL8JL10J,xL9JL10J,xL10JL10J), E82(xL7JL9J,xL6JL9J), E34(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E25(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E87(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E93(xL13JL12J,xL14JL12J,xL15JL12J), E14(xL5JL2J,xL5JL1J), E88(xL9JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E12(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-125-ext.xml.hg','E41(xL11JL8J,xL11JL9J,xL11JL10J), E37(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E10(xL14JL2J,xL14JL3J,xL14JL1J), E1(xL1JL2J,xL1JL1J), E96(xL13JL1J,xL14JL1J), E75(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J), E79(xL5JL10J,xL4JL10J), E35(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E49(xL14JL9J,xL14JL11J,xL14JL10J), E39(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E22(xL5JL6J,xL5JL7J,xL5JL8J), E21(xL15JL14J,xL15JL15J), E93(xL14JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E60(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E28(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E25(xL6JL3J,xL6JL1J,xL6JL2J), E59(xL10JL7J,xL9JL7J,xL8JL7J), E15(xL3JL7J,xL3JL8J,xL3JL9J), E30(xL7JL8J,xL7JL9J), E81(xL14JL15J,xL15JL15J), E64(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E45(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E9(xL13JL7J,xL13JL8J,xL13JL9J), E94(xL12JL12J,xL13JL12J,xL11JL12J), E72(xL2JL14J,xL1JL14J,xL3JL14J), E24(xL12JL11J,xL12JL12J,xL12JL13J), E47(xL12JL6J,xL12JL7J,xL12JL8J,xL12JL9J), E62(xL2JL15J,xL3JL15J), E27(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E33(xL7JL15J,xL7JL14J), E50(xL14JL15J,xL14JL14J,xL14JL13J), E63(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E65(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E32(xL7JL11J,xL7JL12J), E83(xL5JL14J,xL6JL14J,xL7JL14J), E36(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E12(xL10JL15J,xL10JL13J,xL10JL14J), E34(xL9JL4J,xL9JL5J), E57(xL14JL6J,xL15JL6J), E90(xL11JL1J,xL9JL1J,xL10JL1J), E2(xL1JL6J,xL1JL5J), E43(xL11JL5J,xL11JL6J), E23(xL5JL15J,xL5JL13J,xL5JL14J), E31(xL9JL1J,xL9JL2J), E3(xL1JL9J,xL1JL10J,xL1JL11J), E14(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E44(xL15JL3J,xL15JL2J), E5(xL2JL3J,xL2JL1J,xL2JL2J), E20(xL9JL7J,xL9JL8J), E56(xL10JL15J,xL11JL15J), E4(xL1JL14J,xL1JL13J), E51(xL15JL7J,xL15JL6J,xL15JL5J), E74(xL5JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E76(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E16(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E87(xL13JL2J,xL14JL2J,xL15JL2J), E53(xL2JL1J,xL1JL1J), E69(xL9JL14J,xL10JL14J,xL11JL14J), E61(xL1JL6J,xL2JL6J), E46(xL12JL3J,xL12JL4J), E18(xL4JL13J,xL4JL12J), E55(xL6JL1J,xL5JL1J), E77(xL5JL4J,xL4JL4J,xL3JL4J), E70(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E98(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E71(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J), E6(xL2JL7J,xL2JL5J,xL2JL6J), E66(xL1JL10J,xL2JL10J), E29(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E19(xL5JL11J,xL5JL10J), E38(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E13(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E92(xL13JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E17(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL9J), E52(xL15JL10J,xL15JL11J), E67(xL1JL11J,xL3JL11J,xL2JL11J), E78(xL7JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E88(xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E84(xL7JL15J,xL5JL15J,xL6JL15J), E58(xL1JL2J,xL3JL2J,xL2JL2J), E8(xL4JL3J,xL4JL4J,xL4JL5J), E73(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E97(xL15JL10J,xL14JL10J), E85(xL6JL5J,xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E26(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E68(xL5JL2J,xL6JL2J,xL7JL2J), E40(xL11JL1J,xL11JL2J,xL11JL3J), E89(xL8JL10J,xL9JL10J,xL11JL10J,xL10JL10J), E91(xL11JL2J,xL10JL2J,xL9JL2J), E95(xL12JL4J,xL13JL4J), E11(xL2JL9J,xL2JL10J,xL2JL11J), E42(xL14JL6J,xL14JL7J,xL14JL5J), E48(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E80(xL12JL6J,xL11JL6J), E7(xL2JL13J,xL2JL14J,xL2JL15J), E54(xL4JL12J,xL3JL12J), E100(xL14JL14J,xL13JL14J,xL15JL14J), E82(xL6JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E86(xL7JL9J,xL8JL9J,xL6JL9J), E99(xL13JL5J,xL14JL5J,xL15JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-126-ext.xml.hg','E81(xL11JL5J,xL12JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E55(xL6JL6J,xL5JL6J,xL7JL6J), E94(xL13JL6J,xL14JL6J,xL15JL6J), E59(xL1JL6J,xL2JL6J), E80(xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E87(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E85(xL10JL6J,xL9JL6J), E22(xL5JL2J,xL5JL1J), E35(xL7JL10J,xL7JL11J,xL7JL12J), E69(xL7JL8J,xL9JL8J,xL8JL8J), E26(xL5JL11J,xL5JL12J,xL5JL13J), E91(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E63(xL2JL12J,xL1JL12J), E86(xL9JL10J,xL11JL10J,xL10JL10J), E3(xL11JL15J,xL11JL14J), E10(xL2JL3J,xL2JL2J), E15(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E36(xL7JL15J,xL7JL14J), E9(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E53(xL1JL3J,xL2JL3J,xL3JL3J), E31(xL14JL14J,xL14JL13J), E2(xL4JL1J,xL4JL2J), E20(xL4JL7J,xL4JL8J,xL4JL9J), E62(xL1JL11J,xL2JL11J), E37(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E61(xL3JL10J,xL1JL10J,xL2JL10J), E89(xL13JL8J,xL11JL8J,xL12JL8J), E11(xL4JL4J,xL4JL5J), E93(xL12JL2J,xL13JL2J,xL14JL2J), E56(xL6JL3J,xL8JL3J,xL7JL3J), E57(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E76(xL14JL4J,xL15JL4J), E88(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E14(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E92(xL12JL1J,xL13JL1J,xL14JL1J), E6(xL9JL8J,xL9JL10J,xL9JL9J), E95(xL14JL13J,xL13JL13J,xL15JL13J), E71(xL12JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E28(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E42(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J), E72(xL5JL11J,xL4JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E83(xL14JL5J,xL15JL5J), E65(xL2JL14J,xL4JL14J,xL3JL14J), E79(xL9JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E8(xL1JL9J,xL1JL13J,xL1JL10J,xL1JL12J,xL1JL11J), E78(xL7JL15J,xL9JL15J,xL6JL15J,xL8JL15J), E68(xL3JL1J,xL4JL1J,xL5JL1J), E54(xL4JL8J,xL3JL8J,xL5JL8J), E48(xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J), E52(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E18(xL3JL15J,xL3JL13J,xL3JL14J), E16(xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E82(xL8JL9J,xL9JL9J), E50(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E30(xL6JL15J,xL6JL14J), E58(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E13(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E38(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL15J,xL8JL14J), E17(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E21(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E1(xL1JL3J,xL1JL2J), E46(xL12JL7J,xL12JL8J,xL12JL9J), E47(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E84(xL8JL13J,xL9JL13J,xL10JL13J), E33(xL8JL9J,xL8JL7J,xL8JL8J), E60(xL8JL7J,xL7JL7J), E24(xL12JL14J,xL12JL15J), E12(xL2JL7J,xL2JL5J,xL2JL6J), E5(xL1JL7J,xL1JL6J,xL1JL5J), E25(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E44(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E66(xL13JL15J,xL12JL15J,xL11JL15J), E29(xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E7(xL13JL1J,xL13JL2J,xL13JL3J), E19(xL7JL1J,xL7JL2J,xL7JL3J), E23(xL9JL1J,xL9JL2J), E32(xL7JL8J,xL7JL6J,xL7JL7J), E39(xL9JL6J,xL9JL4J,xL9JL5J), E73(xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL9JL4J), E96(xL15JL10J,xL14JL10J), E74(xL5JL12J,xL4JL12J,xL8JL12J,xL6JL12J,xL7JL12J), E49(xL15JL14J,xL15JL13J), E67(xL4JL15J,xL2JL15J,xL3JL15J), E40(xL15JL10J,xL15JL9J,xL15JL11J), E41(xL10JL2J,xL10JL1J), E34(xL14JL9J,xL14JL11J,xL14JL10J), E27(xL9JL15J,xL9JL14J,xL9JL13J), E64(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL3JL13J), E70(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J), E51(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E75(xL7JL10J,xL6JL10J), E45(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E90(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E77(xL9JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E4(xL12JL11J,xL12JL12J), E43(xL11JL3J,xL11JL4J,xL11JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-127-ext.xml.hg','E33(xL12JL2J,xL12JL3J), E36(xL15JL10J,xL15JL11J,xL15JL12J), E28(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL11J,xL6JL10J), E37(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E70(xL6JL1J,xL4JL1J,xL5JL1J), E66(xL9JL1J,xL8JL1J), E65(xL2JL15J,xL3JL15J), E59(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E67(xL12JL12J,xL11JL12J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E38(xL10JL9J,xL10JL11J,xL10JL10J), E49(xL2JL12J,xL3JL12J), E20(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J,xL5JL7J), E60(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E4(xL4JL14J,xL4JL13J), E50(xL12JL15J,xL11JL15J), E11(xL4JL4J,xL4JL5J), E42(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E88(xL14JL4J,xL13JL4J), E22(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL3J), E78(xL7JL8J,xL9JL8J,xL8JL8J), E81(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E35(xL8JL9J,xL8JL7J,xL8JL8J), E18(xL4JL1J,xL4JL2J), E17(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E29(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL5J,xL7JL6J,xL7JL7J), E40(xL12JL6J,xL12JL7J,xL12JL5J), E43(xL13JL14J,xL13JL13J), E7(xL1JL14J,xL1JL13J), E32(xL8JL1J,xL8JL2J), E71(xL5JL4J,xL4JL4J), E14(xL15JL8J,xL15JL7J), E77(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J), E25(xL6JL3J,xL6JL1J,xL6JL2J), E34(xL13JL1J,xL13JL2J), E57(xL14JL3J,xL15JL3J), E84(xL12JL11J,xL15JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E85(xL9JL13J,xL10JL13J,xL11JL13J), E5(xL7JL2J,xL7JL3J), E62(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E68(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E72(xL14JL13J,xL13JL13J), E58(xL14JL12J,xL15JL12J), E64(xL2JL7J,xL3JL7J), E2(xL1JL9J,xL1JL8J), E51(xL14JL9J,xL13JL9J), E6(xL12JL11J,xL12JL12J), E19(xL4JL11J,xL4JL10J,xL4JL9J), E54(xL6JL6J,xL5JL6J,xL7JL6J), E39(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E9(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E76(xL11JL4J,xL10JL4J,xL9JL4J), E79(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E30(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E80(xL7JL15J,xL9JL15J,xL8JL15J), E73(xL5JL3J,xL6JL3J,xL7JL3J), E41(xL12JL14J,xL12JL15J), E21(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J), E46(xL1JL4J,xL2JL4J), E61(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E48(xL2JL3J,xL3JL3J), E44(xL14JL8J,xL14JL9J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E45(xL15JL3J,xL15JL2J), E83(xL9JL10J,xL11JL10J,xL10JL10J), E74(xL10JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E26(xL6JL5J,xL6JL6J,xL6JL7J), E75(xL5JL12J,xL6JL12J,xL7JL12J), E82(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E15(xL3JL5J,xL3JL6J,xL3JL7J), E87(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E3(xL3JL15J,xL3JL14J), E63(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E53(xL1JL6J,xL2JL6J,xL3JL6J), E69(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E47(xL2JL13J,xL1JL13J), E27(xL9JL15J,xL9JL14J,xL9JL13J), E13(xL10JL13J,xL10JL14J), E10(xL3JL2J,xL3JL3J), E31(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E55(xL1JL8J,xL2JL8J), E24(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E89(xL15JL10J,xL13JL10J,xL14JL10J), E23(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E52(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E56(xL13JL1J,xL14JL1J), E16(xL13JL11J,xL13JL10J,xL13JL9J), E12(xL8JL15J,xL8JL14J), E86(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E90(xL14JL8J,xL15JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-128-ext.xml.hg','E13(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J,xL4JL6J), E94(xL13JL6J,xL14JL6J,xL15JL6J), E73(xL6JL1J,xL5JL1J,xL7JL1J), E81(xL8JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E92(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E34(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J), E19(xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E61(xL14JL9J,xL15JL9J,xL13JL9J), E80(xL6JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E87(xL11JL1J,xL9JL1J,xL10JL1J), E48(xL15JL10J,xL15JL9J,xL15JL11J), E6(xL8JL13J,xL8JL12J), E16(xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E63(xL3JL1J,xL2JL1J), E42(xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E24(xL11JL1J,xL11JL2J), E62(xL1JL11J,xL2JL11J), E49(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E88(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E78(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E29(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E69(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E2(xL8JL3J,xL8JL4J), E36(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E96(xL15JL11J,xL14JL11J), E72(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J), E85(xL10JL8J,xL9JL8J), E9(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E53(xL2JL5J,xL1JL5J), E39(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E74(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E86(xL14JL15J,xL13JL15J), E30(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL12J), E25(xL15JL14J,xL15JL13J), E31(xL12JL2J,xL12JL3J,xL12JL4J,xL12JL5J), E75(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E32(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E84(xL8JL12J,xL9JL12J), E20(xL5JL2J,xL5JL1J), E44(xL12JL7J,xL12JL8J), E70(xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E11(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E58(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E43(xL11JL15J,xL11JL14J), E10(xL14JL9J,xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E21(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL9J), E82(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E71(xL2JL15J,xL3JL15J), E38(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E54(xL8JL4J,xL7JL4J), E4(xL1JL9J,xL1JL10J,xL1JL11J), E22(xL5JL15J,xL5JL14J), E7(xL15JL3J,xL15JL2J), E65(xL7JL8J,xL6JL8J), E77(xL12JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E1(xL1JL3J,xL1JL2J), E76(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E47(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E51(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E5(xL1JL14J,xL1JL13J), E95(xL14JL5J,xL15JL5J), E12(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E17(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E45(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E66(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E3(xL1JL7J,xL1JL6J,xL1JL5J), E28(xL9JL1J,xL9JL2J,xL9JL3J), E57(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E64(xL4JL8J,xL3JL8J), E79(xL7JL15J,xL5JL15J,xL6JL15J), E8(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E93(xL13JL1J,xL14JL1J), E89(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E40(xL10JL15J,xL10JL13J,xL10JL14J), E55(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E59(xL3JL10J,xL1JL10J,xL2JL10J), E23(xL8JL7J,xL8JL6J), E90(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E83(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E26(xL6JL3J,xL6JL1J,xL6JL2J), E46(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E27(xL7JL15J,xL7JL13J,xL7JL14J), E33(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E14(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E91(xL13JL8J,xL12JL8J), E15(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E60(xL9JL15J,xL10JL15J,xL11JL15J), E67(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E18(xL4JL8J,xL4JL9J), E50(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E56(xL1JL7J,xL2JL7J,xL3JL7J), E35(xL8JL9J,xL8JL10J), E41(xL15JL7J,xL15JL6J,xL15JL5J), E68(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL15JL14J,xL11JL14J), E52(xL5JL11J,xL4JL11J,xL7JL11J,xL6JL11J), E37(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-129-ext.xml.hg','E69(xL3JL11J,xL2JL11J), E86(xL10JL8J,xL11JL8J,xL12JL8J), E81(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E7(xL2JL3J,xL2JL1J,xL2JL2J), E23(xL5JL2J,xL5JL3J), E30(xL15JL3J,xL15JL2J), E20(xL15JL14J,xL15JL13J), E56(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E6(xL12JL12J,xL12JL13J), E63(xL3JL1J,xL2JL1J), E78(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E14(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E67(xL14JL8J,xL15JL8J), E70(xL5JL11J,xL6JL11J), E80(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E10(xL2JL13J,xL2JL14J,xL2JL15J), E28(xL8JL1J,xL8JL2J), E33(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E61(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E12(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E50(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E42(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E76(xL4JL8J,xL5JL8J,xL6JL8J), E21(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E36(xL8JL12J,xL8JL11J,xL8JL10J), E15(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL8JL15J,xL8JL14J), E85(xL9JL6J,xL7JL6J,xL8JL6J), E59(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E68(xL2JL5J,xL3JL5J), E60(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E88(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E24(xL7JL9J,xL7JL10J), E71(xL12JL4J,xL13JL4J), E16(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL11J,xL14JL10J), E55(xL13JL5J,xL14JL5J), E64(xL11JL5J,xL10JL5J), E72(xL14JL15J,xL13JL15J), E74(xL4JL4J,xL3JL4J), E47(xL1JL2J,xL3JL2J,xL2JL2J), E89(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E26(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL10J,xL2JL11J), E45(xL14JL15J,xL14JL14J,xL14JL13J), E79(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J,xL9JL3J), E9(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL5JL5J,xL5JL6J), E3(xL1JL14J,xL1JL13J), E11(xL6JL9J,xL6JL7J,xL6JL8J), E38(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E1(xL1JL3J,xL1JL2J), E31(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E37(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E32(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E41(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E5(xL9JL6J,xL9JL7J), E35(xL10JL8J,xL10JL9J,xL10JL7J), E49(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E29(xL11JL13J,xL11JL14J), E73(xL2JL15J,xL3JL15J), E25(xL11JL11J,xL11JL10J), E62(xL2JL14J,xL1JL14J,xL3JL14J), E66(xL13JL11J,xL14JL11J), E90(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E17(xL4JL3J,xL4JL4J), E27(xL5JL13J,xL5JL14J), E82(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E51(xL1JL8J,xL2JL8J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E65(xL13JL1J,xL14JL1J), E75(xL6JL7J,xL7JL7J), E83(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E58(xL5JL2J,xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E39(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E84(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL11JL6J), E91(xL13JL2J,xL14JL2J,xL15JL2J), E54(xL12JL12J,xL13JL12J), E57(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J,xL7JL13J), E34(xL8JL4J,xL8JL5J,xL8JL6J), E48(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E52(xL4JL12J,xL3JL12J), E53(xL10JL9J,xL9JL9J), E44(xL14JL2J,xL14JL3J,xL14JL1J), E19(xL12JL3J,xL12JL4J), E22(xL4JL13J,xL4JL12J), E40(xL11JL2J,xL11JL3J), E87(xL8JL10J,xL9JL10J,xL7JL10J), E43(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E77(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E92(xL14JL14J,xL13JL14J,xL15JL14J), E13(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E46(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-130-ext.xml.hg','E88(xL11JL4J,xL12JL4J,xL10JL4J), E18(xL10JL8J,xL10JL9J), E15(xL3JL10J,xL3JL11J,xL3JL9J), E82(xL7JL8J,xL5JL8J,xL6JL8J), E44(xL12JL11J,xL12JL12J,xL12JL10J), E64(xL3JL10J,xL4JL10J), E29(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E4(xL13JL5J,xL13JL6J,xL13JL7J), E72(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E73(xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E94(xL12JL11J,xL13JL11J,xL14JL11J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E36(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E67(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E25(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E37(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E38(xL10JL13J,xL10JL12J), E8(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E89(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E54(xL1JL4J,xL2JL4J), E92(xL12JL1J,xL13JL1J,xL14JL1J), E10(xL3JL1J,xL3JL2J), E55(xL9JL6J,xL8JL6J), E24(xL6JL3J,xL6JL4J), E93(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E52(xL2JL12J,xL1JL12J), E81(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E56(xL14JL4J,xL15JL4J), E32(xL8JL1J,xL8JL2J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E71(xL14JL9J,xL15JL9J,xL13JL9J), E84(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E59(xL7JL15J,xL9JL15J,xL8JL15J), E87(xL12JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E21(xL4JL15J,xL4JL14J), E48(xL15JL14J,xL15JL12J,xL15JL13J), E91(xL14JL15J,xL13JL15J,xL12JL15J,xL11JL15J), E77(xL5JL3J,xL6JL3J,xL7JL3J), E14(xL3JL5J,xL3JL6J,xL3JL7J), E23(xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E86(xL10JL8J,xL11JL8J,xL9JL8J), E20(xL8JL9J,xL8JL11J,xL8JL10J), E22(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E42(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E69(xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E9(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E85(xL8JL10J,xL7JL10J), E12(xL6JL7J,xL6JL8J), E19(xL4JL4J,xL4JL5J,xL4JL6J), E30(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E63(xL2JL13J,xL1JL13J), E41(xL12JL14J,xL12JL15J), E78(xL5JL13J,xL6JL13J,xL7JL13J), E45(xL13JL11J,xL13JL10J,xL13JL9J), E95(xL14JL3J,xL15JL3J), E70(xL2JL5J,xL3JL5J,xL4JL5J), E60(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E26(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E31(xL7JL15J,xL7JL13J,xL7JL14J), E46(xL15JL9J,xL15JL8J,xL15JL7J), E34(xL8JL7J,xL8JL5J,xL8JL6J), E7(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E40(xL12JL2J,xL12JL1J), E50(xL1JL3J,xL2JL3J), E35(xL9JL1J,xL9JL2J,xL9JL3J), E47(xL13JL1J,xL13JL2J), E16(xL5JL12J,xL5JL13J,xL5JL14J), E66(xL2JL14J,xL4JL14J,xL1JL14J,xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E13(xL13JL15J,xL13JL14J), E76(xL5JL12J,xL4JL12J,xL6JL12J), E17(xL4JL1J,xL4JL2J), E96(xL14JL13J,xL15JL13J), E43(xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J), E80(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E27(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E53(xL14JL12J,xL15JL12J), E51(xL1JL8J,xL2JL8J), E83(xL9JL1J,xL7JL1J,xL8JL1J), E74(xL4JL15J,xL2JL15J,xL3JL15J), E58(xL1JL7J,xL2JL7J,xL3JL7J), E28(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E5(xL1JL14J,xL1JL13J,xL1JL12J,xL1JL11J), E75(xL11JL3J,xL10JL3J,xL9JL3J), E90(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E11(xL3JL15J,xL3JL14J), E61(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E79(xL9JL13J,xL10JL13J,xL11JL13J), E68(xL3JL1J,xL4JL1J,xL5JL1J,xL2JL1J), E57(xL14JL8J,xL15JL8J), E2(xL11JL2J,xL11JL3J,xL11JL4J), E6(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E33(xL8JL15J,xL8JL14J), E62(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E39(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E65(xL13JL6J,xL12JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-131-ext.xml.hg','E70(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J,xL2JL11J), E4(xL3JL1J,xL3JL2J), E46(xL15JL11J,xL15JL12J,xL15JL13J), E6(xL5JL11J,xL5JL10J), E63(xL9JL15J,xL10JL15J), E3(xL1JL13J,xL1JL12J), E84(xL12JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E87(xL11JL1J,xL12JL1J,xL13JL1J), E61(xL10JL7J,xL9JL7J), E52(xL2JL5J,xL1JL5J,xL3JL5J), E78(xL4JL15J,xL5JL15J,xL3JL15J), E66(xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E16(xL15JL7J,xL15JL6J), E29(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E48(xL6JL1J,xL7JL1J), E42(xL12JL10J,xL12JL9J), E51(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E71(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E17(xL3JL15J,xL3JL14J), E91(xL13JL15J,xL12JL15J), E2(xL1JL9J,xL1JL10J), E37(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E5(xL4JL7J,xL4JL6J), E36(xL9JL3J,xL9JL4J), E50(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J,xL7JL4J), E33(xL7JL9J,xL7JL10J), E15(xL3JL11J,xL3JL12J), E67(xL2JL8J,xL3JL8J), E26(xL8JL13J,xL8JL14J), E65(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J,xL8JL2J), E19(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E74(xL6JL12J,xL7JL12J), E73(xL4JL7J,xL3JL7J), E43(xL13JL1J,xL13JL2J), E44(xL13JL7J,xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E60(xL7JL9J,xL6JL9J), E64(xL14JL3J,xL15JL3J), E30(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E32(xL7JL6J,xL7JL7J), E14(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E49(xL14JL8J,xL13JL8J), E35(xL15JL4J,xL15JL3J), E24(xL5JL15J,xL5JL13J,xL5JL14J), E62(xL10JL9J,xL9JL9J), E92(xL14JL6J,xL15JL6J), E81(xL12JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E72(xL3JL1J,xL4JL1J), E58(xL2JL13J,xL1JL13J), E57(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E12(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E76(xL11JL11J,xL10JL11J), E80(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E88(xL12JL13J,xL11JL13J), E79(xL5JL10J,xL4JL10J,xL7JL10J,xL6JL10J), E18(xL11JL5J,xL11JL6J), E23(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E69(xL12JL9J,xL13JL9J), E68(xL6JL7J,xL7JL7J), E9(xL9JL10J,xL9JL9J), E41(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E7(xL7JL12J,xL7JL13J), E75(xL10JL4J,xL9JL4J), E11(xL13JL5J,xL13JL4J), E89(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E25(xL6JL1J,xL6JL2J), E55(xL1JL10J,xL2JL10J), E20(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E31(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E22(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E53(xL15JL11J,xL13JL11J,xL14JL11J), E83(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E27(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E82(xL6JL5J,xL5JL5J), E47(xL1JL3J,xL2JL3J), E38(xL10JL9J,xL10JL11J,xL10JL12J,xL10JL10J), E77(xL14JL13J,xL15JL13J), E85(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J), E34(xL9JL6J,xL9JL7J), E45(xL13JL15J,xL13JL14J), E40(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL14J), E54(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E56(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E8(xL8JL3J,xL8JL2J), E10(xL10JL15J,xL10JL14J), E39(xL11JL1J,xL11JL2J,xL11JL3J), E59(xL5JL3J,xL4JL3J), E90(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E21(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E28(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL9J,xL6JL11J,xL6JL10J), E13(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL8J,xL2JL10J,xL2JL11J), E86(xL13JL5J,xL14JL5J,xL11JL5J,xL12JL5J,xL10JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-132-ext.xml.hg','E2(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E50(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E5(xL12JL13J,xL12JL14J), E74(xL7JL9J,xL8JL9J,xL6JL9J), E24(xL5JL5J,xL5JL6J,xL5JL7J), E34(xL7JL12J,xL7JL13J,xL7JL14J), E57(xL1JL8J,xL2JL8J), E15(xL3JL10J,xL3JL11J,xL3JL9J), E39(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E59(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E10(xL10JL4J,xL10JL2J,xL10JL3J), E20(xL15JL8J,xL15JL7J), E27(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E37(xL9JL6J,xL9JL7J,xL9JL8J), E41(xL12JL2J,xL12JL1J), E45(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E77(xL10JL6J,xL9JL6J,xL8JL6J), E16(xL13JL5J,xL13JL6J,xL13JL7J), E46(xL2JL1J,xL1JL1J), E14(xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E63(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E70(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E42(xL12JL10J,xL12JL9J), E8(xL15JL11J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E73(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E85(xL11JL1J,xL12JL1J,xL13JL1J), E31(xL11JL9J,xL11JL11J,xL11JL10J), E17(xL4JL3J,xL4JL2J), E26(xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E25(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E38(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E4(xL3JL15J,xL3JL14J), E81(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E67(xL5JL2J,xL6JL2J,xL4JL2J,xL7JL2J), E32(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E19(xL4JL7J,xL4JL6J), E44(xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E43(xL13JL1J,xL13JL2J), E47(xL2JL12J,xL1JL12J), E51(xL1JL4J,xL2JL4J,xL3JL4J), E30(xL6JL13J,xL6JL12J,xL6JL14J), E87(xL13JL6J,xL12JL6J), E69(xL6JL1J,xL5JL1J,xL7JL1J), E62(xL14JL14J,xL15JL14J), E54(xL12JL10J,xL11JL10J,xL13JL10J), E60(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E89(xL14JL4J,xL15JL4J), E53(xL10JL7J,xL9JL7J,xL8JL7J), E56(xL4JL15J,xL5JL15J,xL3JL15J), E64(xL4JL11J,xL3JL11J,xL2JL11J), E61(xL2JL13J,xL1JL13J), E72(xL6JL4J,xL11JL4J,xL12JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E6(xL1JL13J,xL1JL12J), E7(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E18(xL15JL4J,xL15JL3J), E28(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E75(xL8JL10J,xL7JL10J,xL6JL10J), E82(xL12JL14J,xL9JL14J,xL10JL14J,xL11JL14J), E35(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E40(xL11JL13J,xL11JL15J,xL11JL14J), E11(xL14JL8J,xL14JL9J,xL14JL7J), E36(xL9JL2J,xL9JL3J,xL9JL4J), E52(xL3JL6J,xL4JL6J,xL5JL6J), E66(xL3JL10J,xL4JL10J), E71(xL5JL13J,xL6JL13J,xL7JL13J), E80(xL11JL3J,xL10JL3J,xL9JL3J), E33(xL7JL8J,xL7JL9J,xL7JL10J), E48(xL1JL2J,xL2JL2J), E1(xL1JL3J,xL1JL2J,xL1JL5J,xL1JL4J,xL1JL1J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E49(xL14JL15J,xL15JL15J), E9(xL2JL9J,xL2JL7J,xL2JL8J), E13(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J), E84(xL14JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E58(xL14JL3J,xL15JL3J), E3(xL1JL9J,xL1JL8J), E23(xL5JL2J,xL5JL3J,xL5JL1J), E79(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E65(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E88(xL13JL12J,xL14JL12J,xL15JL12J), E21(xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E83(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E29(xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E78(xL15JL11J,xL13JL11J,xL14JL11J), E22(xL4JL15J,xL4JL14J), E86(xL13JL5J,xL14JL5J,xL12JL5J), E68(xL5JL12J,xL4JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E76(xL9JL15J,xL10JL15J,xL11JL15J), E55(xL2JL5J,xL1JL5J,xL3JL5J), E90(xL14JL8J,xL15JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-133-ext.xml.hg','E73(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E75(xL13JL6J,xL14JL6J,xL12JL6J,xL11JL6J), E24(xL11JL13J,xL11JL15J,xL11JL14J), E38(xL15JL11J,xL15JL12J), E90(xL14JL15J,xL15JL15J), E1(xL1JL2J,xL1JL1J), E6(xL15JL5J,xL15JL4J), E15(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E62(xL1JL11J,xL2JL11J), E20(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E49(xL15JL14J,xL15JL15J), E25(xL5JL5J,xL5JL6J,xL5JL7J,xL5JL8J), E7(xL1JL7J,xL1JL9J,xL1JL8J), E64(xL7JL15J,xL9JL15J,xL8JL15J), E19(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E32(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E76(xL2JL13J,xL4JL13J,xL3JL13J), E91(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E39(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E16(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E60(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E43(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E42(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E83(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E92(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J), E59(xL8JL10J,xL7JL10J), E66(xL7JL8J,xL10JL8J,xL4JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E95(xL12JL3J,xL13JL3J,xL14JL3J), E36(xL8JL15J,xL8JL14J), E28(xL12JL2J,xL12JL3J,xL12JL1J), E82(xL4JL15J,xL5JL15J), E37(xL10JL8J,xL10JL7J), E48(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E56(xL14JL4J,xL15JL4J,xL13JL4J), E50(xL2JL1J,xL1JL1J), E18(xL3JL12J,xL3JL13J,xL3JL14J), E96(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E51(xL12JL15J,xL11JL15J), E17(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E74(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E26(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E11(xL11JL1J,xL11JL2J), E63(xL2JL12J,xL1JL12J,xL3JL12J), E68(xL2JL15J,xL1JL15J), E97(xL15JL11J,xL13JL11J,xL14JL11J), E12(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E53(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E23(xL5JL2J,xL5JL3J,xL5JL1J), E69(xL6JL13J,xL7JL13J), E5(xL15JL2J,xL15JL1J), E3(xL1JL5J,xL1JL4J), E27(xL5JL11J,xL5JL12J,xL5JL10J), E55(xL2JL5J,xL1JL5J,xL3JL5J), E84(xL5JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E88(xL9JL6J,xL8JL6J), E77(xL11JL5J,xL12JL5J,xL10JL5J), E47(xL15JL9J,xL15JL8J,xL15JL7J), E70(xL5JL3J,xL6JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E79(xL10JL3J,xL9JL3J), E80(xL14JL1J,xL15JL1J), E78(xL4JL1J,xL5JL1J), E65(xL2JL14J,xL4JL14J,xL1JL14J,xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E87(xL10JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E35(xL8JL1J,xL8JL2J), E67(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E85(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E44(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E22(xL11JL4J,xL11JL5J,xL11JL6J), E34(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E93(xL14JL9J,xL15JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E33(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E21(xL4JL15J,xL4JL14J,xL4JL13J), E4(xL13JL6J,xL13JL7J), E86(xL9JL1J,xL7JL1J,xL8JL1J), E41(xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E72(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E40(xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E58(xL1JL8J,xL2JL8J), E46(xL13JL2J,xL13JL3J,xL13JL4J), E31(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E45(xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E94(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E30(xL6JL9J,xL6JL8J), E71(xL6JL4J,xL11JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E14(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E61(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E89(xL11JL1J,xL12JL1J), E52(xL14JL8J,xL15JL8J), E2(xL3JL10J,xL3JL9J), E10(xL5JL15J,xL5JL14J), E29(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J), E98(xL14JL5J,xL15JL5J), E54(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E9(xL1JL14J,xL1JL15J), E8(xL1JL12J,xL1JL11J), E13(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL10J,xL2JL11J), E81(xL5JL11J,xL4JL11J,xL6JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-134-ext.xml.hg','E47(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E2(xL5JL4J,xL5JL5J,xL5JL6J), E42(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E29(xL5JL10J,xL5JL8J,xL5JL9J), E77(xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E83(xL7JL15J,xL8JL15J), E28(xL9JL8J,xL9JL10J,xL9JL9J), E62(xL12JL11J,xL11JL11J,xL10JL11J), E25(xL12JL6J,xL12JL7J,xL12JL5J), E19(xL3JL15J,xL3JL14J), E51(xL8JL9J,xL10JL9J,xL9JL9J), E68(xL3JL10J,xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J), E73(xL8JL7J,xL6JL7J,xL7JL7J), E50(xL7JL8J,xL5JL8J,xL6JL8J), E72(xL6JL1J,xL4JL1J,xL5JL1J), E14(xL3JL2J,xL3JL3J,xL3JL4J), E58(xL11JL4J,xL10JL4J,xL9JL4J), E91(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E10(xL2JL9J,xL2JL8J), E66(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E55(xL2JL13J,xL1JL13J), E63(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E41(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E9(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E11(xL5JL2J,xL5JL1J), E84(xL9JL1J,xL8JL1J), E95(xL12JL9J,xL13JL9J), E16(xL12JL2J,xL12JL3J,xL12JL1J), E13(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E17(xL15JL5J,xL15JL4J,xL15JL3J), E30(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E8(xL11JL11J,xL11JL10J,xL11JL12J), E71(xL8JL11J,xL7JL11J,xL6JL11J), E65(xL10JL15J,xL12JL15J,xL11JL15J), E33(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL4J,xL13JL10J,xL13JL9J), E38(xL13JL1J,xL13JL2J), E20(xL11JL15J,xL11JL14J), E92(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E24(xL8JL7J,xL8JL5J,xL8JL6J), E69(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E35(xL8JL13J,xL8JL15J,xL8JL14J), E44(xL12JL11J,xL12JL10J,xL12JL9J), E85(xL15JL11J,xL14JL11J), E79(xL10JL5J,xL8JL5J,xL9JL5J), E12(xL7JL3J,xL7JL4J), E60(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E78(xL5JL4J,xL6JL4J,xL7JL4J), E26(xL12JL13J,xL12JL14J,xL12JL15J), E39(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL3J), E48(xL15JL8J,xL15JL7J), E56(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E57(xL1JL8J,xL2JL8J,xL3JL8J), E18(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J), E31(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E67(xL4JL7J,xL3JL7J), E96(xL14JL4J,xL15JL4J,xL13JL4J), E15(xL4JL3J,xL4JL1J,xL4JL2J), E53(xL13JL12J,xL14JL12J,xL15JL12J), E81(xL8JL14J,xL7JL14J), E6(xL1JL13J,xL1JL12J,xL1JL11J), E22(xL4JL7J,xL4JL5J,xL4JL6J), E70(xL4JL15J,xL5JL15J,xL3JL15J), E64(xL4JL3J,xL2JL3J,xL3JL3J), E80(xL14JL8J,xL15JL8J,xL13JL8J), E34(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E61(xL2JL12J,xL1JL12J,xL3JL12J), E45(xL13JL14J,xL13JL13J,xL13JL12J), E89(xL12JL13J,xL14JL13J,xL13JL13J), E75(xL5JL12J,xL6JL12J,xL7JL12J), E3(xL7JL8J,xL7JL6J,xL7JL7J), E37(xL9JL13J,xL9JL12J), E46(xL15JL10J,xL15JL11J,xL15JL12J), E82(xL14JL3J,xL15JL3J), E93(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E32(xL6JL13J,xL6JL12J,xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E43(xL11JL6J,xL11JL7J,xL11JL8J), E23(xL8JL3J,xL8JL1J,xL8JL2J), E74(xL6JL5J,xL5JL5J,xL4JL5J), E21(xL14JL8J,xL14JL7J), E49(xL1JL4J,xL2JL4J,xL3JL4J), E5(xL1JL9J,xL1JL8J), E94(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E36(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E86(xL8JL2J,xL9JL2J), E4(xL8JL9J,xL8JL11J,xL8JL10J), E76(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E59(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E88(xL9JL12J,xL10JL12J,xL11JL12J), E90(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E87(xL10JL8J,xL11JL8J,xL9JL8J), E7(xL4JL15J,xL4JL14J,xL4JL13J), E27(xL4JL11J,xL4JL10J,xL4JL9J), E40(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E52(xL11JL1J,xL12JL1J,xL13JL1J), E54(xL2JL5J,xL1JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-136-ext.xml.hg','E7(xL2JL3J,xL2JL1J,xL2JL2J), E66(xL14JL3J,xL15JL3J), E38(xL8JL3J,xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E70(xL7JL8J,xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E4(xL5JL4J,xL5JL5J), E20(xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E47(xL15JL6J,xL15JL5J), E55(xL8JL4J,xL7JL4J), E79(xL6JL9J,xL4JL9J,xL5JL9J), E25(xL5JL7J,xL5JL8J,xL5JL9J), E52(xL15JL14J,xL15JL15J,xL15JL13J), E17(xL3JL15J,xL3JL14J), E45(xL12JL6J,xL12JL7J,xL12JL5J,xL12JL8J), E30(xL6JL3J,xL6JL1J,xL6JL2J), E21(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E80(xL15JL11J,xL13JL11J,xL14JL11J), E10(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E75(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL10JL13J,xL7JL13J), E12(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E82(xL5JL12J,xL6JL12J), E95(xL11JL11J,xL10JL11J), E81(xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E5(xL1JL14J,xL1JL13J,xL1JL15J), E43(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E85(xL12JL3J,xL6JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E49(xL14JL15J,xL14JL14J,xL14JL13J), E89(xL9JL1J,xL10JL1J), E26(xL7JL15J,xL7JL13J,xL7JL14J), E65(xL8JL12J,xL9JL12J), E90(xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E94(xL11JL4J,xL10JL4J), E41(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E22(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E59(xL2JL5J,xL1JL5J,xL3JL5J), E77(xL4JL15J,xL2JL15J,xL1JL15J,xL3JL15J), E2(xL1JL7J,xL1JL6J,xL1JL8J,xL1JL5J), E83(xL14JL4J,xL13JL4J), E58(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E60(xL5JL4J,xL4JL4J,xL3JL4J), E34(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E64(xL8JL5J,xL9JL5J), E87(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E37(xL13JL1J,xL13JL2J), E42(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL11J,xL10JL10J), E3(xL1JL10J,xL1JL11J), E31(xL7JL8J,xL7JL6J,xL7JL7J), E73(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E78(xL6JL1J,xL4JL1J,xL5JL1J,xL7JL1J), E6(xL3JL10J,xL3JL11J,xL3JL12J), E86(xL14JL8J,xL15JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E54(xL2JL12J,xL3JL12J), E67(xL1JL7J,xL2JL7J,xL3JL7J), E16(xL3JL7J,xL3JL8J), E62(xL2JL13J,xL1JL13J), E99(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E39(xL8JL9J,xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E11(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E93(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL15JL14J,xL11JL14J), E71(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E100(xL14JL15J,xL15JL15J), E32(xL9JL1J,xL9JL2J,xL9JL3J), E53(xL2JL1J,xL1JL1J), E24(xL11JL15J,xL11JL14J), E61(xL1JL6J,xL2JL6J), E27(xL9JL8J,xL9JL10J,xL9JL9J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E84(xL15JL10J,xL14JL10J), E44(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E23(xL5JL2J,xL5JL1J), E36(xL11JL11J,xL11JL12J), E15(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E57(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E35(xL7JL10J,xL7JL11J), E74(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E8(xL4JL15J,xL4JL14J,xL4JL13J), E97(xL12JL12J,xL13JL12J,xL11JL12J), E76(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E13(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E46(xL13JL8J,xL13JL9J), E56(xL8JL11J,xL7JL11J), E33(xL13JL5J,xL13JL6J,xL13JL4J), E18(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E19(xL5JL11J,xL5JL12J,xL5JL13J,xL5JL14J), E9(xL12JL2J,xL12JL3J,xL12JL1J), E14(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E63(xL6JL5J,xL5JL5J), E72(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E91(xL9JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E92(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E98(xL12JL1J,xL13JL1J,xL14JL1J,xL15JL1J), E50(xL15JL3J,xL15JL2J,xL15JL1J), E96(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E40(xL9JL6J,xL9JL5J), E28(xL10JL15J,xL10JL13J,xL10JL14J), E69(xL14JL9J,xL15JL9J,xL13JL9J), E29(xL11JL7J,xL11JL8J,xL11JL9J), E48(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E68(xL12JL7J,xL10JL7J,xL11JL7J), E88(xL7JL15J,xL6JL15J), E51(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-137-ext.xml.hg','E83(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E12(xL9JL11J,xL9JL10J,xL9JL9J), E45(xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E23(xL5JL7J,xL5JL8J,xL5JL9J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E34(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E14(xL3JL5J,xL3JL6J), E2(xL11JL7J,xL11JL8J,xL11JL9J), E27(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E84(xL13JL5J,xL12JL5J), E6(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J,xL2JL10J), E52(xL14JL3J,xL15JL3J), E57(xL2JL13J,xL1JL13J), E78(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E51(xL12JL12J,xL11JL12J), E68(xL14JL9J,xL15JL9J), E43(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E26(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL11J,xL10JL10J), E75(xL8JL12J,xL6JL12J,xL7JL12J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E61(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E69(xL14JL12J,xL15JL12J), E15(xL10JL15J,xL10JL14J), E25(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E24(xL6JL1J,xL6JL2J), E80(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E60(xL5JL15J,xL6JL15J), E32(xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E40(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E66(xL4JL11J,xL3JL11J), E17(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E87(xL13JL1J,xL14JL1J), E47(xL6JL5J,xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E50(xL5JL4J,xL4JL4J), E38(xL11JL15J,xL11JL14J), E59(xL2JL15J,xL3JL15J), E16(xL11JL11J,xL11JL12J), E58(xL2JL6J,xL3JL6J), E11(xL7JL5J,xL7JL6J,xL7JL7J), E30(xL13JL11J,xL13JL10J), E54(xL1JL8J,xL2JL8J), E29(xL7JL2J,xL7JL3J), E36(xL13JL1J,xL13JL2J), E9(xL8JL3J,xL8JL4J,xL8JL5J,xL8JL6J), E31(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E70(xL4JL8J,xL5JL8J,xL6JL8J), E76(xL12JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E22(xL5JL4J,xL5JL5J), E79(xL10JL9J,xL11JL9J,xL9JL9J), E55(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E7(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E21(xL5JL2J,xL5JL1J), E86(xL12JL13J,xL14JL13J,xL13JL13J,xL15JL13J), E18(xL3JL15J,xL3JL14J), E46(xL1JL4J,xL2JL4J), E39(xL12JL2J,xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J), E62(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J,xL9JL2J), E10(xL3JL1J,xL3JL2J,xL3JL3J), E19(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E48(xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL7JL11J,xL10JL11J,xL14JL11J), E44(xL15JL9J,xL15JL8J,xL15JL7J), E35(xL9JL14J,xL9JL13J), E71(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E85(xL13JL6J,xL14JL6J,xL12JL6J), E28(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E53(xL14JL8J,xL15JL8J), E64(xL3JL10J,xL4JL10J,xL2JL10J), E13(xL15JL4J,xL15JL3J,xL15JL2J), E88(xL13JL10J,xL14JL10J), E41(xL13JL15J,xL13JL14J,xL13JL13J), E73(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E81(xL10JL8J,xL11JL8J,xL12JL8J), E77(xL10JL4J,xL8JL4J,xL9JL4J), E33(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J), E37(xL11JL1J,xL11JL2J,xL11JL3J), E20(xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E42(xL15JL11J,xL15JL12J,xL15JL13J), E56(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E72(xL5JL7J,xL6JL7J,xL7JL7J), E63(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E67(xL11JL1J,xL10JL1J), E4(xL1JL14J,xL1JL13J,xL1JL12J), E82(xL13JL15J,xL10JL15J,xL12JL15J,xL11JL15J), E5(xL5JL15J,xL5JL13J,xL5JL14J), E49(xL1JL7J,xL2JL7J), E65(xL6JL1J,xL3JL1J,xL4JL1J,xL5JL1J), E74(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-140-ext.xml.hg','E68(xL3JL1J,xL4JL1J), E21(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E47(xL15JL4J,xL15JL3J), E26(xL13JL15J,xL13JL14J), E67(xL2JL14J,xL4JL14J,xL3JL14J), E66(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E5(xL9JL1J,xL9JL2J,xL9JL3J), E18(xL3JL1J,xL3JL2J), E72(xL5JL11J,xL4JL11J,xL3JL11J,xL7JL11J,xL6JL11J), E78(xL10JL8J,xL9JL8J), E14(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E53(xL2JL12J,xL1JL12J,xL3JL12J), E31(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL9J), E54(xL9JL6J,xL7JL6J,xL8JL6J), E70(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E1(xL1JL3J,xL1JL4J), E16(xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E13(xL10JL8J,xL10JL9J,xL10JL7J), E28(xL4JL15J,xL4JL14J,xL4JL13J), E85(xL13JL7J,xL14JL7J,xL15JL7J), E22(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E95(xL14JL8J,xL15JL8J), E25(xL13JL1J,xL13JL2J), E39(xL8JL15J,xL8JL14J), E71(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E50(xL5JL12J,xL6JL12J), E45(xL14JL4J,xL14JL2J,xL14JL3J), E59(xL1JL8J,xL2JL8J), E7(xL3JL15J,xL3JL14J), E74(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E34(xL7JL1J,xL7JL2J,xL7JL3J), E91(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E17(xL11JL9J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J), E84(xL8JL10J,xL9JL10J,xL7JL10J), E38(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL5J,xL7JL6J,xL7JL7J), E89(xL10JL12J,xL11JL12J), E30(xL14JL14J,xL14JL13J,xL14JL12J), E79(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E27(xL4JL11J,xL4JL10J), E94(xL14JL9J,xL15JL9J,xL13JL9J), E37(xL12JL13J,xL12JL14J,xL12JL15J), E44(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E81(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E11(xL2JL12J,xL2JL13J,xL2JL14J), E63(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E73(xL4JL15J,xL3JL15J), E15(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J,xL5JL7J), E77(xL5JL4J,xL6JL4J), E55(xL1JL7J,xL2JL7J,xL3JL7J), E8(xL8JL1J,xL8JL2J), E42(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E35(xL7JL15J,xL7JL13J,xL7JL14J), E88(xL11JL4J,xL10JL4J), E93(xL14JL4J,xL15JL4J,xL13JL4J), E23(xL4JL5J,xL4JL6J), E9(xL8JL9J,xL8JL10J), E2(xL8JL7J,xL8JL6J), E64(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E75(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E10(xL2JL3J,xL2JL4J,xL2JL2J), E33(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J), E46(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E90(xL12JL1J,xL13JL1J), E51(xL14JL3J,xL15JL3J), E43(xL12JL11J,xL12JL10J), E48(xL15JL9J,xL15JL8J,xL15JL7J), E61(xL2JL13J,xL1JL13J), E82(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E6(xL1JL13J,xL1JL12J), E19(xL15JL12J,xL15JL13J), E92(xL13JL15J,xL12JL15J), E20(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E76(xL13JL6J,xL14JL6J,xL12JL6J,xL11JL6J), E69(xL7JL8J,xL6JL8J), E96(xL14JL13J,xL15JL13J), E49(xL1JL3J,xL2JL3J), E58(xL13JL12J,xL14JL12J,xL15JL12J), E57(xL14JL14J,xL12JL14J,xL13JL14J), E83(xL9JL1J,xL7JL1J,xL8JL1J), E65(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E80(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J,xL5JL9J), E32(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E86(xL7JL15J,xL9JL15J,xL8JL15J), E87(xL12JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E24(xL12JL6J,xL12JL5J), E52(xL1JL4J,xL2JL4J,xL3JL4J), E60(xL2JL9J,xL1JL9J,xL3JL9J), E56(xL12JL2J,xL13JL2J,xL14JL2J), E62(xL3JL2J,xL4JL2J,xL2JL2J), E41(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E40(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E12(xL4JL3J,xL4JL1J,xL4JL2J), E4(xL6JL9J,xL6JL7J,xL6JL8J), E36(xL12JL2J,xL12JL3J,xL12JL1J), E29(xL9JL15J,xL9JL14J,xL9JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-141-ext.xml.hg','E37(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E69(xL4JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E50(xL1JL2J,xL3JL2J,xL2JL2J), E35(xL15JL14J,xL15JL12J,xL15JL13J), E91(xL14JL8J,xL15JL8J), E57(xL1JL8J,xL2JL8J), E17(xL5JL2J,xL5JL1J), E41(xL11JL15J,xL11JL14J), E80(xL11JL4J,xL10JL4J,xL9JL4J), E92(xL14JL13J,xL15JL13J), E72(xL5JL12J,xL6JL12J,xL7JL12J), E64(xL6JL5J,xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E21(xL4JL7J,xL4JL5J,xL4JL6J), E62(xL1JL11J,xL2JL11J), E86(xL11JL1J,xL12JL1J,xL13JL1J,xL14JL1J), E85(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL10JL2J), E56(xL2JL7J,xL4JL7J,xL3JL7J), E83(xL9JL12J,xL10JL12J,xL11JL12J), E2(xL2JL13J,xL2JL14J,xL2JL15J), E55(xL1JL4J,xL2JL4J,xL3JL4J), E11(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL6J,xL7JL7J), E82(xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J,xL2JL11J), E26(xL6JL5J,xL6JL6J,xL6JL4J,xL6JL7J), E84(xL9JL15J,xL10JL15J,xL11JL15J), E29(xL15JL3J,xL15JL2J), E79(xL9JL14J,xL8JL14J,xL10JL14J,xL11JL14J), E90(xL14JL3J,xL15JL3J), E43(xL13JL1J,xL13JL2J), E61(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E30(xL6JL13J,xL6JL12J,xL6JL14J), E60(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J), E4(xL12JL2J,xL12JL3J,xL12JL1J), E27(xL6JL9J,xL6JL10J), E76(xL12JL3J,xL11JL3J,xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E75(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E42(xL12JL11J,xL12JL10J,xL12JL9J), E44(xL13JL6J,xL13JL7J), E9(xL10JL6J,xL10JL7J), E31(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E40(xL11JL11J,xL11JL10J,xL11JL12J), E49(xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J), E58(xL2JL13J,xL1JL13J), E16(xL3JL10J,xL3JL9J), E87(xL14JL9J,xL12JL9J,xL13JL9J), E23(xL4JL15J,xL4JL14J,xL4JL13J), E71(xL5JL2J,xL6JL2J,xL7JL2J,xL8JL2J), E14(xL7JL12J,xL7JL13J), E53(xL3JL1J,xL2JL1J), E70(xL6JL1J,xL5JL1J,xL7JL1J), E33(xL8JL9J,xL8JL7J,xL8JL8J), E59(xL11JL5J,xL12JL5J), E77(xL7JL8J,xL9JL8J,xL8JL8J), E48(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E65(xL4JL15J,xL2JL15J,xL5JL15J,xL3JL15J), E39(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E15(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E22(xL4JL11J,xL4JL10J,xL4JL9J), E7(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E18(xL9JL3J,xL9JL4J), E8(xL1JL14J,xL1JL13J), E54(xL14JL5J,xL15JL5J), E78(xL14JL14J,xL13JL14J,xL15JL14J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E20(xL3JL15J,xL3JL14J), E25(xL6JL1J,xL6JL2J), E74(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J,xL6JL9J), E63(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL6JL14J,xL3JL14J), E32(xL8JL3J,xL8JL2J), E45(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E81(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E34(xL10JL4J,xL10JL2J,xL10JL3J), E51(xL5JL4J,xL6JL4J,xL7JL4J), E47(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J), E52(xL1JL3J,xL2JL3J), E5(xL12JL6J,xL12JL7J,xL12JL5J), E66(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J), E38(xL10JL9J,xL10JL11J,xL10JL12J,xL10JL10J), E13(xL3JL1J,xL3JL2J), E68(xL5JL11J,xL4JL11J), E6(xL1JL9J,xL1JL8J,xL1JL10J,xL1JL11J), E73(xL10JL7J,xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E88(xL13JL12J,xL14JL12J,xL15JL12J), E89(xL14JL15J,xL13JL15J), E24(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J), E28(xL10JL15J,xL10JL14J), E36(xL8JL13J,xL8JL14J), E3(xL5JL4J,xL5JL5J,xL5JL6J), E19(xL13JL15J,xL13JL14J), E46(xL14JL2J,xL14JL3J,xL14JL1J), E10(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E67(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-145-ext.xml.hg','E3(xL10JL9J,xL10JL10J), E75(xL8JL7J,xL6JL7J,xL7JL7J), E91(xL14JL8J,xL15JL8J), E12(xL6JL6J,xL6JL7J), E31(xL13JL15J,xL13JL14J), E25(xL6JL3J,xL6JL4J,xL6JL2J), E92(xL14JL13J,xL15JL13J), E14(xL15JL12J,xL15JL13J), E1(xL1JL3J,xL1JL4J), E6(xL12JL13J,xL12JL14J,xL12JL15J), E46(xL1JL3J,xL2JL3J), E44(xL14JL8J,xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E84(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E61(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E42(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E73(xL4JL8J,xL5JL8J), E49(xL14JL3J,xL15JL3J), E17(xL3JL15J,xL3JL14J), E18(xL8JL15J,xL8JL14J), E56(xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J), E9(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E67(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E66(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E47(xL1JL8J,xL2JL8J), E53(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E69(xL5JL4J,xL6JL4J,xL8JL4J,xL7JL4J), E88(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E90(xL13JL12J,xL14JL12J,xL15JL12J), E30(xL7JL10J,xL7JL11J), E85(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J), E64(xL3JL1J,xL4JL1J,xL5JL1J), E70(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E86(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E48(xL11JL8J,xL12JL8J), E37(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E34(xL9JL6J,xL9JL5J), E2(xL6JL9J,xL6JL10J), E72(xL12JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E41(xL13JL1J,xL13JL2J), E79(xL7JL5J,xL8JL5J,xL9JL5J), E20(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E24(xL5JL10J,xL5JL8J,xL5JL9J), E27(xL5JL12J,xL5JL13J,xL5JL14J), E55(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E4(xL1JL7J,xL1JL6J,xL1JL8J), E52(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E63(xL6JL6J,xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E29(xL7JL8J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E35(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E83(xL13JL15J,xL12JL15J,xL11JL15J), E22(xL12JL11J,xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E77(xL9JL1J,xL8JL1J,xL10JL1J), E23(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J), E58(xL2JL13J,xL1JL13J), E76(xL7JL15J,xL6JL15J,xL8JL15J), E54(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E82(xL8JL11J,xL9JL11J,xL7JL11J), E28(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E80(xL7JL8J,xL9JL8J,xL8JL8J), E45(xL15JL10J,xL15JL9J,xL15JL8J), E89(xL13JL1J,xL14JL1J,xL15JL1J), E19(xL4JL3J,xL4JL1J,xL4JL2J), E78(xL13JL2J,xL14JL2J,xL15JL2J), E38(xL10JL6J,xL10JL7J), E57(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E33(xL9JL1J,xL9JL2J,xL9JL3J), E13(xL8JL1J,xL8JL2J), E15(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E40(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E51(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E65(xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E5(xL11JL6J,xL11JL7J,xL11JL8J), E7(xL1JL14J,xL1JL13J,xL1JL15J,xL1JL12J,xL1JL11J), E8(xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E16(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E62(xL3JL10J,xL5JL10J,xL4JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL2JL10J,xL6JL10J,xL10JL10J), E74(xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E43(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E71(xL8JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E11(xL3JL1J,xL3JL2J), E87(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E59(xL2JL14J,xL1JL14J,xL3JL14J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E21(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E32(xL7JL15J,xL7JL13J,xL7JL14J), E26(xL11JL2J,xL11JL3J,xL11JL4J), E39(xL10JL13J,xL10JL14J,xL10JL12J), E60(xL2JL15J,xL1JL15J,xL3JL15J), E36(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E50(xL1JL4J,xL2JL4J,xL3JL4J), E68(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E81(xL8JL9J,xL10JL9J,xL9JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-146-ext.xml.hg','E59(xL1JL6J,xL2JL6J), E95(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J), E19(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E33(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E66(xL9JL7J,xL8JL7J), E1(xL1JL2J,xL1JL1J), E36(xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E43(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J,xL12JL9J), E20(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E73(xL12JL6J,xL10JL6J,xL11JL6J), E25(xL6JL7J,xL6JL8J), E56(xL13JL2J,xL14JL2J,xL15JL2J), E86(xL8JL13J,xL9JL13J,xL7JL13J), E91(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E41(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E63(xL1JL10J,xL2JL10J), E12(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL10J,xL2JL11J), E44(xL13JL5J,xL13JL2J,xL13JL3J,xL13JL4J), E53(xL14JL6J,xL15JL6J), E49(xL15JL14J,xL15JL15J), E26(xL6JL12J,xL6JL11J,xL6JL10J), E34(xL7JL8J,xL7JL9J), E54(xL15JL10J,xL14JL10J), E4(xL15JL6J,xL15JL5J), E5(xL1JL6J,xL1JL5J), E32(xL10JL15J,xL10JL14J), E72(xL2JL14J,xL1JL14J,xL3JL14J), E18(xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E31(xL10JL11J,xL10JL12J), E68(xL14JL8J,xL13JL8J), E83(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E30(xL10JL2J,xL10JL1J), E17(xL10JL6J,xL10JL4J,xL10JL5J), E60(xL4JL6J,xL5JL6J), E47(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL5J,xL14JL11J,xL14JL10J), E70(xL14JL15J,xL15JL15J), E37(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E96(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E28(xL8JL3J,xL8JL2J), E52(xL12JL10J,xL11JL10J), E50(xL2JL1J,xL1JL1J), E15(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E77(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J,xL9JL4J), E93(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E55(xL1JL2J,xL3JL2J,xL2JL2J), E65(xL7JL9J,xL8JL9J), E85(xL5JL10J,xL4JL10J,xL6JL10J), E89(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E23(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E84(xL12JL12J,xL9JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E97(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E46(xL14JL2J,xL14JL3J,xL14JL1J), E27(xL6JL15J,xL6JL14J), E40(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J), E42(xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E38(xL8JL13J,xL8JL14J), E81(xL14JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E92(xL8JL3J,xL7JL3J,xL9JL3J), E94(xL13JL7J,xL14JL7J,xL12JL7J,xL11JL7J), E48(xL14JL15J,xL14JL14J,xL14JL13J), E14(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E39(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E90(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E76(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E45(xL13JL7J,xL13JL8J,xL13JL9J), E58(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E8(xL1JL10J,xL1JL11J), E10(xL2JL3J,xL2JL1J,xL2JL2J), E21(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E74(xL2JL15J,xL1JL15J), E57(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E29(xL9JL7J,xL9JL8J), E6(xL15JL2J,xL15JL1J), E79(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E75(xL2JL8J,xL3JL8J), E51(xL8JL10J,xL9JL10J), E2(xL6JL1J,xL6JL2J), E7(xL15JL10J,xL15JL11J), E13(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E82(xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J,xL7JL12J), E69(xL14JL1J,xL15JL1J), E62(xL10JL15J,xL11JL15J), E61(xL7JL6J,xL8JL6J), E64(xL5JL15J,xL6JL15J), E3(xL10JL8J,xL10JL9J), E22(xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E98(xL14JL14J,xL13JL14J,xL15JL14J), E87(xL6JL1J,xL5JL1J), E11(xL2JL13J,xL2JL14J,xL2JL15J), E71(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E9(xL1JL14J,xL1JL15J), E24(xL6JL5J,xL6JL4J), E35(xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E16(xL3JL7J,xL3JL8J,xL3JL9J), E78(xL2JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E80(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E67(xL11JL1J,xL10JL1J), E88(xL5JL2J,xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-147-ext.xml.hg','E42(xL11JL7J,xL11JL8J,xL11JL9J), E68(xL3JL1J,xL4JL1J), E47(xL15JL4J,xL15JL3J), E3(xL1JL13J,xL1JL12J), E94(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E14(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E56(xL10JL13J,xL11JL13J), E67(xL2JL14J,xL4JL14J,xL3JL14J), E70(xL14JL8J,xL15JL8J), E25(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E41(xL12JL11J,xL12JL10J,xL12JL9J), E1(xL1JL3J,xL1JL4J), E65(xL2JL13J,xL1JL13J,xL3JL13J), E31(xL7JL15J,xL7JL12J,xL7JL13J,xL7JL14J), E84(xL12JL11J,xL8JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E62(xL2JL12J,xL1JL12J,xL3JL12J), E44(xL12JL14J,xL12JL15J), E45(xL14JL4J,xL14JL2J,xL14JL3J), E81(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E15(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E7(xL2JL3J,xL2JL4J,xL2JL2J), E53(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E26(xL7JL9J,xL7JL10J), E40(xL11JL11J,xL11JL13J,xL11JL12J), E66(xL5JL4J,xL6JL4J,xL7JL4J), E16(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E27(xL8JL11J,xL8JL10J), E32(xL8JL1J,xL8JL2J), E18(xL4JL7J,xL4JL5J,xL4JL6J), E22(xL6JL9J,xL6JL7J,xL6JL8J), E38(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E59(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E64(xL13JL12J,xL14JL12J,xL15JL12J), E63(xL3JL2J,xL4JL2J,xL2JL2J), E85(xL11JL3J,xL10JL3J,xL9JL3J), E24(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J), E30(xL12JL2J,xL12JL1J), E28(xL9JL6J,xL9JL7J), E6(xL8JL5J,xL8JL6J), E79(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E82(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E51(xL1JL4J,xL2JL4J,xL3JL4J), E91(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E71(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E20(xL5JL11J,xL5JL12J,xL5JL13J), E39(xL11JL3J,xL11JL4J,xL11JL5J), E78(xL14JL13J,xL13JL13J,xL15JL13J), E93(xL12JL1J,xL13JL1J), E19(xL5JL7J,xL5JL8J,xL5JL9J), E73(xL5JL3J,xL6JL3J), E61(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E46(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E49(xL1JL3J,xL2JL3J,xL3JL3J), E52(xL14JL4J,xL15JL4J,xL13JL4J), E86(xL9JL12J,xL10JL12J,xL11JL12J), E4(xL4JL15J,xL4JL14J), E13(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E54(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E88(xL13JL3J,xL14JL3J,xL15JL3J), E29(xL9JL15J,xL9JL14J), E76(xL8JL10J,xL9JL10J,xL7JL10J), E12(xL5JL3J,xL5JL4J,xL5JL5J), E83(xL9JL6J,xL7JL6J,xL8JL6J), E35(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J), E23(xL14JL14J,xL14JL13J,xL14JL12J), E9(xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E60(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J), E75(xL5JL12J,xL6JL12J,xL7JL12J), E17(xL4JL1J,xL4JL2J), E92(xL10JL8J,xL11JL8J), E80(xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E50(xL5JL13J,xL6JL13J,xL7JL13J), E58(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E43(xL12JL6J,xL12JL7J,xL12JL5J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL10J), E48(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J,xL15JL6J), E37(xL10JL8J,xL10JL9J,xL10JL7J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E21(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E55(xL1JL8J,xL2JL8J), E57(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E90(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E5(xL7JL1J,xL7JL2J), E10(xL2JL12J,xL2JL13J,xL2JL14J), E69(xL13JL15J,xL12JL15J), E36(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E72(xL4JL15J,xL3JL15J), E87(xL14JL14J,xL12JL14J,xL13JL14J), E33(xL8JL15J,xL8JL14J), E34(xL15JL12J,xL15JL13J), E89(xL11JL4J,xL10JL4J,xL9JL4J), E77(xL12JL2J,xL13JL2J,xL14JL2J), E11(xL4JL11J,xL4JL10J,xL4JL9J), E74(xL5JL8J,xL6JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-149-ext.xml.hg','E91(xL9JL15J,xL10JL15J,xL8JL15J), E31(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J,xL8JL6J), E57(xL1JL6J,xL2JL6J,xL3JL6J), E18(xL9JL6J,xL9JL7J), E96(xL14JL5J,xL15JL5J), E39(xL10JL8J,xL10JL9J,xL10JL7J,xL10JL11J,xL10JL10J), E4(xL5JL3J,xL5JL4J,xL5JL5J), E23(xL7JL1J,xL7JL2J), E85(xL6JL1J,xL7JL1J,xL8JL1J), E62(xL15JL10J,xL13JL10J,xL14JL10J), E76(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E33(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E58(xL3JL10J,xL5JL10J,xL4JL10J), E49(xL15JL10J,xL15JL9J,xL15JL8J,xL15JL7J), E60(xL13JL3J,xL14JL3J,xL15JL3J), E38(xL15JL5J,xL15JL4J,xL15JL3J), E16(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E30(xL7JL12J,xL7JL13J,xL7JL14J), E67(xL1JL11J,xL2JL11J), E25(xL12JL8J,xL12JL9J), E54(xL13JL6J,xL12JL6J,xL11JL6J), E63(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E37(xL12JL6J,xL12JL4J,xL12JL5J), E61(xL13JL7J,xL14JL7J,xL15JL7J), E8(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J), E71(xL2JL13J,xL1JL13J,xL3JL13J), E9(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E47(xL14JL8J,xL14JL9J,xL14JL7J,xL14JL10J), E43(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E26(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E55(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E40(xL10JL15J,xL10JL13J,xL10JL14J), E10(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J), E97(xL14JL8J,xL15JL8J), E20(xL4JL7J,xL4JL8J), E80(xL12JL11J,xL8JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E24(xL12JL2J,xL12JL1J), E28(xL6JL5J,xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J), E89(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E95(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E93(xL12JL13J,xL10JL13J,xL11JL13J), E13(xL3JL1J,xL3JL2J), E81(xL4JL15J,xL5JL15J,xL3JL15J), E56(xL1JL3J,xL2JL3J), E90(xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E92(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E3(xL4JL12J,xL4JL11J,xL4JL10J), E50(xL15JL14J,xL15JL15J,xL15JL13J), E17(xL3JL10J,xL3JL9J), E59(xL5JL3J,xL6JL3J,xL4JL3J), E75(xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E27(xL5JL15J,xL5JL13J,xL5JL14J), E29(xL7JL9J,xL7JL10J), E74(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E64(xL1JL8J,xL2JL8J), E87(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E14(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E15(xL4JL3J,xL4JL4J,xL4JL2J,xL4JL5J), E52(xL5JL11J,xL4JL11J,xL6JL11J), E70(xL9JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E66(xL14JL15J,xL13JL15J,xL15JL15J), E83(xL11JL1J,xL12JL1J,xL13JL1J), E2(xL1JL13J,xL1JL12J,xL1JL11J), E82(xL10JL8J,xL11JL8J,xL12JL8J), E84(xL4JL8J,xL5JL8J,xL6JL8J), E41(xL11JL1J,xL11JL2J,xL11JL3J), E72(xL7JL9J,xL6JL9J,xL5JL9J), E86(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E77(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E78(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E79(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J,xL7JL5J,xL8JL5J), E35(xL10JL4J,xL10JL5J,xL10JL3J), E44(xL13JL6J,xL13JL7J), E34(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E46(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E94(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E68(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E7(xL9JL2J,xL9JL3J,xL9JL4J), E42(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E48(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E65(xL2JL9J,xL1JL9J,xL3JL9J), E32(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E51(xL3JL1J,xL2JL1J,xL1JL1J), E36(xL11JL11J,xL11JL13J,xL11JL12J), E88(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E19(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E69(xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E73(xL10JL7J,xL11JL7J,xL9JL7J), E98(xL14JL13J,xL15JL13J), E21(xL9JL15J,xL9JL14J), E5(xL6JL3J,xL6JL1J,xL6JL2J), E45(xL13JL15J,xL13JL14J), E53(xL11JL5J,xL12JL5J,xL10JL5J), E22(xL4JL15J,xL4JL14J), E6(xL6JL13J,xL6JL12J,xL6JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-150-ext.xml.hg','E49(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E82(xL5JL4J,xL6JL4J,xL7JL4J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E62(xL1JL8J,xL2JL8J), E70(xL3JL6J,xL4JL6J), E92(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E23(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J), E64(xL14JL13J,xL15JL13J), E29(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E83(xL6JL6J,xL10JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E81(xL14JL4J,xL15JL4J,xL13JL4J), E79(xL7JL15J,xL6JL15J), E58(xL11JL4J,xL10JL4J,xL9JL4J), E46(xL11JL7J,xL11JL8J,xL11JL9J), E34(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E53(xL6JL1J,xL7JL1J), E56(xL1JL4J,xL2JL4J,xL3JL4J), E38(xL9JL1J,xL9JL2J), E11(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL11J), E57(xL5JL12J,xL6JL12J,xL7JL12J), E65(xL2JL9J,xL7JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E93(xL12JL3J,xL11JL3J,xL10JL3J), E75(xL9JL1J,xL10JL1J), E84(xL8JL10J,xL9JL10J,xL7JL10J,xL6JL10J,xL10JL10J), E69(xL2JL13J,xL1JL13J), E21(xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E66(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E15(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E25(xL5JL11J,xL5JL12J,xL5JL13J,xL5JL14J), E48(xL12JL11J,xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E71(xL9JL15J,xL10JL15J), E12(xL3JL1J,xL3JL2J), E33(xL7JL1J,xL7JL2J), E26(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E98(xL13JL15J,xL12JL15J), E3(xL15JL9J,xL15JL8J,xL15JL7J), E7(xL15JL11J,xL15JL12J,xL15JL13J), E91(xL9JL12J,xL10JL12J,xL11JL12J), E19(xL10JL6J,xL10JL7J), E8(xL1JL13J,xL1JL12J,xL1JL11J), E59(xL5JL5J,xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E31(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E4(xL1JL7J,xL1JL9J,xL1JL8J), E47(xL12JL2J,xL12JL3J,xL12JL1J), E88(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E95(xL12JL11J,xL15JL11J,xL11JL11J,xL13JL11J,xL14JL11J), E96(xL12JL1J,xL13JL1J), E86(xL13JL12J,xL14JL12J,xL15JL12J), E13(xL6JL9J,xL6JL10J), E67(xL2JL12J,xL1JL12J,xL3JL12J), E22(xL4JL15J,xL4JL14J,xL4JL13J), E41(xL9JL6J,xL9JL7J,xL9JL4J,xL9JL5J), E5(xL14JL8J,xL14JL9J,xL14JL7J), E80(xL4JL13J,xL5JL13J,xL6JL13J), E73(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E50(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E44(xL13JL1J,xL13JL2J), E51(xL1JL3J,xL2JL3J), E30(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E87(xL8JL11J,xL9JL11J,xL7JL11J), E55(xL13JL6J,xL12JL6J), E10(xL2JL9J,xL2JL7J,xL2JL8J), E68(xL5JL3J,xL6JL3J,xL4JL3J), E40(xL13JL15J,xL13JL14J), E52(xL4JL8J,xL5JL8J), E14(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E32(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E42(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E18(xL7JL15J,xL7JL14J), E94(xL12JL13J,xL10JL13J,xL11JL13J), E77(xL14JL8J,xL15JL8J), E43(xL9JL15J,xL9JL14J), E89(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J), E76(xL3JL10J,xL4JL10J), E35(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E61(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E27(xL11JL11J,xL11JL13J,xL11JL12J,xL11JL14J), E9(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E78(xL4JL15J,xL3JL15J), E97(xL12JL10J,xL13JL10J), E24(xL5JL7J,xL5JL8J,xL5JL9J), E20(xL4JL3J,xL4JL1J,xL4JL2J), E74(xL3JL1J,xL4JL1J), E28(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E36(xL8JL5J,xL8JL6J), E72(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J), E39(xL10JL9J,xL10JL10J), E45(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E16(xL3JL15J,xL3JL14J), E60(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E2(xL12JL13J,xL12JL14J,xL12JL15J), E6(xL15JL5J,xL15JL4J,xL15JL3J), E90(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E63(xL14JL3J,xL15JL3J), E37(xL8JL11J,xL8JL10J), E54(xL11JL8J,xL12JL8J), E17(xL6JL6J,xL6JL7J), E85(xL7JL5J,xL8JL5J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-151-ext.xml.hg','E44(xL2JL1J,xL1JL1J), E40(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E47(xL5JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E36(xL15JL3J,xL15JL2J,xL15JL1J), E48(xL1JL7J,xL2JL7J,xL3JL7J), E76(xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J), E75(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E30(xL8JL9J,xL8JL7J,xL8JL8J), E69(xL5JL2J,xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E20(xL6JL9J,xL6JL7J,xL6JL11J,xL6JL8J,xL6JL10J), E80(xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E11(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E16(xL5JL5J,xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E84(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J,xL15JL13J), E18(xL10JL11J,xL10JL12J), E4(xL1JL14J,xL1JL13J,xL1JL15J), E55(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J), E56(xL2JL14J,xL1JL14J,xL3JL14J), E87(xL13JL7J,xL14JL7J,xL15JL7J), E65(xL4JL11J,xL3JL11J), E3(xL1JL7J,xL1JL9J,xL1JL8J), E12(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E27(xL7JL15J,xL7JL14J), E64(xL6JL5J,xL5JL5J,xL3JL5J,xL4JL5J), E29(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL15J,xL8JL14J), E72(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E15(xL9JL1J,xL9JL2J), E17(xL6JL1J,xL6JL2J), E21(xL6JL13J,xL6JL15J,xL6JL14J), E14(xL5JL2J,xL5JL3J), E41(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL10J), E54(xL8JL11J,xL7JL11J,xL6JL11J), E77(xL7JL15J,xL9JL15J,xL10JL15J,xL6JL15J,xL8JL15J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E28(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL5J), E49(xL1JL8J,xL2JL8J), E88(xL14JL14J,xL13JL14J,xL15JL14J), E45(xL8JL13J,xL9JL13J), E2(xL5JL12J,xL5JL13J,xL5JL14J), E39(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL2J,xL13JL3J,xL13JL4J), E85(xL13JL5J,xL12JL5J), E34(xL11JL13J,xL11JL14J), E60(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E83(xL12JL11J,xL11JL11J,xL13JL11J,xL10JL11J), E9(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL4J,xL9JL5J), E82(xL10JL9J,xL11JL9J), E24(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J), E51(xL14JL1J,xL15JL1J), E35(xL11JL2J,xL11JL3J,xL11JL4J), E66(xL5JL7J,xL6JL7J), E25(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E23(xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E38(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E70(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E73(xL9JL1J,xL6JL1J,xL7JL1J,xL8JL1J,xL10JL1J), E6(xL4JL3J,xL4JL4J,xL4JL5J,xL4JL6J), E81(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL10JL3J), E57(xL14JL9J,xL15JL9J,xL13JL9J), E63(xL8JL12J,xL9JL12J,xL7JL12J,xL10JL12J), E68(xL14JL8J,xL15JL8J), E26(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J), E7(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E79(xL12JL12J,xL13JL12J,xL14JL12J), E5(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E19(xL6JL5J,xL6JL4J), E52(xL14JL15J,xL15JL15J), E61(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E22(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E74(xL6JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E71(xL7JL9J,xL8JL9J,xL6JL9J,xL5JL9J), E13(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E86(xL13JL2J,xL14JL2J,xL15JL2J), E67(xL8JL3J,xL7JL3J), E37(xL15JL9J,xL15JL8J,xL15JL7J), E8(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL6J,xL2JL10J), E78(xL10JL5J,xL8JL5J,xL9JL5J), E33(xL10JL15J,xL10JL14J), E50(xL2JL15J,xL1JL15J), E42(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E32(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL5J), E59(xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E31(xL10JL2J,xL10JL3J,xL10JL1J), E58(xL4JL4J,xL2JL4J,xL3JL4J), E62(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E53(xL2JL9J,xL1JL9J,xL3JL9J), E43(xL15JL14J,xL15JL15J,xL15JL13J), E46(xL1JL2J,xL3JL2J,xL2JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-152-ext.xml.hg','E76(xL5JL11J,xL4JL11J,xL8JL11J,xL9JL11J,xL7JL11J,xL6JL11J), E55(xL3JL10J,xL4JL10J,xL1JL10J,xL2JL10J), E83(xL14JL13J,xL13JL13J,xL15JL13J), E18(xL14JL15J,xL14JL14J,xL14JL13J), E45(xL14JL8J,xL14JL9J,xL14JL11J,xL14JL10J), E64(xL4JL1J,xL5JL1J), E59(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J), E22(xL5JL11J,xL5JL12J,xL5JL15J,xL5JL13J,xL5JL14J), E66(xL14JL5J,xL15JL5J), E73(xL6JL6J,xL4JL6J,xL5JL6J), E94(xL14JL8J,xL15JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E42(xL12JL14J,xL12JL15J), E57(xL1JL6J,xL2JL6J), E69(xL2JL14J,xL4JL14J,xL1JL14J,xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E92(xL12JL15J,xL11JL15J), E86(xL10JL6J,xL9JL6J,xL8JL6J), E53(xL1JL3J,xL2JL3J,xL3JL3J), E10(xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E14(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E17(xL3JL12J,xL3JL13J,xL3JL14J), E74(xL9JL1J,xL7JL1J,xL8JL1J), E62(xL1JL11J,xL2JL11J), E7(xL10JL9J,xL10JL10J), E70(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E81(xL8JL10J,xL7JL10J,xL6JL10J), E87(xL12JL10J,xL11JL10J,xL10JL10J), E84(xL11JL5J,xL12JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E72(xL7JL9J,xL8JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E15(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E52(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E25(xL8JL1J,xL8JL2J), E6(xL1JL14J,xL1JL15J), E65(xL11JL1J,xL12JL1J), E33(xL7JL15J,xL7JL13J,xL7JL14J), E41(xL12JL11J,xL12JL12J,xL12JL6J,xL12JL7J,xL12JL5J,xL12JL10J,xL12JL8J,xL12JL9J), E48(xL2JL1J,xL1JL1J), E11(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J), E40(xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E21(xL4JL15J,xL4JL14J), E47(xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J), E79(xL15JL10J,xL14JL10J), E91(xL11JL4J,xL10JL4J), E1(xL1JL3J,xL1JL2J,xL1JL1J), E38(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E77(xL5JL3J,xL6JL3J,xL7JL3J), E68(xL2JL12J,xL1JL12J,xL3JL12J), E29(xL6JL13J,xL6JL12J,xL6JL14J,xL6JL9J,xL6JL11J,xL6JL10J), E27(xL10JL13J,xL10JL12J), E75(xL9JL13J,xL10JL13J,xL11JL13J), E88(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E82(xL7JL15J,xL9JL15J,xL8JL15J), E39(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J), E9(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J), E28(xL12JL2J,xL12JL1J), E3(xL1JL10J,xL1JL12J,xL1JL11J), E8(xL2JL3J,xL2JL1J,xL2JL2J), E44(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E34(xL8JL9J,xL8JL11J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E51(xL13JL3J,xL14JL3J), E13(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E56(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J), E96(xL14JL4J,xL15JL4J,xL13JL4J), E16(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL9J), E90(xL12JL12J,xL9JL12J,xL13JL12J,xL10JL12J,xL11JL12J), E37(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E20(xL4JL4J,xL4JL11J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E67(xL14JL15J,xL15JL15J), E46(xL15JL2J,xL15JL1J), E35(xL9JL1J,xL9JL2J,xL9JL3J), E89(xL11JL3J,xL10JL3J,xL9JL3J), E4(xL15JL6J,xL15JL5J,xL15JL4J), E93(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E30(xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E49(xL2JL15J,xL1JL15J), E54(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E85(xL7JL8J,xL9JL8J,xL8JL8J), E24(xL6JL6J,xL6JL7J), E26(xL8JL15J,xL8JL14J), E58(xL14JL1J,xL15JL1J), E71(xL5JL4J,xL6JL4J,xL4JL4J,xL3JL4J,xL7JL4J), E2(xL1JL7J,xL1JL6J,xL1JL8J,xL1JL5J), E50(xL4JL15J,xL5JL15J), E36(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL5J), E61(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E80(xL5JL13J,xL6JL13J,xL7JL13J), E32(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J), E31(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E60(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E5(xL15JL14J,xL15JL15J,xL15JL13J), E19(xL4JL1J,xL4JL2J), E63(xL2JL13J,xL3JL13J), E43(xL13JL2J,xL13JL3J,xL13JL4J), E95(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E23(xL6JL3J,xL6JL4J), E78(xL5JL12J,xL6JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-153-ext.xml.hg','E84(xL5JL13J,xL6JL13J,xL7JL13J), E12(xL4JL1J,xL4JL2J), E88(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E54(xL1JL7J,xL2JL7J,xL4JL7J,xL9JL7J,xL3JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E48(xL15JL5J,xL15JL4J), E69(xL12JL7J,xL11JL7J), E1(xL1JL2J,xL1JL1J), E23(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E96(xL14JL13J,xL13JL13J), E81(xL4JL9J,xL5JL9J), E38(xL7JL4J,xL7JL5J), E83(xL5JL11J,xL8JL11J,xL9JL11J,xL11JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E19(xL3JL2J,xL3JL3J), E93(xL13JL5J,xL14JL5J,xL15JL5J), E14(xL10JL8J,xL10JL9J), E97(xL14JL4J,xL15JL4J), E45(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL11J,xL11JL10J), E63(xL11JL1J,xL12JL1J), E52(xL14JL12J,xL15JL12J), E87(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E15(xL13JL14J,xL13JL13J), E78(xL2JL13J,xL3JL13J), E98(xL14JL8J,xL15JL8J), E7(xL1JL7J,xL1JL9J,xL1JL8J), E6(xL1JL5J,xL1JL4J), E74(xL10JL13J,xL11JL13J), E72(xL2JL15J,xL1JL15J), E4(xL7JL1J,xL7JL2J), E29(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E62(xL9JL6J,xL8JL6J), E5(xL12JL14J,xL12JL15J), E46(xL13JL2J,xL13JL3J), E89(xL9JL1J,xL7JL1J,xL8JL1J), E68(xL5JL3J,xL6JL3J), E61(xL4JL1J,xL5JL1J), E51(xL14JL7J,xL15JL7J), E22(xL8JL15J,xL8JL14J), E17(xL15JL14J,xL15JL15J), E50(xL2JL1J,xL1JL1J), E56(xL7JL9J,xL14JL9J,xL15JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E31(xL6JL13J,xL6JL12J,xL6JL11J), E25(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL10J,xL2JL11J), E73(xL4JL15J,xL5JL15J), E49(xL15JL11J,xL15JL12J), E75(xL12JL15J,xL11JL15J), E42(xL9JL15J,xL9JL14J), E57(xL14JL14J,xL12JL14J,xL9JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL7JL14J,xL11JL14J), E24(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E2(xL3JL13J,xL3JL14J), E36(xL5JL15J,xL5JL13J,xL5JL14J), E71(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E80(xL3JL6J,xL4JL6J,xL5JL6J), E91(xL13JL6J,xL14JL6J,xL12JL6J,xL11JL6J), E28(xL9JL1J,xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E30(xL3JL5J,xL3JL6J,xL3JL7J), E10(xL15JL9J,xL15JL8J,xL15JL7J), E86(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E66(xL1JL11J,xL3JL11J,xL2JL11J), E27(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E79(xL8JL10J,xL7JL10J), E64(xL14JL15J,xL15JL15J), E85(xL7JL15J,xL9JL15J,xL8JL15J), E43(xL10JL4J,xL10JL5J,xL10JL3J), E3(xL6JL7J,xL6JL8J), E59(xL1JL8J,xL2JL8J), E41(xL9JL12J,xL9JL11J), E47(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E65(xL2JL5J,xL1JL5J,xL3JL5J), E16(xL15JL2J,xL15JL1J), E39(xL12JL2J,xL12JL1J), E77(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E18(xL1JL14J,xL1JL15J), E44(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E67(xL2JL9J,xL1JL9J), E32(xL11JL13J,xL11JL15J,xL11JL14J), E90(xL11JL3J,xL10JL3J,xL9JL3J), E21(xL4JL15J,xL4JL14J), E33(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E82(xL6JL5J,xL5JL5J,xL11JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E95(xL13JL3J,xL14JL3J), E58(xL1JL4J,xL2JL4J), E9(xL13JL11J,xL13JL10J,xL13JL9J), E35(xL5JL11J,xL5JL5J,xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E34(xL5JL2J,xL5JL3J,xL5JL1J), E37(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E94(xL15JL11J,xL13JL11J,xL14JL11J), E76(xL2JL3J,xL3JL3J), E13(xL8JL1J,xL8JL2J), E60(xL2JL12J,xL1JL12J), E53(xL5JL2J,xL1JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E55(xL7JL8J,xL10JL8J,xL4JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E92(xL12JL10J,xL11JL10J,xL13JL10J), E20(xL3JL10J,xL3JL11J), E11(xL1JL12J,xL1JL11J), E26(xL7JL8J,xL7JL15J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL7J,xL7JL14J), E70(xL14JL1J,xL15JL1J), E40(xL13JL5J,xL13JL6J), E8(xL11JL1J,xL11JL2J,xL11JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-154-ext.xml.hg','E88(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E45(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J), E68(xL2JL13J,xL4JL13J,xL8JL13J,xL1JL13J,xL5JL13J,xL6JL13J,xL3JL13J,xL7JL13J), E40(xL10JL2J,xL10JL3J,xL10JL1J), E65(xL8JL4J,xL9JL4J), E90(xL11JL1J,xL10JL1J), E83(xL9JL14J,xL8JL14J,xL10JL14J), E81(xL10JL12J,xL11JL12J), E37(xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J), E16(xL3JL10J,xL3JL8J,xL3JL9J), E62(xL1JL11J,xL2JL11J), E8(xL2JL7J,xL2JL8J,xL2JL6J), E42(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E10(xL12JL6J,xL12JL7J,xL12JL8J), E18(xL4JL3J,xL4JL1J,xL4JL2J), E41(xL10JL9J,xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E25(xL4JL13J,xL4JL12J), E35(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL5J,xL7JL12J,xL7JL6J,xL7JL13J,xL7JL7J), E86(xL7JL8J,xL9JL8J,xL8JL8J), E44(xL14JL8J,xL14JL9J,xL14JL10J), E89(xL8JL12J,xL7JL12J), E60(xL14JL9J,xL15JL9J), E78(xL14JL13J,xL15JL13J), E23(xL13JL15J,xL13JL14J), E51(xL1JL4J,xL2JL4J,xL3JL4J), E54(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J), E94(xL13JL7J,xL12JL7J,xL11JL7J), E75(xL3JL5J,xL4JL5J), E69(xL2JL14J,xL1JL14J,xL3JL14J), E7(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E22(xL12JL11J,xL12JL10J), E38(xL8JL13J,xL8JL12J,xL8JL15J,xL8JL14J), E57(xL1JL7J,xL2JL7J), E79(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E48(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E32(xL6JL13J,xL6JL15J,xL6JL14J), E98(xL14JL15J,xL13JL15J,xL12JL15J,xL15JL15J), E93(xL15JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E85(xL9JL15J,xL10JL15J,xL8JL15J), E46(xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL2J,xL15JL1J), E77(xL14JL5J,xL15JL5J), E5(xL5JL11J,xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E55(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E80(xL5JL15J,xL6JL15J), E95(xL14JL8J,xL15JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E17(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E76(xL5JL4J,xL6JL4J), E34(xL7JL1J,xL7JL2J), E11(xL15JL10J,xL15JL9J,xL15JL8J), E91(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E92(xL11JL5J,xL10JL5J,xL9JL5J), E70(xL3JL9J,xL4JL9J,xL5JL9J), E24(xL4JL10J,xL4JL8J,xL4JL9J), E43(xL13JL12J,xL13JL11J,xL13JL10J), E49(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E67(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E71(xL5JL11J,xL7JL11J,xL6JL11J), E58(xL9JL11J,xL10JL11J), E73(xL2JL15J,xL1JL15J,xL3JL15J), E6(xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E63(xL5JL14J,xL6JL14J), E61(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E56(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E2(xL1JL7J,xL1JL6J,xL1JL8J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E14(xL3JL1J,xL3JL2J), E28(xL12JL3J,xL12JL4J), E64(xL6JL5J,xL7JL5J), E74(xL13JL12J,xL14JL12J,xL15JL12J), E82(xL6JL1J,xL7JL1J,xL8JL1J), E87(xL13JL1J,xL14JL1J,xL15JL1J), E30(xL11JL1J,xL11JL2J,xL11JL3J), E33(xL8JL9J,xL8JL7J,xL8JL8J), E50(xL1JL3J,xL2JL3J), E53(xL12JL13J,xL10JL13J,xL11JL13J), E36(xL9JL6J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL3J,xL9JL4J,xL9JL5J), E20(xL4JL5J,xL4JL6J), E52(xL5JL3J,xL6JL3J,xL4JL3J), E47(xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E97(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E12(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL10J,xL2JL11J), E15(xL6JL11J,xL6JL10J), E96(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E59(xL12JL11J,xL13JL11J), E26(xL5JL3J,xL5JL4J), E29(xL5JL15J,xL5JL13J,xL5JL14J), E31(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL7J), E21(xL11JL13J,xL11JL12J), E39(xL9JL15J,xL9JL14J), E4(xL1JL14J,xL1JL13J,xL1JL15J,xL1JL10J,xL1JL12J,xL1JL11J), E27(xL10JL6J,xL10JL5J), E9(xL3JL4J,xL3JL5J,xL3JL6J), E84(xL6JL2J,xL7JL2J,xL8JL2J), E66(xL11JL2J,xL10JL2J), E3(xL13JL6J,xL13JL7J,xL13JL8J), E72(xL13JL2J,xL14JL2J,xL15JL2J), E13(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E19(xL12JL13J,xL12JL14J,xL12JL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-155-ext.xml.hg','E11(xL15JL7J,xL15JL6J,xL15JL5J), E13(xL5JL12J,xL5JL13J,xL5JL14J), E62(xL2JL15J,xL1JL15J,xL3JL15J), E50(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E27(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E1(xL1JL2J,xL1JL1J), E95(xL12JL13J,xL13JL13J), E48(xL15JL10J,xL15JL9J,xL15JL11J), E55(xL14JL15J,xL13JL15J,xL12JL15J,xL15JL15J), E45(xL10JL2J,xL10JL1J), E19(xL13JL8J,xL13JL9J), E15(xL1JL14J,xL1JL15J), E29(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E65(xL2JL9J,xL1JL9J), E93(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E36(xL5JL10J,xL5JL8J,xL5JL9J), E24(xL15JL2J,xL15JL1J), E34(xL4JL13J,xL4JL12J), E68(xL1JL11J,xL3JL11J,xL2JL11J), E47(xL10JL13J,xL10JL14J,xL10JL12J), E84(xL12JL7J,xL11JL7J), E94(xL12JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J), E6(xL5JL4J,xL5JL5J,xL5JL6J), E81(xL4JL13J,xL5JL13J,xL3JL13J), E32(xL9JL10J,xL9JL9J), E43(xL8JL9J,xL8JL11J,xL8JL10J), E22(xL2JL14J,xL2JL15J), E85(xL6JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E53(xL3JL1J,xL4JL1J,xL2JL1J,xL1JL1J), E20(xL2JL9J,xL2JL12J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL4J,xL2JL10J,xL2JL11J), E64(xL13JL5J,xL14JL5J,xL15JL5J), E2(xL7JL15J,xL7JL14J), E9(xL11JL2J,xL11JL3J,xL11JL4J), E18(xL7JL2J,xL7JL3J), E71(xL6JL3J,xL8JL3J,xL7JL3J), E51(xL14JL2J,xL14JL1J), E66(xL4JL9J,xL5JL9J), E88(xL11JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E91(xL7JL15J,xL6JL15J,xL8JL15J), E28(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E61(xL1JL7J,xL2JL7J,xL3JL7J), E69(xL12JL3J,xL11JL3J,xL13JL3J), E78(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E21(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL12J,xL14JL11J,xL14JL10J), E86(xL5JL10J,xL8JL10J,xL9JL10J,xL7JL10J,xL11JL10J,xL6JL10J,xL10JL10J), E30(xL4JL8J,xL4JL9J), E59(xL15JL11J,xL14JL11J), E4(xL15JL14J,xL15JL15J), E41(xL7JL10J,xL7JL11J), E83(xL5JL5J,xL4JL5J), E76(xL5JL4J,xL6JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E37(xL6JL6J,xL6JL7J,xL6JL8J), E42(xL8JL3J,xL8JL1J,xL8JL2J), E54(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E79(xL14JL8J,xL13JL8J,xL10JL8J,xL11JL8J,xL12JL8J), E97(xL14JL6J,xL15JL6J), E3(xL9JL6J,xL9JL5J), E87(xL9JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E98(xL15JL10J,xL14JL10J), E25(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E96(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E70(xL2JL14J,xL1JL14J,xL3JL14J), E80(xL4JL3J,xL3JL3J), E23(xL12JL7J,xL12JL8J), E44(xL9JL14J,xL9JL13J), E57(xL12JL11J,xL11JL11J), E26(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E31(xL6JL15J,xL6JL14J), E75(xL14JL9J,xL15JL9J,xL13JL9J), E49(xL11JL6J,xL11JL7J,xL11JL8J), E82(xL9JL1J,xL8JL1J,xL10JL1J), E12(xL1JL9J,xL1JL10J,xL1JL11J), E77(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J,xL6JL8J), E38(xL10JL6J,xL10JL4J,xL10JL5J), E33(xL12JL3J,xL12JL4J), E17(xL3JL7J,xL3JL8J), E39(xL6JL12J,xL6JL11J,xL6JL10J), E5(xL1JL7J,xL1JL6J,xL1JL5J), E8(xL8JL13J,xL8JL15J,xL8JL14J), E10(xL11JL11J,xL11JL10J,xL11JL12J), E52(xL14JL15J,xL14JL14J), E7(xL6JL3J,xL6JL4J,xL6JL2J), E92(xL8JL9J,xL10JL9J,xL9JL9J), E46(xL10JL8J,xL10JL9J,xL10JL10J), E14(xL8JL7J,xL8JL5J,xL8JL6J), E74(xL13JL1J,xL14JL1J,xL15JL1J), E90(xL10JL5J,xL8JL5J,xL9JL5J), E16(xL2JL1J,xL2JL2J), E63(xL13JL2J,xL14JL2J,xL15JL2J), E40(xL7JL6J,xL7JL7J), E72(xL8JL11J,xL7JL11J,xL6JL11J), E89(xL8JL7J,xL6JL7J,xL7JL7J), E35(xL9JL1J,xL9JL2J), E73(xL8JL13J,xL9JL13J,xL10JL13J), E60(xL1JL6J,xL2JL6J), E56(xL2JL5J,xL1JL5J), E67(xL1JL10J,xL2JL10J), E58(xL14JL7J,xL15JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-156-ext.xml.hg','E11(xL3JL1J,xL3JL2J,xL3JL3J), E21(xL15JL12J,xL15JL13J), E80(xL7JL8J,xL10JL8J,xL9JL8J,xL8JL8J,xL6JL8J), E45(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E52(xL5JL10J,xL6JL10J), E92(xL14JL7J,xL15JL7J), E71(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E54(xL13JL11J,xL14JL11J), E59(xL13JL5J,xL11JL5J,xL12JL5J), E34(xL15JL3J,xL15JL2J,xL15JL1J), E1(xL1JL3J,xL1JL4J), E30(xL9JL13J,xL9JL12J,xL9JL11J,xL9JL10J), E53(xL11JL3J,xL10JL3J), E57(xL3JL1J,xL4JL1J,xL5JL1J), E82(xL11JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E9(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E41(xL11JL13J,xL11JL15J,xL11JL14J), E61(xL2JL14J,xL1JL14J,xL3JL14J), E40(xL11JL9J,xL11JL11J,xL11JL10J), E46(xL1JL3J,xL2JL3J,xL3JL3J), E75(xL8JL12J,xL9JL12J,xL10JL12J), E29(xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J), E12(xL13JL15J,xL13JL14J,xL13JL13J), E32(xL7JL15J,xL7JL14J), E36(xL9JL7J,xL9JL8J), E39(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E26(xL6JL9J,xL6JL8J,xL6JL10J), E4(xL1JL9J,xL1JL8J), E31(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E22(xL5JL2J,xL5JL3J,xL5JL1J), E42(xL13JL5J,xL13JL6J,xL13JL2J,xL13JL3J,xL13JL4J), E65(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E74(xL6JL5J,xL5JL5J,xL7JL5J), E79(xL6JL4J,xL8JL4J,xL7JL4J), E19(xL12JL4J,xL12JL5J), E77(xL13JL15J,xL12JL15J,xL11JL15J), E84(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E70(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E43(xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E78(xL5JL13J,xL6JL13J), E60(xL14JL13J,xL13JL13J,xL15JL13J), E76(xL9JL11J,xL11JL11J,xL10JL11J), E64(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E51(xL3JL10J,xL2JL10J), E81(xL7JL15J,xL6JL15J), E85(xL9JL1J,xL10JL1J), E20(xL12JL14J,xL12JL15J), E88(xL14JL9J,xL11JL9J,xL12JL9J,xL13JL9J), E37(xL10JL8J,xL10JL6J,xL10JL7J), E58(xL5JL11J,xL4JL11J,xL3JL11J), E8(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E27(xL8JL13J,xL8JL12J,xL8JL14J), E28(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E63(xL2JL15J,xL1JL15J), E13(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E14(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E15(xL3JL10J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E5(xL1JL14J,xL1JL13J,xL1JL15J), E83(xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J), E89(xL14JL8J,xL15JL8J,xL13JL8J,xL12JL8J), E38(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E24(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J,xL5JL9J), E62(xL13JL2J,xL14JL2J,xL15JL2J), E16(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E73(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J), E68(xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J), E72(xL7JL9J,xL8JL9J,xL6JL9J,xL4JL9J,xL5JL9J), E44(xL14JL4J,xL14JL2J,xL14JL3J,xL14JL1J), E17(xL4JL1J,xL4JL2J), E47(xL13JL3J,xL14JL3J,xL15JL3J), E7(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E90(xL13JL6J,xL14JL6J), E10(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J), E69(xL5JL14J,xL6JL14J,xL8JL14J,xL7JL14J), E86(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E48(xL1JL4J,xL2JL4J), E33(xL8JL3J,xL8JL4J,xL8JL2J), E50(xL2JL9J,xL1JL9J), E67(xL2JL5J,xL3JL5J), E49(xL1JL8J,xL2JL8J,xL4JL8J,xL3JL8J), E66(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E25(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL2J), E35(xL9JL1J,xL9JL2J), E55(xL14JL12J,xL15JL12J), E2(xL7JL8J,xL7JL9J), E18(xL4JL12J,xL4JL11J), E91(xL14JL1J,xL15JL1J), E3(xL15JL8J,xL15JL7J), E87(xL10JL6J,xL11JL6J), E23(xL5JL5J,xL5JL6J,xL5JL7J), E56(xL2JL13J,xL1JL13J,xL3JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-158-ext.xml.hg','E62(xL12JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E53(xL2JL6J,xL3JL6J,xL4JL6J), E2(xL1JL5J,xL1JL4J), E3(xL5JL7J,xL5JL8J), E20(xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E32(xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E5(xL8JL3J,xL8JL2J), E22(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E1(xL1JL2J,xL1JL1J), E37(xL11JL8J,xL11JL9J), E24(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J), E34(xL8JL9J,xL8JL11J,xL8JL10J), E52(xL2JL14J,xL1JL14J,xL3JL14J), E80(xL10JL15J,xL11JL15J), E28(xL8JL7J,xL8JL5J,xL8JL6J), E65(xL1JL10J,xL2JL10J), E45(xL12JL3J,xL12JL6J,xL12JL4J,xL12JL5J), E69(xL5JL4J,xL6JL4J,xL4JL4J,xL7JL4J), E79(xL7JL15J,xL6JL15J), E6(xL10JL11J,xL10JL12J), E74(xL2JL8J,xL3JL8J), E87(xL10JL7J,xL9JL7J,xL8JL7J,xL7JL7J), E40(xL14JL2J,xL14JL3J,xL14JL1J), E88(xL8JL11J,xL9JL11J,xL10JL11J), E64(xL2JL9J,xL1JL9J,xL3JL9J), E75(xL4JL7J,xL3JL7J,xL5JL7J), E50(xL14JL15J,xL15JL15J), E31(xL6JL9J,xL6JL8J,xL6JL10J), E9(xL1JL9J,xL1JL10J,xL1JL11J), E54(xL1JL4J,xL2JL4J), E58(xL14JL8J,xL13JL8J), E48(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E15(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E36(xL10JL15J,xL10JL14J), E71(xL8JL13J,xL9JL13J,xL6JL13J,xL7JL13J), E21(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E55(xL2JL15J,xL3JL15J), E60(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E95(xL13JL7J,xL14JL7J,xL15JL7J), E33(xL7JL15J,xL7JL13J,xL7JL14J), E38(xL13JL14J,xL13JL13J), E66(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E30(xL6JL5J,xL6JL4J), E35(xL8JL13J,xL8JL14J), E14(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E89(xL13JL2J,xL14JL2J,xL15JL2J), E93(xL12JL13J,xL14JL13J,xL13JL13J,xL11JL13J), E56(xL9JL1J,xL10JL1J), E78(xL6JL1J,xL5JL1J), E57(xL13JL1J,xL14JL1J), E83(xL9JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL7JL14J,xL11JL14J), E39(xL9JL1J,xL9JL2J,xL9JL3J), E42(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E91(xL11JL9J,xL12JL9J,xL13JL9J), E44(xL10JL8J,xL10JL6J,xL10JL7J), E12(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E23(xL4JL3J,xL4JL4J,xL4JL7J,xL4JL5J,xL4JL6J), E61(xL12JL12J,xL9JL12J,xL10JL12J,xL11JL12J), E73(xL5JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E29(xL11JL4J,xL11JL5J,xL11JL6J), E59(xL14JL12J,xL15JL12J), E7(xL15JL3J,xL15JL2J), E10(xL15JL7J,xL15JL6J,xL15JL5J), E11(xL1JL14J,xL1JL13J), E96(xL14JL14J,xL13JL14J,xL15JL14J), E82(xL5JL2J,xL6JL2J,xL7JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E68(xL2JL13J,xL4JL13J,xL1JL13J,xL3JL13J), E19(xL15JL14J,xL15JL15J), E63(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E4(xL6JL1J,xL6JL2J), E16(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL5J), E18(xL3JL2J,xL3JL3J), E72(xL8JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E25(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E77(xL5JL10J,xL4JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E8(xL15JL11J,xL15JL12J), E67(xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E76(xL5JL12J,xL4JL12J,xL6JL12J,xL3JL12J), E85(xL12JL10J,xL13JL10J,xL14JL10J), E46(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL10J,xL12JL9J), E43(xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E90(xL10JL8J,xL11JL8J,xL9JL8J), E81(xL14JL6J,xL15JL6J), E13(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E49(xL2JL1J,xL1JL1J), E70(xL7JL9J,xL8JL9J,xL9JL9J,xL6JL9J), E86(xL6JL5J,xL7JL5J,xL8JL5J), E47(xL13JL7J,xL13JL8J,xL13JL11J,xL13JL10J,xL13JL9J), E17(xL2JL13J,xL2JL14J,xL2JL15J), E92(xL11JL4J,xL12JL4J,xL13JL4J,xL10JL4J), E94(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J), E27(xL5JL11J,xL5JL12J,xL5JL10J), E26(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E51(xL1JL2J,xL3JL2J,xL2JL2J), E41(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E84(xL7JL8J,xL5JL8J,xL6JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-159-ext.xml.hg','E71(xL5JL10J,xL8JL10J,xL7JL10J,xL6JL10J), E68(xL3JL1J,xL4JL1J), E84(xL8JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E58(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E63(xL2JL13J,xL1JL13J,xL3JL13J), E93(xL13JL15J,xL12JL15J), E1(xL1JL3J,xL1JL5J,xL1JL4J), E27(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL3J), E42(xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E77(xL5JL13J,xL6JL13J,xL7JL13J), E80(xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E18(xL5JL15J,xL5JL13J,xL5JL14J), E52(xL2JL5J,xL1JL5J,xL3JL5J), E86(xL11JL3J,xL10JL3J,xL9JL3J), E67(xL13JL6J,xL14JL6J), E87(xL13JL3J,xL14JL3J,xL15JL3J), E74(xL7JL8J,xL10JL8J,xL4JL8J,xL11JL8J,xL9JL8J,xL12JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E15(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E22(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E51(xL14JL8J,xL15JL8J), E6(xL10JL13J,xL10JL14J), E53(xL3JL2J,xL4JL2J,xL2JL2J), E89(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J), E49(xL1JL4J,xL2JL4J), E55(xL14JL9J,xL12JL9J,xL13JL9J), E59(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E36(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E4(xL1JL9J,xL1JL8J), E25(xL4JL15J,xL4JL14J), E28(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E21(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E54(xL2JL7J,xL4JL7J,xL3JL7J), E50(xL7JL1J,xL8JL1J), E8(xL1JL13J,xL1JL12J), E23(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E3(xL13JL11J,xL13JL10J,xL13JL9J), E37(xL10JL8J,xL10JL9J,xL10JL11J,xL10JL10J), E44(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E35(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J), E38(xL11JL1J,xL11JL2J,xL11JL3J), E40(xL15JL4J,xL15JL3J), E10(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL2J), E24(xL4JL12J,xL4JL11J), E2(xL7JL12J,xL7JL13J,xL7JL14J), E33(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL4J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J), E69(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E66(xL12JL12J,xL11JL12J), E88(xL12JL13J,xL14JL13J,xL9JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E5(xL8JL15J,xL8JL14J), E47(xL15JL11J,xL15JL12J,xL15JL13J), E43(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E13(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E56(xL1JL8J,xL2JL8J), E79(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E85(xL9JL15J,xL8JL15J), E17(xL2JL12J,xL2JL13J,xL2JL14J), E76(xL12JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E94(xL15JL11J,xL13JL11J,xL14JL11J), E29(xL6JL3J,xL6JL2J), E46(xL14JL4J,xL14JL2J,xL14JL3J), E12(xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E82(xL9JL14J,xL8JL14J,xL10JL14J,xL7JL14J), E72(xL4JL15J,xL5JL15J,xL3JL15J), E62(xL13JL5J,xL11JL5J,xL12JL5J,xL10JL5J), E20(xL3JL5J,xL3JL6J,xL3JL7J), E81(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J), E26(xL5JL3J,xL5JL4J,xL5JL5J,xL5JL6J), E78(xL6JL2J,xL7JL2J,xL8JL2J,xL9JL2J), E7(xL12JL2J,xL12JL1J), E14(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J), E19(xL3JL1J,xL3JL2J,xL3JL3J), E41(xL15JL8J,xL15JL7J), E32(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL7J), E30(xL6JL5J,xL6JL6J,xL6JL7J,xL6JL8J), E39(xL12JL4J,xL12JL5J), E75(xL6JL5J,xL5JL5J,xL7JL5J,xL8JL5J), E48(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J,xL7JL3J), E65(xL5JL4J,xL4JL4J), E70(xL5JL11J,xL4JL11J,xL3JL11J,xL6JL11J), E16(xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E31(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E92(xL14JL14J,xL12JL14J,xL13JL14J), E90(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E73(xL11JL1J,xL12JL1J,xL13JL1J), E57(xL14JL12J,xL15JL12J), E60(xL2JL14J,xL4JL14J,xL5JL14J,xL3JL14J), E83(xL10JL6J,xL11JL6J,xL9JL6J,xL8JL6J), E61(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J), E64(xL3JL10J,xL2JL10J), E34(xL9JL2J,xL9JL3J,xL9JL4J), E45(xL13JL15J,xL13JL14J,xL13JL13J), E91(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E9(xL8JL1J,xL8JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-160-ext.xml.hg','E9(xL15JL4J,xL15JL3J), E70(xL6JL1J,xL7JL1J), E63(xL9JL15J,xL10JL15J), E23(xL5JL2J,xL5JL3J), E29(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J), E37(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL10J), E17(xL11JL1J,xL11JL2J), E85(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E71(xL14JL7J,xL15JL7J), E30(xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E50(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E61(xL4JL11J,xL3JL11J), E64(xL14JL15J,xL15JL15J), E82(xL9JL14J,xL10JL14J,xL11JL14J), E33(xL9JL15J,xL9JL14J), E87(xL13JL3J,xL14JL3J,xL15JL3J), E19(xL4JL12J,xL4JL11J,xL4JL10J), E68(xL4JL15J,xL5JL15J,xL3JL15J,xL6JL15J), E40(xL13JL5J,xL13JL6J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E73(xL6JL6J,xL7JL6J), E28(xL6JL6J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL10J), E24(xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E60(xL3JL6J,xL4JL6J), E27(xL5JL15J,xL5JL14J), E52(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E21(xL7JL1J,xL7JL2J), E69(xL5JL2J,xL6JL2J,xL7JL2J), E8(xL1JL13J,xL1JL12J), E78(xL10JL7J,xL11JL7J,xL9JL7J), E26(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J), E86(xL13JL5J,xL12JL5J), E55(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E1(xL1JL3J,xL1JL2J,xL1JL4J,xL1JL1J), E59(xL2JL5J,xL3JL5J), E31(xL7JL9J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E43(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E88(xL14JL14J,xL13JL14J,xL15JL14J), E7(xL12JL10J,xL12JL8J,xL12JL9J), E39(xL12JL6J,xL12JL4J,xL12JL5J), E18(xL4JL7J,xL4JL8J,xL4JL6J), E2(xL10JL4J,xL10JL2J,xL10JL3J,xL10JL1J), E41(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E67(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL3JL14J,xL7JL14J), E74(xL12JL10J,xL13JL10J), E42(xL14JL4J,xL14JL2J,xL14JL3J), E77(xL8JL11J,xL9JL11J,xL7JL11J), E62(xL6JL13J,xL7JL13J), E84(xL11JL1J,xL12JL1J,xL13JL1J,xL10JL1J), E58(xL7JL9J,xL6JL9J,xL5JL9J), E44(xL15JL9J,xL15JL8J,xL15JL7J), E81(xL14JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E45(xL2JL1J,xL1JL1J), E22(xL12JL2J,xL12JL1J), E4(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E75(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E13(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E15(xL4JL3J,xL4JL4J), E57(xL4JL8J,xL5JL8J,xL6JL8J), E76(xL7JL5J,xL8JL5J,xL9JL5J), E46(xL10JL3J,xL9JL3J), E65(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E66(xL12JL13J,xL14JL13J,xL13JL13J,xL10JL13J,xL11JL13J,xL15JL13J), E6(xL1JL7J,xL1JL9J,xL1JL8J), E32(xL8JL12J,xL8JL11J), E38(xL11JL13J,xL11JL14J), E20(xL4JL15J,xL4JL14J), E51(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E35(xL9JL6J,xL9JL7J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E79(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL9JL2J), E48(xL1JL2J,xL3JL2J,xL2JL2J), E3(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL12J), E80(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E5(xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E14(xL3JL10J,xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E16(xL8JL4J,xL8JL5J), E47(xL9JL10J,xL10JL10J), E36(xL9JL12J,xL9JL11J,xL9JL10J,xL9JL9J), E54(xL2JL9J,xL1JL9J), E83(xL10JL8J,xL11JL8J,xL12JL8J), E11(xL2JL9J,xL2JL7J,xL2JL8J,xL2JL10J), E49(xL5JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL2JL3J,xL3JL3J), E72(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E10(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E53(xL1JL8J,xL2JL8J), E89(xL13JL11J,xL14JL11J), E25(xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E34(xL12JL12J,xL12JL13J), E12(xL2JL12J,xL2JL13J,xL2JL14J), E56(xL2JL13J,xL1JL13J,xL3JL13J), E90(xL14JL8J,xL15JL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-162-ext.xml.hg','E66(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E9(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J), E55(xL14JL8J,xL13JL8J,xL12JL8J), E57(xL4JL1J,xL5JL1J), E33(xL8JL13J,xL8JL12J,xL8JL14J), E11(xL3JL10J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J), E78(xL5JL11J,xL7JL11J,xL6JL11J), E92(xL12JL15J,xL11JL15J), E1(xL1JL3J,xL1JL4J), E79(xL8JL12J,xL9JL12J,xL10JL12J), E34(xL9JL1J,xL9JL2J,xL9JL3J), E72(xL15JL10J,xL14JL10J), E50(xL1JL6J,xL2JL6J), E36(xL10JL8J,xL10JL9J,xL10JL7J), E51(xL12JL10J,xL11JL10J), E84(xL14JL9J,xL15JL9J,xL13JL9J), E32(xL15JL10J,xL15JL9J), E18(xL15JL12J,xL15JL13J), E43(xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J), E46(xL15JL5J,xL15JL4J), E56(xL2JL12J,xL1JL12J), E49(xL13JL6J,xL14JL6J,xL12JL6J,xL11JL6J), E26(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL13J,xL5JL14J,xL5JL9J), E82(xL11JL4J,xL12JL4J,xL10JL4J), E85(xL9JL6J,xL7JL6J,xL8JL6J), E73(xL4JL6J,xL5JL6J), E8(xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J), E12(xL3JL15J,xL3JL13J,xL3JL14J), E17(xL8JL9J,xL8JL10J), E71(xL4JL15J,xL3JL15J), E80(xL6JL4J,xL8JL4J,xL7JL4J), E16(xL4JL1J,xL4JL2J), E88(xL10JL8J,xL9JL8J), E10(xL6JL5J,xL6JL3J,xL6JL4J,xL6JL2J), E22(xL5JL2J,xL5JL3J,xL5JL1J), E54(xL1JL11J,xL3JL11J,xL2JL11J), E60(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E61(xL8JL13J,xL9JL13J,xL10JL13J,xL11JL13J,xL7JL13J), E68(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL10JL2J,xL8JL2J,xL9JL2J), E53(xL14JL13J,xL13JL13J,xL15JL13J), E4(xL1JL7J,xL1JL6J), E28(xL10JL2J,xL10JL1J), E37(xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J), E40(xL12JL11J,xL12JL12J,xL12JL10J), E86(xL8JL10J,xL9JL10J,xL7JL10J), E25(xL11JL13J,xL11JL15J,xL11JL14J), E15(xL8JL3J,xL8JL4J,xL8JL2J), E30(xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL5J), E39(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E58(xL7JL8J,xL6JL8J), E20(xL11JL9J,xL11JL11J,xL11JL10J), E65(xL2JL13J,xL4JL13J,xL5JL13J,xL3JL13J), E29(xL7JL8J,xL7JL9J,xL7JL3J,xL7JL10J,xL7JL4J,xL7JL11J,xL7JL5J,xL7JL6J,xL7JL7J), E87(xL9JL1J,xL10JL1J), E70(xL13JL7J,xL12JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E83(xL13JL5J,xL14JL5J,xL15JL5J), E52(xL1JL7J,xL2JL7J,xL3JL7J), E19(xL4JL4J,xL4JL5J,xL4JL6J), E41(xL13JL1J,xL13JL2J,xL13JL3J), E74(xL7JL15J,xL6JL15J), E67(xL2JL14J,xL4JL14J,xL5JL14J,xL6JL14J,xL8JL14J,xL3JL14J,xL7JL14J), E89(xL12JL11J,xL9JL11J,xL11JL11J,xL13JL11J,xL10JL11J,xL14JL11J), E59(xL12JL1J,xL13JL1J), E90(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E23(xL6JL9J,xL6JL7J,xL6JL8J), E31(xL8JL7J,xL8JL6J), E47(xL1JL3J,xL2JL3J,xL3JL3J), E7(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E75(xL14JL4J,xL15JL4J), E38(xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J), E48(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E5(xL1JL12J,xL1JL11J), E24(xL7JL15J,xL7JL13J,xL7JL14J), E45(xL14JL8J,xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E76(xL5JL12J,xL4JL12J,xL6JL12J), E63(xL2JL8J,xL4JL8J,xL3JL8J), E81(xL11JL5J,xL10JL5J,xL9JL5J), E35(xL10JL4J,xL10JL5J), E2(xL6JL12J,xL6JL11J), E14(xL5JL5J,xL5JL6J,xL5JL7J), E91(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J), E13(xL4JL10J,xL4JL8J,xL4JL9J), E69(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E44(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E77(xL5JL3J,xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E62(xL6JL5J,xL5JL5J,xL2JL5J,xL3JL5J,xL4JL5J,xL7JL5J), E3(xL12JL14J,xL12JL15J), E27(xL6JL15J,xL6JL14J), E21(xL12JL6J,xL12JL7J,xL12JL8J), E6(xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E64(xL3JL10J,xL5JL10J,xL4JL10J,xL2JL10J), E42(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-165-ext.xml.hg','E23(xL15JL10J,xL15JL9J), E55(xL4JL9J,xL5JL9J), E18(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL8J,xL4JL9J), E33(xL10JL9J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E28(xL8JL3J,xL8JL4J,xL8JL2J,xL8JL5J), E58(xL2JL8J,xL4JL8J,xL3JL8J,xL5JL8J), E11(xL9JL12J,xL9JL11J), E1(xL1JL3J,xL1JL4J), E16(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J,xL4JL6J), E6(xL2JL7J,xL2JL8J,xL2JL6J), E29(xL8JL9J,xL8JL7J,xL8JL8J), E68(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E75(xL14JL3J,xL15JL3J), E22(xL7JL4J,xL7JL5J), E60(xL2JL14J,xL4JL14J,xL3JL14J), E44(xL1JL3J,xL2JL3J), E70(xL7JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J), E63(xL10JL2J,xL8JL2J,xL9JL2J), E53(xL2JL13J,xL1JL13J), E10(xL3JL1J,xL3JL2J), E66(xL14JL9J,xL15JL9J,xL13JL9J), E46(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J,xL8JL4J,xL7JL4J), E64(xL4JL15J,xL3JL15J), E74(xL12JL1J,xL13JL1J), E5(xL2JL3J,xL2JL4J,xL2JL2J), E21(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL2J,xL6JL7J), E69(xL9JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E14(xL3JL15J,xL3JL14J), E76(xL14JL13J,xL15JL13J), E12(xL3JL10J,xL3JL11J,xL3JL12J), E47(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E48(xL13JL6J,xL14JL6J,xL12JL6J,xL10JL6J,xL11JL6J,xL9JL6J), E86(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E80(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E56(xL12JL11J,xL13JL11J), E15(xL5JL12J,xL5JL13J), E54(xL3JL5J,xL4JL5J), E30(xL8JL13J,xL8JL12J,xL8JL11J,xL8JL14J), E82(xL13JL15J,xL12JL15J,xL11JL15J), E36(xL14JL6J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E45(xL12JL7J,xL11JL7J), E49(xL1JL7J,xL2JL7J,xL3JL7J), E78(xL12JL3J,xL11JL3J,xL8JL3J,xL10JL3J,xL9JL3J), E83(xL14JL14J,xL12JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E13(xL15JL5J,xL15JL4J,xL15JL3J), E19(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL1J), E85(xL12JL2J,xL13JL2J,xL14JL2J), E17(xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E65(xL5JL3J,xL6JL3J,xL4JL3J), E79(xL12JL12J,xL8JL12J,xL9JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E52(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J,xL10JL4J), E25(xL7JL8J,xL7JL9J,xL7JL10J,xL7JL11J,xL7JL7J), E81(xL12JL13J,xL10JL13J,xL11JL13J), E73(xL9JL1J,xL10JL1J), E24(xL15JL12J,xL15JL13J), E42(xL14JL14J,xL14JL13J,xL14JL12J), E59(xL3JL10J,xL5JL10J,xL4JL10J,xL7JL10J,xL2JL10J,xL6JL10J), E50(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E77(xL7JL8J,xL9JL8J,xL8JL8J), E7(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E57(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E32(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL3J,xL10JL1J), E71(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E4(xL1JL13J,xL1JL12J,xL1JL11J), E61(xL3JL1J,xL4JL1J,xL5JL1J), E35(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E26(xL9JL6J,xL9JL7J,xL9JL8J,xL9JL9J,xL9JL5J), E84(xL14JL8J,xL13JL8J,xL11JL8J,xL12JL8J), E37(xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E40(xL13JL5J,xL13JL6J,xL13JL4J), E9(xL13JL8J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E20(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E2(xL13JL1J,xL13JL2J), E27(xL7JL15J,xL7JL13J,xL7JL14J), E34(xL11JL3J,xL11JL4J), E8(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J), E31(xL9JL1J,xL9JL2J,xL9JL3J), E43(xL13JL15J,xL13JL14J), E38(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J), E67(xL4JL13J,xL8JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E51(xL2JL12J,xL5JL12J,xL4JL12J,xL6JL12J,xL1JL12J,xL3JL12J), E39(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E41(xL14JL8J,xL14JL9J,xL14JL10J), E3(xL1JL7J,xL1JL6J), E62(xL6JL14J,xL8JL14J,xL7JL14J), E72(xL7JL15J,xL6JL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-166-ext.xml.hg','E69(xL2JL14J,xL4JL14J,xL1JL14J,xL3JL14J), E82(xL8JL11J,xL9JL11J,xL7JL11J,xL10JL11J,xL6JL11J), E16(xL3JL1J,xL3JL2J), E97(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J), E27(xL6JL5J,xL6JL6J,xL6JL7J), E54(xL4JL8J,xL5JL8J), E36(xL15JL14J,xL15JL13J), E77(xL4JL15J,xL3JL15J), E9(xL5JL3J,xL5JL4J), E19(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E33(xL13JL15J,xL13JL14J), E42(xL10JL15J,xL10JL13J,xL10JL14J), E17(xL3JL15J,xL3JL14J), E80(xL6JL2J,xL7JL2J), E53(xL1JL3J,xL2JL3J), E20(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL5J), E79(xL5JL10J,xL7JL10J,xL6JL10J), E85(xL7JL15J,xL6JL15J), E86(xL7JL8J,xL9JL8J,xL8JL8J), E87(xL8JL12J,xL9JL12J,xL7JL12J), E31(xL7JL8J,xL7JL7J), E35(xL15JL10J,xL15JL11J), E49(xL14JL9J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E6(xL11JL3J,xL11JL4J), E48(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E73(xL2JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E67(xL12JL1J,xL13JL1J), E59(xL2JL5J,xL1JL5J,xL3JL5J,xL4JL5J), E58(xL14JL13J,xL15JL13J), E83(xL13JL7J,xL14JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E1(xL1JL3J,xL1JL2J), E46(xL12JL7J,xL12JL8J,xL12JL9J), E22(xL10JL2J,xL10JL3J,xL10JL1J), E61(xL8JL4J,xL7JL4J,xL9JL4J), E74(xL2JL12J,xL5JL12J,xL4JL12J,xL3JL12J), E21(xL4JL7J,xL4JL8J,xL4JL9J), E89(xL9JL1J,xL10JL1J), E24(xL5JL10J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E62(xL3JL10J,xL1JL10J,xL2JL10J), E72(xL2JL7J,xL4JL7J,xL3JL7J,xL8JL7J,xL5JL7J,xL6JL7J,xL7JL7J), E8(xL1JL14J,xL1JL13J), E52(xL12JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E10(xL5JL12J,xL5JL13J), E57(xL13JL15J,xL12JL15J), E63(xL13JL6J,xL14JL6J,xL15JL6J), E78(xL6JL6J,xL5JL6J), E76(xL3JL1J,xL4JL1J), E88(xL14JL9J,xL8JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL12JL9J,xL13JL9J), E12(xL15JL3J,xL15JL2J), E56(xL10JL2J,xL9JL2J), E66(xL2JL13J,xL1JL13J), E81(xL6JL5J,xL10JL5J,xL7JL5J,xL8JL5J,xL9JL5J), E39(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E51(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E50(xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E68(xL14JL3J,xL15JL3J), E37(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E29(xL6JL9J,xL6JL11J,xL6JL10J), E14(xL2JL9J,xL2JL12J,xL2JL13J,xL2JL14J,xL2JL10J,xL2JL11J), E43(xL10JL9J,xL10JL11J,xL10JL10J), E60(xL1JL6J,xL2JL6J,xL3JL6J), E92(xL14JL4J,xL11JL4J,xL12JL4J,xL13JL4J), E94(xL11JL10J,xL10JL10J), E96(xL9JL15J,xL10JL15J), E44(xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J,xL11JL10J), E55(xL6JL1J,xL7JL1J), E90(xL10JL6J,xL11JL6J,xL9JL6J), E100(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J), E11(xL13JL1J,xL13JL2J), E28(xL6JL13J,xL6JL15J,xL6JL14J), E18(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E93(xL9JL14J,xL10JL14J), E13(xL2JL7J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL2J), E70(xL5JL4J,xL4JL4J,xL2JL4J,xL3JL4J), E30(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E7(xL11JL13J,xL11JL12J), E3(xL1JL6J,xL1JL5J), E23(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J,xL4JL11J), E2(xL8JL4J,xL8JL5J), E4(xL1JL10J,xL1JL11J), E95(xL11JL8J,xL12JL8J), E15(xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J), E84(xL6JL14J,xL7JL14J), E5(xL9JL8J,xL9JL9J), E41(xL10JL6J,xL10JL7J,xL10JL5J), E98(xL13JL5J,xL14JL5J,xL15JL5J,xL12JL5J), E25(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E65(xL4JL11J,xL1JL11J,xL3JL11J,xL2JL11J), E99(xL12JL11J,xL15JL11J,xL13JL11J,xL14JL11J), E64(xL15JL10J,xL13JL10J,xL14JL10J), E40(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E26(xL6JL3J,xL6JL1J,xL6JL2J), E75(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J), E91(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E32(xL8JL12J,xL8JL11J), E71(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E38(xL8JL9J,xL8JL7J,xL8JL8J), E45(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J,xL12JL5J), E47(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E34(xL15JL6J,xL15JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-167-ext.xml.hg','E9(xL6JL15J,xL6JL14J), E46(xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E65(xL1JL6J,xL6JL6J,xL2JL6J,xL3JL6J,xL4JL6J,xL5JL6J), E83(xL2JL9J,xL3JL9J,xL4JL9J), E71(xL8JL3J,xL7JL3J,xL9JL3J), E89(xL10JL7J,xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E1(xL1JL2J,xL1JL1J), E38(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E79(xL13JL2J,xL14JL2J,xL15JL2J), E57(xL7JL15J,xL5JL15J,xL6JL15J), E97(xL12JL13J,xL13JL13J,xL11JL13J), E40(xL10JL2J,xL10JL1J), E96(xL15JL10J,xL12JL10J,xL11JL10J,xL13JL10J,xL14JL10J,xL10JL10J), E54(xL12JL3J,xL11JL3J,xL13JL3J), E77(xL5JL11J,xL7JL11J,xL6JL11J), E32(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J), E11(xL12JL10J,xL12JL9J), E45(xL12JL6J,xL12JL7J), E18(xL4JL3J,xL4JL4J), E67(xL1JL11J,xL2JL11J), E91(xL12JL12J,xL13JL12J,xL14JL12J,xL11JL12J,xL15JL12J), E64(xL14JL5J,xL15JL5J), E72(xL11JL1J,xL9JL1J,xL10JL1J), E68(xL14JL8J,xL13JL8J), E85(xL4JL13J,xL5JL13J,xL3JL13J), E16(xL3JL10J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E92(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J,xL6JL9J), E82(xL2JL8J,xL3JL8J), E62(xL5JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E88(xL5JL14J,xL6JL14J,xL7JL14J), E33(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J,xL9JL11J), E81(xL2JL7J,xL4JL7J,xL3JL7J), E24(xL12JL12J,xL12JL13J), E94(xL14JL9J,xL12JL9J,xL13JL9J), E10(xL8JL13J,xL8JL12J), E44(xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J), E27(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J), E21(xL4JL7J,xL4JL6J), E55(xL1JL2J,xL3JL2J,xL2JL2J), E98(xL15JL11J,xL14JL11J), E73(xL9JL14J,xL10JL14J,xL11JL14J), E34(xL7JL8J,xL7JL9J,xL7JL7J), E52(xL6JL5J,xL5JL5J,xL7JL5J), E76(xL2JL15J,xL1JL15J,xL3JL15J), E22(xL4JL13J,xL4JL12J), E48(xL13JL15J,xL13JL14J,xL13JL13J,xL13JL12J), E17(xL3JL15J,xL3JL12J,xL3JL13J,xL3JL14J), E41(xL15JL2J,xL15JL1J), E42(xL15JL14J,xL15JL15J), E78(xL11JL2J,xL10JL2J,xL9JL2J), E63(xL2JL5J,xL1JL5J), E29(xL6JL5J,xL6JL6J,xL6JL7J), E8(xL2JL1J,xL2JL2J), E56(xL5JL3J,xL4JL3J,xL3JL3J), E53(xL8JL12J,xL9JL12J,xL7JL12J), E6(xL14JL2J,xL14JL1J), E43(xL10JL9J,xL10JL11J,xL10JL10J), E95(xL13JL6J,xL14JL6J,xL12JL6J,xL15JL6J,xL10JL6J,xL11JL6J), E20(xL10JL15J,xL10JL14J), E12(xL2JL9J,xL2JL12J,xL2JL7J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL4J,xL2JL10J,xL2JL11J), E7(xL14JL15J,xL14JL14J), E61(xL13JL7J,xL14JL7J,xL12JL7J), E37(xL8JL9J,xL8JL7J,xL8JL8J), E23(xL12JL3J,xL12JL4J), E25(xL5JL2J,xL5JL3J,xL5JL4J,xL5JL5J,xL5JL1J,xL5JL6J), E5(xL4JL10J,xL4JL9J), E66(xL3JL10J,xL5JL10J,xL4JL10J,xL1JL10J,xL2JL10J,xL6JL10J), E70(xL2JL14J,xL1JL14J,xL3JL14J), E84(xL9JL11J,xL11JL11J,xL10JL11J), E30(xL10JL6J,xL10JL7J,xL10JL5J), E93(xL7JL8J,xL9JL8J,xL8JL8J), E80(xL14JL15J,xL13JL15J,xL15JL15J), E47(xL13JL6J,xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E51(xL6JL1J,xL5JL1J,xL7JL1J), E31(xL6JL9J,xL6JL11J,xL6JL10J), E35(xL15JL10J,xL15JL11J,xL15JL12J), E86(xL11JL5J,xL10JL5J,xL9JL5J), E3(xL1JL10J,xL1JL12J,xL1JL11J), E75(xL14JL14J,xL13JL14J,xL15JL14J), E28(xL6JL1J,xL6JL2J), E59(xL8JL13J,xL9JL13J,xL7JL13J), E13(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL7J,xL14JL4J,xL14JL5J,xL14JL12J,xL14JL11J,xL14JL10J), E15(xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J), E58(xL8JL4J,xL7JL4J,xL9JL4J), E4(xL1JL14J,xL1JL15J), E90(xL14JL4J,xL11JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E50(xL3JL1J,xL2JL1J,xL1JL1J), E74(xL13JL1J,xL14JL1J,xL15JL1J), E39(xL9JL7J,xL9JL8J,xL9JL9J), E49(xL15JL6J,xL15JL5J,xL15JL4J), E2(xL1JL6J,xL1JL5J,xL1JL4J), E87(xL5JL2J,xL6JL2J,xL7JL2J), E14(xL2JL14J,xL2JL15J), E60(xL9JL15J,xL10JL15J,xL11JL15J), E69(xL2JL12J,xL5JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E19(xL8JL3J,xL8JL4J), E26(xL5JL11J,xL5JL12J,xL5JL10J,xL5JL15J,xL5JL13J,xL5JL14J), E36(xL7JL15J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-168-ext.xml.hg','E63(xL3JL10J,xL5JL10J,xL4JL10J,xL6JL10J), E87(xL8JL10J,xL12JL10J,xL9JL10J,xL11JL10J,xL13JL10J,xL10JL10J), E27(xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J), E21(xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL1J), E79(xL6JL4J,xL10JL4J,xL8JL4J,xL7JL4J,xL9JL4J), E96(xL13JL5J,xL14JL5J), E33(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL7J,xL6JL8J), E44(xL12JL12J,xL12JL13J,xL12JL14J,xL12JL15J), E54(xL13JL11J,xL14JL11J), E9(xL12JL6J,xL12JL7J,xL12JL10J,xL12JL8J,xL12JL9J), E6(xL2JL5J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J), E17(xL4JL15J,xL4JL14J,xL4JL13J,xL4JL12J), E34(xL10JL8J,xL10JL9J,xL10JL13J,xL10JL11J,xL10JL12J,xL10JL10J), E85(xL7JL15J,xL9JL15J,xL8JL15J), E52(xL2JL5J,xL3JL5J), E25(xL13JL1J,xL13JL2J), E61(xL2JL9J,xL1JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E39(xL9JL15J,xL9JL14J,xL9JL13J,xL9JL12J), E74(xL5JL3J,xL6JL3J,xL4JL3J,xL7JL3J), E81(xL8JL12J,xL9JL12J,xL6JL12J,xL7JL12J,xL10JL12J), E92(xL12JL1J,xL13JL1J,xL14JL1J), E38(xL8JL4J,xL8JL7J,xL8JL5J,xL8JL6J), E10(xL3JL1J,xL3JL2J), E82(xL9JL1J,xL7JL1J,xL8JL1J), E67(xL10JL8J,xL11JL8J,xL9JL8J,xL12JL8J), E31(xL5JL13J,xL5JL14J), E89(xL12JL2J,xL11JL2J,xL13JL2J,xL14JL2J,xL15JL2J), E32(xL8JL1J,xL8JL2J), E14(xL3JL15J,xL3JL14J), E49(xL5JL2J,xL1JL2J,xL3JL2J,xL4JL2J,xL2JL2J), E18(xL6JL13J,xL6JL12J,xL6JL11J,xL6JL10J), E62(xL2JL12J,xL4JL12J,xL1JL12J,xL3JL12J), E69(xL2JL14J,xL4JL14J,xL1JL14J,xL5JL14J,xL3JL14J), E35(xL7JL8J,xL7JL9J,xL7JL6J,xL7JL7J), E28(xL8JL9J,xL8JL12J,xL8JL11J,xL8JL10J), E40(xL10JL6J,xL10JL4J,xL10JL5J,xL10JL3J), E86(xL11JL5J,xL10JL5J,xL8JL5J,xL9JL5J), E53(xL11JL11J,xL10JL11J), E59(xL14JL3J,xL15JL3J), E51(xL2JL13J,xL1JL13J), E60(xL14JL13J,xL15JL13J), E76(xL6JL5J,xL5JL5J), E84(xL9JL14J,xL8JL14J,xL7JL14J), E57(xL1JL7J,xL2JL7J,xL4JL7J,xL3JL7J), E93(xL14JL4J,xL12JL4J,xL15JL4J,xL13JL4J), E41(xL11JL2J,xL11JL3J), E47(xL15JL4J,xL15JL3J,xL15JL2J), E94(xL12JL12J,xL13JL12J,xL14JL12J,xL15JL12J), E30(xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E80(xL9JL7J,xL8JL7J,xL6JL7J,xL7JL7J), E26(xL5JL11J,xL5JL10J,xL5JL8J,xL5JL9J), E77(xL5JL11J,xL8JL11J,xL7JL11J,xL6JL11J), E90(xL14JL14J,xL12JL14J,xL13JL14J,xL15JL14J,xL11JL14J), E65(xL7JL9J,xL8JL9J,xL10JL9J,xL9JL9J), E58(xL1JL8J,xL2JL8J), E22(xL5JL2J,xL5JL3J), E75(xL7JL8J,xL4JL8J,xL5JL8J,xL6JL8J), E42(xL11JL11J,xL11JL10J), E45(xL13JL5J,xL13JL6J,xL13JL7J,xL13JL4J), E3(xL15JL14J,xL15JL12J,xL15JL13J), E71(xL3JL11J,xL2JL11J), E83(xL7JL2J,xL8JL2J,xL9JL2J), E11(xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J), E48(xL15JL9J,xL15JL8J,xL15JL7J), E2(xL1JL7J,xL1JL9J,xL1JL8J), E20(xL4JL10J,xL4JL7J,xL4JL8J,xL4JL6J,xL4JL9J), E24(xL8JL15J,xL8JL14J), E50(xL1JL3J,xL2JL3J), E23(xL5JL5J,xL5JL6J), E70(xL3JL1J,xL4JL1J,xL2JL1J), E16(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J), E68(xL14JL9J,xL15JL9J,xL12JL9J,xL13JL9J), E72(xL4JL15J,xL2JL15J,xL3JL15J), E15(xL13JL15J,xL13JL14J), E88(xL12JL13J,xL9JL13J,xL10JL13J,xL11JL13J), E1(xL1JL3J,xL1JL2J,xL1JL4J), E78(xL13JL6J,xL12JL6J,xL10JL6J,xL11JL6J), E56(xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E64(xL4JL13J,xL5JL13J,xL6JL13J,xL7JL13J), E73(xL6JL6J,xL3JL6J,xL4JL6J,xL5JL6J,xL7JL6J,xL8JL6J), E29(xL9JL7J,xL9JL8J,xL9JL10J,xL9JL9J), E95(xL14JL15J,xL13JL15J,xL12JL15J), E55(xL14JL8J,xL15JL8J), E19(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J), E37(xL9JL1J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E46(xL14JL15J,xL14JL14J,xL14JL13J,xL14JL12J,xL14JL11J), E7(xL2JL9J,xL2JL7J,xL2JL8J), E43(xL11JL13J,xL11JL14J), E4(xL1JL14J,xL1JL13J,xL1JL12J), E5(xL14JL8J,xL14JL9J,xL14JL7J), E13(xL12JL2J,xL12JL3J,xL12JL1J,xL12JL4J), E8(xL2JL12J,xL2JL13J,xL2JL14J,xL2JL15J,xL2JL11J), E12(xL3JL10J,xL3JL11J,xL3JL9J,xL3JL12J), E91(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL11JL7J), E36(xL7JL15J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E66(xL12JL3J,xL11JL3J,xL10JL3J,xL9JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Kakuro-medium-169-ext.xml.hg','E45(xL14JL8J,xL14JL6J,xL14JL7J,xL14JL5J), E11(xL3JL15J,xL3JL11J,xL3JL12J,xL3JL13J,xL3JL14J), E30(xL15JL3J,xL15JL2J), E64(xL5JL2J,xL6JL2J,xL3JL2J,xL4JL2J,xL7JL2J), E24(xL6JL15J,xL6JL14J), E70(xL14JL6J,xL15JL6J), E85(xL12JL14J,xL9JL14J,xL13JL14J,xL10JL14J,xL11JL14J), E89(xL12JL6J,xL11JL6J), E10(xL3JL6J,xL3JL7J,xL3JL8J,xL3JL9J), E76(xL8JL13J,xL9JL13J,xL10JL13J,xL7JL13J), E93(xL14JL8J,xL13JL8J), E18(xL5JL11J,xL5JL10J,xL5JL7J,xL5JL8J,xL5JL9J), E55(xL2JL9J,xL1JL9J,xL6JL9J,xL3JL9J,xL4JL9J,xL5JL9J), E84(xL13JL5J,xL14JL5J,xL15JL5J,xL11JL5J,xL12JL5J,xL10JL5J,xL9JL5J), E15(xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E94(xL15JL11J,xL14JL11J), E34(xL9JL14J,xL9JL13J), E41(xL13JL5J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J), E51(xL2JL15J,xL3JL15J), E87(xL12JL12J,xL13JL12J,xL14JL12J,xL10JL12J,xL11JL12J,xL15JL12J), E92(xL13JL1J,xL14JL1J), E4(xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J), E33(xL9JL1J,xL9JL6J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E36(xL10JL4J,xL10JL5J), E58(xL2JL14J,xL1JL14J,xL3JL14J), E1(xL1JL6J,xL1JL5J,xL1JL4J), E75(xL6JL6J,xL9JL6J,xL7JL6J,xL8JL6J), E52(xL8JL9J,xL9JL9J), E23(xL6JL9J,xL6JL8J), E22(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J), E27(xL8JL13J,xL8JL12J), E28(xL10JL8J,xL10JL7J), E35(xL10JL2J,xL10JL1J), E81(xL10JL4J,xL8JL4J,xL9JL4J), E67(xL4JL12J,xL3JL12J), E71(xL7JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL8JL8J,xL5JL8J,xL6JL8J), E65(xL4JL7J,xL3JL7J,xL5JL7J), E9(xL3JL2J,xL3JL3J,xL3JL4J), E20(xL11JL1J,xL11JL2J,xL11JL3J), E80(xL12JL11J,xL9JL11J,xL11JL11J,xL10JL11J), E13(xL4JL3J,xL4JL4J,xL4JL1J,xL4JL2J,xL4JL7J,xL4JL5J,xL4JL6J), E73(xL7JL15J,xL5JL15J,xL6JL15J), E63(xL2JL8J,xL3JL8J), E50(xL1JL10J,xL2JL10J), E8(xL2JL13J,xL2JL14J,xL2JL15J), E17(xL5JL4J,xL5JL5J), E72(xL5JL14J,xL6JL14J,xL7JL14J), E2(xL1JL9J,xL1JL10J,xL1JL11J), E19(xL5JL15J,xL5JL13J,xL5JL14J), E31(xL6JL12J,xL6JL11J), E3(xL1JL14J,xL1JL13J), E25(xL7JL2J,xL7JL3J), E79(xL8JL10J,xL9JL10J,xL7JL10J,xL10JL10J), E82(xL11JL2J,xL10JL2J,xL9JL2J), E14(xL4JL13J,xL4JL12J,xL4JL11J,xL4JL10J,xL4JL9J), E86(xL13JL7J,xL14JL7J,xL15JL7J,xL12JL7J,xL10JL7J,xL11JL7J), E46(xL14JL13J,xL14JL12J,xL14JL11J,xL14JL10J), E88(xL12JL3J,xL11JL3J,xL13JL3J,xL14JL3J,xL15JL3J), E6(xL2JL9J,xL2JL8J,xL2JL10J,xL2JL11J), E38(xL10JL15J,xL10JL13J,xL10JL14J,xL10JL11J,xL10JL12J,xL10JL10J), E42(xL13JL7J,xL13JL8J,xL13JL10J,xL13JL9J), E16(xL5JL2J,xL5JL1J), E43(xL13JL14J,xL13JL13J,xL13JL12J), E47(xL15JL7J,xL15JL6J,xL15JL5J), E91(xL15JL10J,xL12JL10J,xL13JL10J,xL14JL10J), E32(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J), E62(xL4JL3J,xL2JL3J,xL3JL3J), E74(xL6JL3J,xL8JL3J,xL7JL3J,xL9JL3J), E78(xL8JL7J,xL7JL7J), E21(xL15JL10J,xL15JL11J,xL15JL12J), E40(xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL9J,xL12JL15J), E83(xL13JL2J,xL14JL2J,xL15JL2J), E29(xL11JL11J,xL11JL12J), E68(xL6JL5J,xL5JL5J,xL4JL5J,xL7JL5J), E49(xL2JL5J,xL1JL5J), E60(xL11JL1J,xL9JL1J,xL10JL1J), E5(xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J), E12(xL8JL9J,xL8JL10J,xL8JL7J,xL8JL8J,xL8JL6J), E53(xL12JL4J,xL13JL4J), E56(xL5JL11J,xL4JL11J,xL1JL11J,xL3JL11J,xL7JL11J,xL6JL11J,xL2JL11J), E66(xL10JL15J,xL12JL15J,xL11JL15J), E54(xL1JL6J,xL2JL6J,xL3JL6J,xL4JL6J), E26(xL8JL3J,xL8JL4J), E69(xL5JL10J,xL4JL10J), E77(xL8JL12J,xL6JL12J,xL7JL12J), E39(xL12JL3J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J), E44(xL14JL2J,xL14JL3J,xL14JL1J), E37(xL11JL15J,xL11JL14J), E57(xL2JL13J,xL4JL13J,xL1JL13J,xL5JL13J,xL3JL13J), E90(xL11JL9J,xL12JL9J,xL13JL9J), E48(xL5JL4J,xL6JL4J,xL4JL4J,xL1JL4J,xL2JL4J,xL3JL4J), E61(xL12JL13J,xL14JL13J,xL13JL13J), E7(xL7JL8J,xL7JL5J,xL7JL6J,xL7JL7J), E59(xL6JL1J,xL4JL1J,xL5JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q10.hg','takesCourse(X3,X4), Student(X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q11.hg','ResearchGroup(X4), subOrganizationOf(X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q12.hg','worksFor(X8,X9), Chair(X8), subOrganizationOf(X9,X6), Department(X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q13.hg','hasAlumnus(X1,X4), Person(X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q14.hg','UndergraduateStudent(X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q1.hg','GraduateStudent(X4), takesCourse(X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q2.hg','GraduateStudent(X14), University(X15), memberOf(X11,X14), undergraduateDegreeFrom(X14,X15), subOrganizationOf(X11,X15), Department(X11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q3.hg','Publication(X4), publicationAuthor(X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q4.hg','telephone(X9,X13), emailAddress(X13,X3), name(X13,X7), Professor(X13), worksFor(X13,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q5.hg','memberOf(X2,X4), Person(X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q6.hg','Student(X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q7.hg','Student(X9), takesCourse(X8,X9), teacherOf(X8,X1), Course(X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q8.hg','Department(X12), emailAddress(X10,X3), memberOf(X10,X12), subOrganizationOf(X12,X5), Student(X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('lubm-q9.hg','advisor(X14,X15), teacherOf(X11,X15), Course(X11), Faculty(X15), Student(X14), takesCourse(X11,X14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('MaxCSP-connell.xml.hg','E5(xL3J,xL5J,xL7J), E14(v1,xL6J), E13(v1,xL5J), E6(xL4J,xL6J,xL8J), E2(xL0J,xL1J,xL2J), E4(xL0J,xL1J,xL4J), E8(xL10J,xL7J,xL8J), E12(xL2J,v1), E1(v1,xL10J), E3(xL0J,xL1J,xL3J), E9(xL7J,xL11J,xL8J), E10(v1,xL11J), E15(xL9J,v1), E7(xL9J,xL7J,xL8J), E11(xL0J,v1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('MaxCSP-eye.xml.hg','E14(v1,xL7J), E3(xL15J,v1), E15(v1,xL11J), E38(xL29J,xL10J,xL11J), E48(xL4J,v1), E42(xL17J,xL18J,xL33J), E21(xL0J,xL1J,xL5J), E2(v1,xL13J), E22(xL0J,xL1J,xL7J), E44(xL27J,xL26J,xL35J), E34(xL9J,xL24J,xL8J), E45(v1,xL32J), E6(xL18J,v1), E49(v1,xL6J), E53(v1,xL35J), E23(xL0J,xL1J,xL8J), E27(xL15J,xL2J,xL3J), E30(xL19J,xL4J,xL5J), E51(v1,xL23J), E26(xL2J,xL3J,xL13J), E31(xL4J,xL5J,xL21J), E7(v1,xL21J), E20(xL0J,xL1J,xL2J), E37(xL28J,xL10J,xL11J), E33(xL23J,xL5J,xL6J), E41(xL17J,xL18J,xL32J), E5(xL17J,v1), E28(xL16J,xL2J,xL3J), E52(xL26J,v1), E32(xL4J,xL5J,xL22J), E47(v1,xL22J), E13(xL29J,v1), E8(v1,xL24J), E19(v1,xL34J), E46(xL20J,v1), E11(xL25J,v1), E40(xL14J,xL31J,xL13J), E36(xL27J,xL10J,xL11J), E17(xL30J,v1), E4(xL16J,v1), E16(v1,xL12J), E29(xL18J,xL2J,xL3J), E24(xL0J,xL1J,xL11J), E10(xL31J,v1), E43(xL19J,xL20J,xL34J), E9(xL27J,v1), E50(xL19J,v1), E12(xL28J,v1), E35(xL25J,xL10J,xL11J), E18(v1,xL33J), E39(xL30J,xL10J,xL11J), E1(v1,xL5J), E25(xL0J,xL1J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('MaxCSP-simple.xml.hg','E6(xL0J,v1), E2(xL3J,v1), E3(xL0J,xL1J,xL2J), E5(xL4J,v1), E4(xL2J,xL3J,xL4J), E1(xL1J,v1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('MaxCSP-spot5-0008.xml.hg','E4(xL1J,v2), E2(yL2J,yL1J), E14(xL1J,xL2J), E9(yL2J,v2), E15(xL1J,xL3J), E3(xL0J,v2), E1(yL1J,yL0J), E5(xL2J,v2), E7(yL0J,v2), E11(xL0J,xL1J), E6(xL3J,v2), E12(xL0J,xL2J), E10(yL3J,v2), E8(yL1J,v2), E13(xL0J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('MaxCSP-wijsmanguo.xml.hg','E22(xL2J,xL3J,xL13J), E39(xL39J,xL20J,xL21J), E19(xL0J,xL1J,xL7J), E52(xL20J,v1), E1(xL9J,v1), E61(xL25J,v1), E8(v1,xL46J), E34(xL16J,xL17J,xL33J), E55(xL27J,v1), E30(xL28J,xL10J,xL11J), E11(v1,xL23J), E41(xL25J,xL41J,xL24J), E42(xL27J,xL26J,xL43J), E6(v1,xL10J), E15(v1,xL24J), E48(v1,xL35J), E58(xL18J,v1), E64(v1,xL44J), E54(xL41J,v1), E51(xL19J,v1), E9(xL29J,v1), E13(xL28J,v1), E14(v1,xL34J), E17(xL0J,xL1J,xL2J), E18(xL0J,xL1J,xL4J), E26(xL4J,xL5J,xL21J), E60(xL16J,v1), E21(xL0J,xL1J,xL10J), E38(xL38J,xL18J,xL19J), E57(xL40J,v1), E12(xL26J,v1), E24(xL16J,xL4J,xL5J), E46(xL47J,xL36J,xL35J), E29(xL27J,xL9J,xL8J), E66(v1,xL21J), E49(xL38J,v1), E16(v1,xL11J), E23(xL14J,xL2J,xL3J), E3(v1,xL45J), E36(xL18J,xL19J,xL35J), E32(xL14J,xL15J,xL30J), E33(xL14J,xL15J,xL32J), E62(v1,xL13J), E27(xL6J,xL7J,xL22J), E44(xL27J,xL26J,xL45J), E2(v1,xL43J), E25(xL18J,xL4J,xL5J), E40(xL40J,xL23J,xL22J), E37(xL37J,xL18J,xL19J), E47(xL48J,xL42J,xL43J), E7(v1,xL22J), E4(xL48J,v1), E28(xL9J,xL24J,xL8J), E5(xL14J,v1), E53(v1,xL33J), E65(v1,xL5J), E31(xL29J,xL12J,xL13J), E43(xL27J,xL26J,xL44J), E45(xL31J,xL46J,xL32J), E68(xL39J,v1), E50(xL15J,v1), E67(xL37J,v1), E56(v1,xL32J), E35(xL16J,xL17J,xL34J), E10(xL36J,v1), E20(xL0J,xL1J,xL8J), E59(xL47J,v1), E63(xL17J,v1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-01.xml.hg','E19(xL16J,xL19J,xL0J,xL1J,xL23J,xL5J,xL10J), E14(xL14J,xL1J,xL3J,xL4J,xL5J,xL24J,xL8J), E25(xL17J,xL1J,xL20J,xL4J,xL5J,xL6J,xL7J), E42(xL18J,xL0J,xL20J,xL4J,xL23J,xL24J,xL6J), E53(xL0J,xL19J,xL1J,xL23J,xL11J,xL8J,xL22J), E34(xL17J,xL14J,xL0J,xL12J,xL23J,xL5J,xL24J), E35(xL17J,xL15J,xL3J,xL4J,xL24J,xL6J,xL8J), E28(xL17J,xL0J,xL1J,xL23J,xL5J,xL24J,xL7J), E13(xL1J,xL20J,xL4J,xL23J,xL12J,xL13J,xL7J), E49(xL0J,xL1J,xL2J,xL23J,xL5J,xL24J,xL8J), E16(xL20J,xL3J,xL5J,xL24J,xL21J,xL7J,xL22J), E22(xL15J,xL4J,xL24J,xL13J,xL10J,xL8J,xL11J), E29(xL16J,xL15J,xL0J,xL20J,xL23J,xL6J,xL24J), E20(xL17J,xL0J,xL19J,xL2J,xL24J,xL8J,xL22J), E38(xL17J,xL2J,xL6J,xL10J,xL8J,xL22J,xL11J), E27(xL16J,xL0J,xL20J,xL23J,xL6J,xL8J,xL22J), E12(xL9J,xL0J,xL2J,xL12J,xL24J,xL21J,xL8J), E17(xL9J,xL18J,xL1J,xL3J,xL4J,xL23J,xL13J), E24(xL17J,xL1J,xL2J,xL3J,xL12J,xL24J,xL21J), E6(xL14J,xL18J,xL4J,xL23J,xL21J,xL8J,xL11J), E15(xL9J,xL15J,xL3J,xL24J,xL21J,xL11J,xL22J), E21(xL15J,xL3J,xL4J,xL13J,xL7J,xL8J,xL11J), E1(xL18J,xL19J,xL0J,xL23J,xL6J,xL21J,xL22J), E56(xL9J,xL14J,xL2J,xL6J,xL24J,xL21J,xL7J), E40(xL16J,xL18J,xL3J,xL5J,xL10J,xL21J,xL22J), E33(xL17J,xL19J,xL2J,xL20J,xL6J,xL13J,xL8J), E52(xL12J,xL23J,xL13J,xL7J,xL21J,xL10J,xL8J), E45(xL17J,xL15J,xL18J,xL4J,xL23J,xL7J,xL10J), E31(xL16J,xL17J,xL18J,xL0J,xL19J,xL24J,xL11J), E41(xL17J,xL15J,xL1J,xL5J,xL12J,xL6J,xL11J), E47(xL16J,xL17J,xL1J,xL4J,xL5J,xL6J,xL21J), E4(xL15J,xL0J,xL12J,xL23J,xL24J,xL21J,xL22J), E36(xL16J,xL9J,xL2J,xL20J,xL7J,xL11J,xL22J), E44(xL16J,xL14J,xL18J,xL5J,xL21J,xL7J,xL11J), E5(xL17J,xL0J,xL19J,xL1J,xL4J,xL24J,xL10J), E54(xL17J,xL14J,xL18J,xL0J,xL1J,xL12J,xL13J), E43(xL17J,xL19J,xL1J,xL3J,xL23J,xL5J,xL6J), E18(xL15J,xL19J,xL0J,xL20J,xL3J,xL5J,xL11J), E11(xL17J,xL18J,xL1J,xL4J,xL6J,xL10J,xL8J), E9(xL17J,xL1J,xL2J,xL24J,xL10J,xL11J,xL22J), E23(xL9J,xL16J,xL17J,xL18J,xL0J,xL1J,xL2J), E48(xL9J,xL14J,xL0J,xL1J,xL4J,xL13J,xL6J), E7(xL9J,xL16J,xL18J,xL20J,xL4J,xL12J,xL8J), E10(xL0J,xL20J,xL23J,xL12J,xL5J,xL13J,xL6J), E32(xL14J,xL0J,xL1J,xL23J,xL6J,xL10J,xL11J), E3(xL17J,xL14J,xL2J,xL4J,xL13J,xL6J,xL10J), E46(xL0J,xL19J,xL20J,xL23J,xL10J,xL21J,xL22J), E50(xL0J,xL1J,xL3J,xL5J,xL13J,xL7J,xL11J), E26(xL17J,xL19J,xL1J,xL3J,xL5J,xL23J,xL11J), E2(xL9J,xL19J,xL1J,xL3J,xL24J,xL8J,xL22J), E37(xL16J,xL17J,xL15J,xL19J,xL2J,xL3J,xL13J), E8(xL14J,xL3J,xL4J,xL23J,xL5J,xL10J,xL21J), E55(xL9J,xL17J,xL15J,xL0J,xL5J,xL21J,xL10J), E39(xL9J,xL18J,xL0J,xL6J,xL13J,xL21J,xL8J), E51(xL14J,xL19J,xL20J,xL5J,xL12J,xL24J,xL13J), E30(xL17J,xL15J,xL18J,xL20J,xL4J,xL5J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-02.xml.hg','E6(xL14J,xL15J,xL18J,xL4J,xL5J,xL21J,xL7J), E24(xL15J,xL0J,xL4J,xL5J,xL12J,xL13J,xL7J), E34(xL16J,xL15J,xL18J,xL2J,xL12J,xL5J,xL11J), E55(xL18J,xL19J,xL2J,xL3J,xL24J,xL8J,xL11J), E2(xL14J,xL18J,xL0J,xL6J,xL10J,xL11J,xL8J), E52(xL17J,xL15J,xL1J,xL2J,xL4J,xL13J,xL10J), E50(xL17J,xL18J,xL0J,xL3J,xL23J,xL13J,xL22J), E54(xL16J,xL15J,xL3J,xL23J,xL13J,xL21J,xL11J), E31(xL9J,xL17J,xL1J,xL3J,xL13J,xL7J,xL8J), E53(xL14J,xL20J,xL5J,xL23J,xL6J,xL21J,xL7J), E17(xL9J,xL2J,xL12J,xL24J,xL13J,xL21J,xL8J), E25(xL9J,xL14J,xL19J,xL1J,xL23J,xL24J,xL21J), E37(xL9J,xL20J,xL5J,xL12J,xL23J,xL13J,xL24J), E1(xL9J,xL17J,xL1J,xL20J,xL5J,xL13J,xL11J), E51(xL9J,xL14J,xL15J,xL18J,xL2J,xL24J,xL13J), E3(xL14J,xL0J,xL4J,xL21J,xL10J,xL8J,xL11J), E23(xL9J,xL17J,xL14J,xL20J,xL3J,xL4J,xL24J), E19(xL14J,xL3J,xL23J,xL6J,xL21J,xL22J,xL8J), E46(xL17J,xL19J,xL20J,xL3J,xL7J,xL21J,xL8J), E18(xL14J,xL5J,xL23J,xL13J,xL10J,xL22J,xL8J), E21(xL16J,xL17J,xL20J,xL3J,xL5J,xL24J,xL22J), E43(xL18J,xL0J,xL1J,xL5J,xL6J,xL13J,xL7J), E41(xL15J,xL19J,xL3J,xL4J,xL23J,xL12J,xL8J), E4(xL14J,xL23J,xL13J,xL24J,xL21J,xL10J,xL7J), E5(xL14J,xL15J,xL20J,xL2J,xL12J,xL21J,xL22J), E13(xL17J,xL14J,xL18J,xL0J,xL19J,xL1J,xL7J), E49(xL17J,xL15J,xL3J,xL4J,xL23J,xL13J,xL6J), E12(xL9J,xL14J,xL1J,xL3J,xL13J,xL21J,xL7J), E29(xL16J,xL15J,xL18J,xL0J,xL5J,xL7J,xL22J), E7(xL9J,xL17J,xL15J,xL23J,xL7J,xL21J,xL10J), E8(xL9J,xL14J,xL0J,xL1J,xL3J,xL12J,xL7J), E45(xL16J,xL14J,xL19J,xL0J,xL6J,xL13J,xL8J), E26(xL14J,xL18J,xL4J,xL6J,xL13J,xL7J,xL10J), E20(xL16J,xL15J,xL0J,xL12J,xL5J,xL6J,xL13J), E39(xL17J,xL20J,xL23J,xL13J,xL7J,xL11J,xL22J), E15(xL15J,xL18J,xL19J,xL1J,xL23J,xL5J,xL13J), E28(xL15J,xL18J,xL0J,xL20J,xL12J,xL8J,xL22J), E30(xL9J,xL17J,xL14J,xL18J,xL0J,xL1J,xL23J), E56(xL19J,xL1J,xL20J,xL3J,xL12J,xL7J,xL22J), E27(xL14J,xL15J,xL19J,xL1J,xL7J,xL22J,xL8J), E14(xL1J,xL20J,xL4J,xL5J,xL6J,xL10J,xL21J), E22(xL16J,xL17J,xL18J,xL20J,xL5J,xL24J,xL13J), E47(xL9J,xL0J,xL2J,xL4J,xL12J,xL8J,xL22J), E10(xL16J,xL17J,xL15J,xL19J,xL4J,xL7J,xL22J), E16(xL0J,xL20J,xL23J,xL24J,xL22J,xL8J,xL11J), E32(xL16J,xL17J,xL15J,xL20J,xL5J,xL6J,xL11J), E42(xL17J,xL14J,xL15J,xL18J,xL19J,xL0J,xL12J), E33(xL9J,xL14J,xL19J,xL20J,xL3J,xL23J,xL24J), E36(xL16J,xL19J,xL20J,xL6J,xL7J,xL22J,xL8J), E38(xL14J,xL2J,xL13J,xL6J,xL7J,xL10J,xL22J), E44(xL19J,xL2J,xL3J,xL23J,xL5J,xL6J,xL21J), E35(xL9J,xL17J,xL18J,xL12J,xL23J,xL24J,xL11J), E9(xL17J,xL1J,xL2J,xL3J,xL6J,xL11J,xL8J), E11(xL16J,xL1J,xL4J,xL23J,xL12J,xL5J,xL24J), E40(xL0J,xL1J,xL20J,xL23J,xL6J,xL13J,xL7J), E48(xL16J,xL18J,xL1J,xL20J,xL23J,xL13J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-03.xml.hg','E1(xL16J,xL9J,xL17J,xL14J,xL2J,xL5J,xL10J), E11(xL15J,xL19J,xL0J,xL23J,xL24J,xL7J,xL11J), E15(xL16J,xL17J,xL14J,xL18J,xL5J,xL10J,xL22J), E32(xL14J,xL1J,xL20J,xL3J,xL12J,xL5J,xL7J), E54(xL0J,xL2J,xL5J,xL24J,xL13J,xL6J,xL10J), E26(xL9J,xL14J,xL18J,xL1J,xL5J,xL13J,xL22J), E28(xL16J,xL14J,xL0J,xL1J,xL2J,xL12J,xL8J), E29(xL14J,xL0J,xL2J,xL3J,xL12J,xL21J,xL7J), E42(xL16J,xL17J,xL15J,xL0J,xL20J,xL6J,xL24J), E52(xL16J,xL17J,xL14J,xL1J,xL5J,xL7J,xL22J), E8(xL17J,xL18J,xL0J,xL3J,xL6J,xL7J,xL11J), E48(xL16J,xL15J,xL12J,xL5J,xL21J,xL10J,xL8J), E34(xL9J,xL17J,xL5J,xL23J,xL6J,xL21J,xL11J), E45(xL16J,xL17J,xL19J,xL4J,xL12J,xL21J,xL10J), E2(xL19J,xL0J,xL4J,xL23J,xL10J,xL7J,xL11J), E47(xL16J,xL0J,xL20J,xL4J,xL24J,xL10J,xL7J), E10(xL17J,xL18J,xL19J,xL2J,xL3J,xL4J,xL11J), E19(xL16J,xL2J,xL3J,xL23J,xL10J,xL11J,xL8J), E40(xL17J,xL1J,xL6J,xL24J,xL7J,xL21J,xL22J), E4(xL16J,xL15J,xL2J,xL20J,xL5J,xL6J,xL8J), E16(xL15J,xL19J,xL2J,xL4J,xL6J,xL10J,xL22J), E9(xL17J,xL15J,xL18J,xL20J,xL13J,xL21J,xL7J), E30(xL14J,xL15J,xL18J,xL0J,xL5J,xL24J,xL7J), E44(xL14J,xL1J,xL5J,xL6J,xL13J,xL8J,xL22J), E35(xL14J,xL0J,xL1J,xL4J,xL6J,xL10J,xL8J), E33(xL9J,xL15J,xL18J,xL0J,xL1J,xL24J,xL10J), E46(xL16J,xL19J,xL5J,xL24J,xL21J,xL8J,xL11J), E7(xL17J,xL15J,xL1J,xL2J,xL10J,xL21J,xL11J), E41(xL16J,xL19J,xL20J,xL21J,xL7J,xL22J,xL8J), E49(xL15J,xL20J,xL12J,xL6J,xL21J,xL10J,xL11J), E56(xL9J,xL14J,xL15J,xL4J,xL23J,xL6J,xL22J), E50(xL9J,xL17J,xL0J,xL5J,xL23J,xL13J,xL21J), E6(xL16J,xL14J,xL19J,xL3J,xL4J,xL23J,xL13J), E3(xL9J,xL0J,xL13J,xL24J,xL22J,xL11J,xL8J), E14(xL9J,xL15J,xL19J,xL1J,xL20J,xL3J,xL22J), E27(xL16J,xL17J,xL20J,xL12J,xL8J,xL11J,xL22J), E31(xL16J,xL17J,xL18J,xL4J,xL5J,xL6J,xL22J), E36(xL9J,xL17J,xL1J,xL2J,xL3J,xL6J,xL7J), E20(xL15J,xL20J,xL23J,xL12J,xL13J,xL21J,xL7J), E13(xL18J,xL19J,xL2J,xL12J,xL13J,xL10J,xL8J), E17(xL16J,xL15J,xL1J,xL3J,xL5J,xL10J,xL8J), E51(xL18J,xL19J,xL5J,xL24J,xL10J,xL21J,xL8J), E21(xL15J,xL18J,xL2J,xL4J,xL6J,xL13J,xL11J), E24(xL15J,xL2J,xL4J,xL24J,xL13J,xL21J,xL8J), E23(xL9J,xL14J,xL20J,xL4J,xL23J,xL24J,xL7J), E55(xL16J,xL15J,xL4J,xL12J,xL5J,xL13J,xL21J), E25(xL16J,xL15J,xL2J,xL3J,xL4J,xL8J,xL11J), E22(xL18J,xL19J,xL1J,xL3J,xL12J,xL24J,xL22J), E43(xL9J,xL17J,xL18J,xL6J,xL24J,xL7J,xL8J), E37(xL0J,xL4J,xL5J,xL23J,xL24J,xL7J,xL11J), E18(xL0J,xL1J,xL2J,xL5J,xL13J,xL7J,xL22J), E39(xL16J,xL19J,xL2J,xL20J,xL4J,xL10J,xL22J), E5(xL18J,xL0J,xL1J,xL2J,xL4J,xL12J,xL11J), E38(xL9J,xL17J,xL15J,xL1J,xL13J,xL24J,xL7J), E53(xL17J,xL18J,xL3J,xL4J,xL13J,xL8J,xL22J), E12(xL15J,xL0J,xL1J,xL23J,xL6J,xL24J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-04.xml.hg','E27(xL18J,xL19J,xL5J,xL6J,xL8J,xL11J,xL22J), E24(xL16J,xL0J,xL4J,xL12J,xL13J,xL7J,xL8J), E4(xL14J,xL15J,xL0J,xL2J,xL3J,xL12J,xL13J), E43(xL9J,xL17J,xL19J,xL2J,xL24J,xL11J,xL22J), E19(xL17J,xL19J,xL0J,xL20J,xL7J,xL11J,xL8J), E26(xL16J,xL2J,xL20J,xL3J,xL24J,xL7J,xL10J), E28(xL9J,xL15J,xL0J,xL3J,xL24J,xL21J,xL22J), E35(xL17J,xL15J,xL19J,xL5J,xL24J,xL13J,xL22J), E3(xL14J,xL18J,xL19J,xL20J,xL3J,xL7J,xL8J), E23(xL18J,xL1J,xL3J,xL21J,xL10J,xL7J,xL11J), E29(xL14J,xL0J,xL3J,xL23J,xL12J,xL24J,xL8J), E8(xL14J,xL3J,xL5J,xL23J,xL13J,xL10J,xL7J), E33(xL16J,xL17J,xL15J,xL0J,xL3J,xL6J,xL7J), E48(xL2J,xL20J,xL3J,xL5J,xL12J,xL24J,xL21J), E45(xL17J,xL14J,xL18J,xL0J,xL3J,xL4J,xL21J), E41(xL18J,xL1J,xL2J,xL3J,xL4J,xL24J,xL10J), E56(xL16J,xL19J,xL1J,xL20J,xL23J,xL10J,xL11J), E25(xL9J,xL17J,xL1J,xL20J,xL3J,xL24J,xL13J), E17(xL18J,xL20J,xL2J,xL3J,xL23J,xL13J,xL22J), E42(xL16J,xL14J,xL19J,xL1J,xL20J,xL12J,xL10J), E49(xL16J,xL17J,xL2J,xL23J,xL21J,xL10J,xL22J), E37(xL9J,xL15J,xL18J,xL0J,xL4J,xL23J,xL8J), E55(xL14J,xL20J,xL3J,xL23J,xL13J,xL10J,xL22J), E22(xL2J,xL3J,xL12J,xL10J,xL21J,xL11J,xL22J), E18(xL9J,xL2J,xL4J,xL6J,xL13J,xL8J,xL22J), E16(xL17J,xL15J,xL19J,xL1J,xL4J,xL5J,xL8J), E46(xL18J,xL19J,xL12J,xL5J,xL23J,xL10J,xL22J), E44(xL17J,xL20J,xL2J,xL3J,xL12J,xL10J,xL11J), E12(xL9J,xL17J,xL0J,xL5J,xL23J,xL21J,xL8J), E5(xL9J,xL18J,xL5J,xL13J,xL6J,xL8J,xL11J), E10(xL20J,xL2J,xL3J,xL13J,xL24J,xL21J,xL11J), E38(xL17J,xL0J,xL1J,xL5J,xL12J,xL21J,xL11J), E51(xL15J,xL1J,xL12J,xL5J,xL24J,xL7J,xL8J), E54(xL16J,xL9J,xL14J,xL18J,xL20J,xL22J,xL8J), E53(xL16J,xL15J,xL19J,xL1J,xL5J,xL23J,xL10J), E31(xL16J,xL19J,xL0J,xL20J,xL3J,xL22J,xL8J), E50(xL15J,xL0J,xL2J,xL3J,xL5J,xL7J,xL11J), E47(xL14J,xL15J,xL19J,xL1J,xL20J,xL5J,xL13J), E52(xL17J,xL14J,xL20J,xL3J,xL24J,xL7J,xL22J), E11(xL16J,xL15J,xL2J,xL4J,xL6J,xL21J,xL10J), E15(xL9J,xL16J,xL18J,xL4J,xL12J,xL5J,xL11J), E30(xL16J,xL18J,xL0J,xL19J,xL20J,xL4J,xL12J), E2(xL16J,xL17J,xL1J,xL2J,xL4J,xL11J,xL8J), E13(xL15J,xL19J,xL1J,xL20J,xL4J,xL23J,xL24J), E20(xL0J,xL20J,xL4J,xL12J,xL6J,xL7J,xL11J), E1(xL16J,xL19J,xL0J,xL3J,xL24J,xL21J,xL11J), E32(xL19J,xL12J,xL5J,xL13J,xL11J,xL8J,xL22J), E36(xL17J,xL20J,xL3J,xL12J,xL13J,xL6J,xL7J), E14(xL18J,xL19J,xL1J,xL5J,xL13J,xL24J,xL8J), E40(xL16J,xL19J,xL5J,xL6J,xL24J,xL7J,xL11J), E21(xL17J,xL2J,xL20J,xL23J,xL13J,xL24J,xL11J), E9(xL16J,xL9J,xL17J,xL23J,xL7J,xL10J,xL22J), E39(xL16J,xL9J,xL1J,xL6J,xL10J,xL7J,xL22J), E7(xL16J,xL1J,xL2J,xL23J,xL13J,xL21J,xL11J), E6(xL18J,xL2J,xL12J,xL10J,xL21J,xL8J,xL22J), E34(xL9J,xL15J,xL0J,xL3J,xL23J,xL5J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-05.xml.hg','E2(xL16J,xL2J,xL20J,xL4J,xL12J,xL13J,xL8J), E8(xL16J,xL2J,xL4J,xL5J,xL12J,xL6J,xL7J), E22(xL9J,xL19J,xL4J,xL12J,xL5J,xL22J,xL11J), E3(xL19J,xL0J,xL4J,xL23J,xL5J,xL12J,xL22J), E45(xL12J,xL5J,xL13J,xL24J,xL21J,xL10J,xL7J), E6(xL14J,xL19J,xL0J,xL2J,xL3J,xL24J,xL8J), E31(xL9J,xL1J,xL2J,xL23J,xL5J,xL10J,xL8J), E47(xL14J,xL19J,xL1J,xL4J,xL10J,xL8J,xL22J), E15(xL16J,xL15J,xL18J,xL6J,xL21J,xL22J,xL11J), E55(xL17J,xL15J,xL1J,xL20J,xL5J,xL12J,xL21J), E37(xL18J,xL23J,xL12J,xL13J,xL11J,xL22J,xL8J), E54(xL9J,xL16J,xL17J,xL1J,xL2J,xL5J,xL8J), E36(xL18J,xL19J,xL1J,xL20J,xL24J,xL21J,xL22J), E42(xL19J,xL0J,xL20J,xL13J,xL24J,xL21J,xL22J), E48(xL17J,xL14J,xL15J,xL20J,xL5J,xL6J,xL7J), E13(xL14J,xL15J,xL1J,xL12J,xL24J,xL13J,xL11J), E11(xL16J,xL17J,xL20J,xL2J,xL23J,xL12J,xL6J), E25(xL16J,xL17J,xL15J,xL4J,xL6J,xL7J,xL22J), E33(xL1J,xL2J,xL4J,xL23J,xL13J,xL7J,xL22J), E26(xL16J,xL17J,xL2J,xL20J,xL3J,xL6J,xL8J), E32(xL16J,xL14J,xL1J,xL2J,xL6J,xL13J,xL11J), E51(xL17J,xL14J,xL18J,xL0J,xL24J,xL6J,xL8J), E9(xL15J,xL19J,xL5J,xL23J,xL24J,xL21J,xL7J), E28(xL9J,xL14J,xL0J,xL20J,xL5J,xL7J,xL8J), E52(xL17J,xL14J,xL18J,xL19J,xL2J,xL21J,xL7J), E50(xL14J,xL18J,xL19J,xL24J,xL13J,xL6J,xL21J), E12(xL9J,xL17J,xL1J,xL20J,xL12J,xL21J,xL11J), E29(xL9J,xL17J,xL15J,xL20J,xL5J,xL21J,xL22J), E43(xL9J,xL0J,xL1J,xL12J,xL5J,xL13J,xL7J), E7(xL14J,xL1J,xL2J,xL3J,xL23J,xL10J,xL22J), E16(xL15J,xL0J,xL4J,xL23J,xL5J,xL6J,xL8J), E49(xL17J,xL14J,xL23J,xL24J,xL13J,xL21J,xL11J), E20(xL16J,xL9J,xL17J,xL14J,xL0J,xL12J,xL10J), E10(xL14J,xL15J,xL2J,xL3J,xL4J,xL12J,xL10J), E44(xL17J,xL20J,xL4J,xL5J,xL12J,xL13J,xL21J), E38(xL17J,xL18J,xL1J,xL2J,xL20J,xL5J,xL7J), E24(xL18J,xL0J,xL2J,xL20J,xL23J,xL6J,xL10J), E35(xL9J,xL15J,xL19J,xL3J,xL12J,xL13J,xL21J), E19(xL14J,xL1J,xL2J,xL3J,xL5J,xL24J,xL21J), E40(xL15J,xL1J,xL2J,xL4J,xL6J,xL10J,xL21J), E41(xL9J,xL18J,xL19J,xL2J,xL24J,xL6J,xL21J), E39(xL16J,xL15J,xL18J,xL19J,xL20J,xL5J,xL22J), E23(xL17J,xL14J,xL23J,xL13J,xL10J,xL22J,xL8J), E1(xL0J,xL3J,xL4J,xL24J,xL6J,xL21J,xL8J), E34(xL9J,xL14J,xL18J,xL19J,xL1J,xL4J,xL7J), E21(xL9J,xL14J,xL3J,xL23J,xL24J,xL10J,xL22J), E27(xL23J,xL24J,xL13J,xL21J,xL7J,xL22J,xL8J), E30(xL18J,xL0J,xL19J,xL2J,xL7J,xL22J,xL8J), E4(xL9J,xL17J,xL18J,xL2J,xL20J,xL23J,xL12J), E5(xL15J,xL0J,xL23J,xL24J,xL10J,xL11J,xL8J), E56(xL9J,xL16J,xL17J,xL18J,xL23J,xL13J,xL10J), E14(xL17J,xL14J,xL19J,xL1J,xL5J,xL23J,xL10J), E53(xL16J,xL14J,xL15J,xL3J,xL6J,xL11J,xL8J), E46(xL1J,xL2J,xL3J,xL23J,xL24J,xL10J,xL21J), E17(xL16J,xL1J,xL20J,xL23J,xL7J,xL11J,xL8J), E18(xL18J,xL1J,xL20J,xL3J,xL7J,xL22J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-06.xml.hg','E52(xL14J,xL0J,xL3J,xL4J,xL6J,xL10J,xL11J), E13(xL19J,xL3J,xL24J,xL13J,xL21J,xL11J,xL8J), E31(xL16J,xL17J,xL14J,xL19J,xL24J,xL10J,xL21J), E47(xL9J,xL15J,xL2J,xL3J,xL23J,xL12J,xL22J), E45(xL15J,xL18J,xL20J,xL2J,xL12J,xL10J,xL7J), E28(xL2J,xL4J,xL5J,xL21J,xL7J,xL11J,xL8J), E49(xL9J,xL17J,xL4J,xL23J,xL11J,xL22J,xL8J), E2(xL17J,xL15J,xL0J,xL2J,xL5J,xL6J,xL7J), E54(xL9J,xL14J,xL20J,xL5J,xL13J,xL7J,xL10J), E35(xL16J,xL14J,xL23J,xL13J,xL6J,xL10J,xL22J), E56(xL16J,xL14J,xL18J,xL1J,xL23J,xL12J,xL6J), E19(xL17J,xL14J,xL10J,xL7J,xL11J,xL22J,xL8J), E44(xL18J,xL19J,xL2J,xL3J,xL8J,xL22J,xL11J), E24(xL17J,xL15J,xL0J,xL4J,xL5J,xL6J,xL8J), E23(xL0J,xL2J,xL4J,xL5J,xL6J,xL10J,xL8J), E34(xL14J,xL15J,xL0J,xL12J,xL24J,xL8J,xL11J), E20(xL18J,xL1J,xL4J,xL5J,xL6J,xL10J,xL22J), E16(xL9J,xL15J,xL0J,xL1J,xL5J,xL10J,xL8J), E36(xL9J,xL17J,xL14J,xL12J,xL7J,xL21J,xL8J), E43(xL17J,xL1J,xL13J,xL21J,xL22J,xL11J,xL8J), E25(xL16J,xL18J,xL19J,xL2J,xL24J,xL7J,xL22J), E27(xL9J,xL14J,xL15J,xL20J,xL23J,xL6J,xL21J), E37(xL16J,xL14J,xL18J,xL19J,xL0J,xL1J,xL23J), E10(xL9J,xL14J,xL20J,xL23J,xL24J,xL10J,xL11J), E26(xL9J,xL18J,xL1J,xL6J,xL24J,xL10J,xL8J), E33(xL15J,xL19J,xL2J,xL3J,xL24J,xL10J,xL21J), E38(xL16J,xL15J,xL12J,xL23J,xL5J,xL8J,xL22J), E5(xL18J,xL19J,xL2J,xL13J,xL22J,xL11J,xL8J), E9(xL16J,xL14J,xL20J,xL3J,xL4J,xL12J,xL21J), E7(xL9J,xL17J,xL0J,xL5J,xL21J,xL7J,xL11J), E11(xL17J,xL18J,xL3J,xL5J,xL6J,xL24J,xL10J), E39(xL9J,xL16J,xL18J,xL1J,xL6J,xL10J,xL22J), E50(xL18J,xL20J,xL3J,xL4J,xL21J,xL10J,xL8J), E1(xL16J,xL18J,xL4J,xL5J,xL10J,xL22J,xL8J), E21(xL0J,xL1J,xL4J,xL5J,xL6J,xL24J,xL21J), E51(xL17J,xL14J,xL0J,xL20J,xL6J,xL7J,xL8J), E41(xL9J,xL17J,xL14J,xL19J,xL1J,xL2J,xL4J), E15(xL9J,xL15J,xL18J,xL0J,xL5J,xL12J,xL24J), E14(xL9J,xL17J,xL18J,xL19J,xL2J,xL21J,xL10J), E17(xL18J,xL2J,xL20J,xL12J,xL24J,xL10J,xL8J), E48(xL9J,xL17J,xL4J,xL5J,xL13J,xL21J,xL8J), E40(xL9J,xL14J,xL18J,xL2J,xL12J,xL10J,xL8J), E3(xL9J,xL17J,xL0J,xL1J,xL2J,xL12J,xL24J), E12(xL15J,xL19J,xL4J,xL13J,xL10J,xL8J,xL11J), E29(xL17J,xL19J,xL2J,xL3J,xL5J,xL6J,xL24J), E30(xL18J,xL0J,xL1J,xL13J,xL6J,xL7J,xL10J), E53(xL17J,xL14J,xL15J,xL2J,xL3J,xL8J,xL22J), E42(xL17J,xL18J,xL20J,xL3J,xL4J,xL5J,xL8J), E55(xL20J,xL4J,xL5J,xL21J,xL7J,xL8J,xL11J), E4(xL9J,xL15J,xL20J,xL12J,xL23J,xL21J,xL22J), E46(xL14J,xL15J,xL0J,xL1J,xL12J,xL21J,xL22J), E8(xL14J,xL4J,xL12J,xL21J,xL10J,xL11J,xL22J), E22(xL9J,xL4J,xL5J,xL24J,xL7J,xL21J,xL11J), E18(xL9J,xL16J,xL14J,xL0J,xL3J,xL13J,xL21J), E32(xL16J,xL18J,xL19J,xL1J,xL3J,xL4J,xL7J), E6(xL16J,xL18J,xL3J,xL4J,xL7J,xL10J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-07.xml.hg','E33(xL15J,xL19J,xL23J,xL6J,xL13J,xL7J,xL22J), E35(xL15J,xL0J,xL19J,xL2J,xL4J,xL12J,xL11J), E55(xL17J,xL19J,xL12J,xL13J,xL10J,xL22J,xL8J), E25(xL19J,xL2J,xL3J,xL4J,xL13J,xL7J,xL22J), E8(xL9J,xL14J,xL15J,xL18J,xL19J,xL0J,xL1J), E1(xL17J,xL18J,xL19J,xL2J,xL5J,xL6J,xL22J), E53(xL14J,xL2J,xL4J,xL6J,xL7J,xL22J,xL11J), E18(xL20J,xL2J,xL4J,xL6J,xL10J,xL21J,xL7J), E27(xL18J,xL20J,xL5J,xL23J,xL6J,xL24J,xL11J), E39(xL9J,xL2J,xL20J,xL3J,xL12J,xL6J,xL22J), E44(xL9J,xL15J,xL0J,xL1J,xL2J,xL23J,xL24J), E48(xL16J,xL14J,xL15J,xL5J,xL13J,xL24J,xL8J), E45(xL16J,xL1J,xL2J,xL23J,xL12J,xL24J,xL7J), E49(xL9J,xL17J,xL21J,xL10J,xL7J,xL22J,xL8J), E50(xL1J,xL4J,xL12J,xL24J,xL21J,xL8J,xL11J), E15(xL9J,xL15J,xL20J,xL12J,xL23J,xL21J,xL8J), E30(xL16J,xL23J,xL12J,xL13J,xL24J,xL21J,xL10J), E34(xL15J,xL2J,xL3J,xL12J,xL6J,xL21J,xL8J), E38(xL16J,xL17J,xL18J,xL0J,xL2J,xL5J,xL11J), E12(xL16J,xL9J,xL15J,xL0J,xL5J,xL6J,xL21J), E23(xL9J,xL17J,xL15J,xL12J,xL23J,xL11J,xL8J), E11(xL14J,xL15J,xL18J,xL19J,xL1J,xL12J,xL11J), E7(xL16J,xL18J,xL19J,xL5J,xL24J,xL22J,xL11J), E20(xL17J,xL14J,xL0J,xL2J,xL12J,xL6J,xL21J), E26(xL15J,xL1J,xL12J,xL6J,xL21J,xL8J,xL22J), E28(xL9J,xL19J,xL20J,xL5J,xL13J,xL21J,xL11J), E41(xL9J,xL20J,xL3J,xL4J,xL12J,xL22J,xL8J), E3(xL14J,xL19J,xL0J,xL3J,xL23J,xL7J,xL22J), E43(xL15J,xL18J,xL0J,xL4J,xL5J,xL24J,xL10J), E6(xL15J,xL18J,xL20J,xL12J,xL6J,xL11J,xL22J), E52(xL16J,xL18J,xL1J,xL20J,xL5J,xL24J,xL22J), E16(xL3J,xL12J,xL13J,xL24J,xL21J,xL7J,xL11J), E47(xL15J,xL0J,xL3J,xL4J,xL12J,xL24J,xL22J), E13(xL14J,xL18J,xL0J,xL3J,xL4J,xL23J,xL21J), E22(xL14J,xL15J,xL0J,xL20J,xL3J,xL5J,xL22J), E5(xL18J,xL19J,xL0J,xL20J,xL2J,xL5J,xL11J), E42(xL16J,xL0J,xL19J,xL20J,xL5J,xL6J,xL11J), E4(xL9J,xL16J,xL14J,xL18J,xL3J,xL4J,xL21J), E21(xL16J,xL19J,xL4J,xL23J,xL6J,xL21J,xL11J), E56(xL9J,xL1J,xL20J,xL12J,xL13J,xL21J,xL8J), E24(xL9J,xL15J,xL0J,xL1J,xL20J,xL2J,xL11J), E29(xL9J,xL20J,xL2J,xL24J,xL21J,xL22J,xL8J), E46(xL3J,xL4J,xL6J,xL24J,xL13J,xL21J,xL8J), E51(xL17J,xL1J,xL2J,xL12J,xL23J,xL24J,xL6J), E19(xL9J,xL5J,xL23J,xL24J,xL13J,xL22J,xL11J), E36(xL0J,xL2J,xL23J,xL13J,xL6J,xL24J,xL10J), E37(xL20J,xL4J,xL23J,xL12J,xL10J,xL11J,xL8J), E40(xL17J,xL1J,xL20J,xL2J,xL6J,xL24J,xL8J), E9(xL16J,xL17J,xL15J,xL0J,xL24J,xL10J,xL11J), E17(xL15J,xL1J,xL5J,xL12J,xL6J,xL10J,xL8J), E14(xL15J,xL18J,xL4J,xL6J,xL21J,xL11J,xL22J), E54(xL17J,xL1J,xL20J,xL4J,xL23J,xL13J,xL10J), E31(xL9J,xL17J,xL14J,xL4J,xL24J,xL13J,xL6J), E2(xL18J,xL1J,xL3J,xL23J,xL7J,xL10J,xL8J), E32(xL17J,xL1J,xL2J,xL13J,xL24J,xL10J,xL11J), E10(xL16J,xL1J,xL23J,xL13J,xL10J,xL21J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-08.xml.hg','E35(xL9J,xL2J,xL4J,xL5J,xL24J,xL8J,xL11J), E53(xL9J,xL15J,xL18J,xL19J,xL2J,xL12J,xL6J), E19(xL9J,xL17J,xL15J,xL4J,xL24J,xL7J,xL22J), E5(xL9J,xL14J,xL0J,xL21J,xL8J,xL22J,xL11J), E7(xL1J,xL3J,xL12J,xL23J,xL6J,xL21J,xL11J), E32(xL14J,xL3J,xL23J,xL5J,xL7J,xL10J,xL22J), E45(xL14J,xL1J,xL20J,xL5J,xL7J,xL21J,xL8J), E18(xL16J,xL17J,xL18J,xL19J,xL0J,xL24J,xL10J), E33(xL9J,xL17J,xL14J,xL0J,xL1J,xL24J,xL21J), E16(xL19J,xL20J,xL3J,xL13J,xL6J,xL7J,xL11J), E43(xL17J,xL18J,xL1J,xL2J,xL5J,xL13J,xL21J), E3(xL16J,xL1J,xL20J,xL3J,xL6J,xL7J,xL10J), E24(xL15J,xL4J,xL12J,xL6J,xL10J,xL8J,xL22J), E23(xL9J,xL17J,xL14J,xL4J,xL12J,xL13J,xL10J), E26(xL1J,xL2J,xL4J,xL12J,xL13J,xL8J,xL11J), E49(xL9J,xL17J,xL18J,xL0J,xL23J,xL24J,xL7J), E25(xL9J,xL16J,xL3J,xL23J,xL12J,xL21J,xL11J), E38(xL0J,xL20J,xL23J,xL12J,xL8J,xL11J,xL22J), E6(xL9J,xL2J,xL12J,xL5J,xL6J,xL13J,xL22J), E30(xL9J,xL14J,xL2J,xL3J,xL23J,xL12J,xL6J), E39(xL17J,xL15J,xL3J,xL13J,xL21J,xL7J,xL11J), E28(xL16J,xL9J,xL15J,xL4J,xL23J,xL13J,xL10J), E14(xL9J,xL18J,xL19J,xL0J,xL2J,xL6J,xL10J), E51(xL16J,xL14J,xL4J,xL23J,xL5J,xL7J,xL8J), E27(xL17J,xL19J,xL1J,xL20J,xL10J,xL7J,xL22J), E29(xL0J,xL3J,xL4J,xL5J,xL24J,xL7J,xL22J), E8(xL2J,xL20J,xL3J,xL4J,xL24J,xL10J,xL11J), E17(xL9J,xL17J,xL19J,xL0J,xL2J,xL12J,xL21J), E4(xL16J,xL19J,xL4J,xL24J,xL10J,xL8J,xL22J), E1(xL9J,xL15J,xL0J,xL6J,xL13J,xL21J,xL11J), E22(xL17J,xL0J,xL19J,xL1J,xL2J,xL23J,xL22J), E44(xL14J,xL2J,xL4J,xL12J,xL10J,xL11J,xL22J), E15(xL0J,xL19J,xL3J,xL24J,xL6J,xL21J,xL22J), E50(xL9J,xL18J,xL4J,xL12J,xL10J,xL8J,xL11J), E21(xL19J,xL20J,xL3J,xL5J,xL23J,xL24J,xL22J), E36(xL17J,xL19J,xL3J,xL24J,xL13J,xL8J,xL22J), E54(xL15J,xL2J,xL3J,xL10J,xL7J,xL22J,xL8J), E20(xL16J,xL20J,xL3J,xL23J,xL13J,xL8J,xL11J), E55(xL9J,xL14J,xL0J,xL19J,xL23J,xL13J,xL8J), E56(xL17J,xL0J,xL5J,xL6J,xL7J,xL8J,xL11J), E52(xL16J,xL9J,xL17J,xL14J,xL18J,xL19J,xL7J), E11(xL17J,xL14J,xL19J,xL3J,xL24J,xL21J,xL22J), E47(xL14J,xL1J,xL2J,xL12J,xL5J,xL7J,xL8J), E13(xL16J,xL17J,xL14J,xL15J,xL2J,xL3J,xL11J), E31(xL16J,xL9J,xL19J,xL13J,xL6J,xL10J,xL7J), E2(xL14J,xL18J,xL19J,xL1J,xL23J,xL6J,xL11J), E42(xL18J,xL0J,xL4J,xL5J,xL6J,xL10J,xL7J), E9(xL15J,xL19J,xL1J,xL4J,xL23J,xL24J,xL21J), E37(xL15J,xL20J,xL3J,xL4J,xL6J,xL22J,xL8J), E48(xL18J,xL4J,xL5J,xL6J,xL24J,xL21J,xL11J), E40(xL16J,xL17J,xL19J,xL13J,xL7J,xL21J,xL8J), E41(xL19J,xL2J,xL13J,xL21J,xL7J,xL22J,xL11J), E10(xL17J,xL23J,xL5J,xL6J,xL10J,xL7J,xL11J), E34(xL17J,xL0J,xL2J,xL23J,xL6J,xL11J,xL22J), E12(xL9J,xL0J,xL6J,xL24J,xL7J,xL10J,xL22J), E46(xL16J,xL17J,xL18J,xL20J,xL12J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-09.xml.hg','E8(xL14J,xL18J,xL1J,xL5J,xL12J,xL23J,xL21J), E16(xL17J,xL19J,xL4J,xL23J,xL6J,xL8J,xL11J), E49(xL14J,xL15J,xL18J,xL2J,xL23J,xL13J,xL8J), E20(xL17J,xL18J,xL2J,xL3J,xL4J,xL23J,xL5J), E24(xL17J,xL18J,xL19J,xL4J,xL5J,xL6J,xL13J), E35(xL9J,xL17J,xL18J,xL24J,xL13J,xL7J,xL22J), E38(xL15J,xL18J,xL20J,xL4J,xL6J,xL10J,xL11J), E42(xL9J,xL17J,xL18J,xL20J,xL2J,xL3J,xL10J), E44(xL14J,xL0J,xL2J,xL20J,xL4J,xL23J,xL24J), E53(xL14J,xL18J,xL2J,xL24J,xL10J,xL21J,xL11J), E21(xL17J,xL2J,xL23J,xL12J,xL5J,xL24J,xL8J), E13(xL18J,xL19J,xL20J,xL3J,xL23J,xL21J,xL10J), E46(xL16J,xL18J,xL0J,xL23J,xL6J,xL10J,xL22J), E6(xL9J,xL17J,xL14J,xL15J,xL5J,xL13J,xL10J), E18(xL9J,xL14J,xL23J,xL12J,xL24J,xL6J,xL7J), E29(xL17J,xL18J,xL0J,xL19J,xL1J,xL13J,xL24J), E22(xL9J,xL18J,xL0J,xL23J,xL24J,xL13J,xL6J), E45(xL16J,xL15J,xL20J,xL3J,xL4J,xL8J,xL11J), E56(xL1J,xL2J,xL20J,xL3J,xL5J,xL7J,xL8J), E15(xL9J,xL17J,xL14J,xL0J,xL5J,xL7J,xL11J), E10(xL9J,xL0J,xL24J,xL6J,xL13J,xL10J,xL11J), E51(xL18J,xL5J,xL23J,xL24J,xL10J,xL7J,xL8J), E32(xL18J,xL19J,xL1J,xL4J,xL23J,xL7J,xL11J), E43(xL9J,xL17J,xL18J,xL19J,xL24J,xL8J,xL11J), E7(xL18J,xL1J,xL12J,xL24J,xL21J,xL7J,xL10J), E17(xL14J,xL18J,xL1J,xL20J,xL3J,xL13J,xL7J), E47(xL15J,xL19J,xL4J,xL12J,xL23J,xL7J,xL10J), E48(xL9J,xL14J,xL15J,xL19J,xL1J,xL23J,xL6J), E39(xL2J,xL23J,xL5J,xL13J,xL24J,xL10J,xL22J), E41(xL9J,xL18J,xL19J,xL2J,xL13J,xL6J,xL21J), E52(xL1J,xL12J,xL6J,xL10J,xL21J,xL22J,xL8J), E9(xL9J,xL0J,xL1J,xL6J,xL13J,xL10J,xL11J), E55(xL17J,xL18J,xL3J,xL5J,xL13J,xL6J,xL21J), E37(xL9J,xL16J,xL15J,xL0J,xL20J,xL2J,xL23J), E11(xL17J,xL18J,xL0J,xL23J,xL12J,xL5J,xL10J), E30(xL17J,xL19J,xL1J,xL3J,xL21J,xL7J,xL10J), E54(xL9J,xL2J,xL4J,xL13J,xL21J,xL10J,xL8J), E4(xL16J,xL14J,xL23J,xL6J,xL10J,xL8J,xL11J), E26(xL9J,xL17J,xL14J,xL15J,xL6J,xL8J,xL11J), E31(xL16J,xL14J,xL15J,xL0J,xL19J,xL4J,xL8J), E1(xL16J,xL0J,xL20J,xL4J,xL23J,xL13J,xL21J), E40(xL17J,xL18J,xL4J,xL23J,xL13J,xL21J,xL8J), E50(xL16J,xL9J,xL14J,xL18J,xL20J,xL13J,xL10J), E2(xL15J,xL2J,xL20J,xL12J,xL6J,xL7J,xL22J), E19(xL16J,xL17J,xL14J,xL1J,xL23J,xL24J,xL10J), E36(xL2J,xL4J,xL12J,xL5J,xL24J,xL21J,xL10J), E14(xL17J,xL1J,xL4J,xL6J,xL7J,xL11J,xL8J), E25(xL9J,xL14J,xL15J,xL0J,xL24J,xL6J,xL21J), E27(xL9J,xL19J,xL0J,xL2J,xL4J,xL24J,xL22J), E3(xL9J,xL17J,xL15J,xL18J,xL4J,xL10J,xL22J), E12(xL0J,xL3J,xL4J,xL5J,xL12J,xL21J,xL8J), E28(xL9J,xL0J,xL5J,xL12J,xL6J,xL7J,xL22J), E5(xL15J,xL19J,xL1J,xL5J,xL12J,xL23J,xL7J), E23(xL16J,xL2J,xL20J,xL23J,xL6J,xL10J,xL7J), E34(xL17J,xL14J,xL15J,xL18J,xL4J,xL23J,xL8J), E33(xL15J,xL18J,xL19J,xL23J,xL13J,xL24J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-10.xml.hg','E7(xL15J,xL18J,xL2J,xL3J,xL4J,xL10J,xL8J), E36(xL1J,xL24J,xL6J,xL10J,xL7J,xL11J,xL22J), E14(xL0J,xL20J,xL2J,xL6J,xL13J,xL24J,xL22J), E27(xL9J,xL17J,xL19J,xL2J,xL23J,xL12J,xL13J), E10(xL16J,xL17J,xL14J,xL2J,xL3J,xL10J,xL11J), E11(xL14J,xL2J,xL20J,xL6J,xL7J,xL10J,xL21J), E38(xL14J,xL18J,xL2J,xL3J,xL5J,xL21J,xL22J), E30(xL16J,xL14J,xL1J,xL6J,xL24J,xL8J,xL11J), E13(xL18J,xL0J,xL19J,xL12J,xL13J,xL6J,xL24J), E42(xL16J,xL9J,xL14J,xL19J,xL2J,xL4J,xL6J), E12(xL14J,xL19J,xL23J,xL13J,xL7J,xL21J,xL11J), E2(xL15J,xL18J,xL1J,xL23J,xL6J,xL21J,xL10J), E18(xL9J,xL15J,xL18J,xL0J,xL2J,xL5J,xL24J), E47(xL17J,xL18J,xL1J,xL4J,xL24J,xL10J,xL11J), E37(xL9J,xL3J,xL23J,xL5J,xL12J,xL13J,xL21J), E17(xL1J,xL20J,xL2J,xL3J,xL12J,xL5J,xL11J), E50(xL16J,xL2J,xL13J,xL21J,xL10J,xL11J,xL8J), E45(xL16J,xL14J,xL15J,xL0J,xL5J,xL13J,xL22J), E53(xL16J,xL2J,xL20J,xL3J,xL4J,xL12J,xL22J), E54(xL16J,xL17J,xL19J,xL2J,xL23J,xL10J,xL7J), E56(xL16J,xL14J,xL20J,xL5J,xL24J,xL7J,xL8J), E48(xL16J,xL9J,xL17J,xL14J,xL0J,xL1J,xL5J), E26(xL16J,xL9J,xL17J,xL5J,xL12J,xL10J,xL8J), E19(xL9J,xL15J,xL19J,xL12J,xL13J,xL8J,xL22J), E6(xL15J,xL19J,xL20J,xL3J,xL4J,xL13J,xL8J), E29(xL16J,xL14J,xL18J,xL1J,xL12J,xL24J,xL10J), E1(xL1J,xL23J,xL5J,xL10J,xL7J,xL11J,xL8J), E15(xL0J,xL19J,xL1J,xL3J,xL24J,xL7J,xL11J), E23(xL9J,xL14J,xL18J,xL4J,xL5J,xL6J,xL24J), E41(xL15J,xL0J,xL4J,xL12J,xL21J,xL8J,xL11J), E55(xL14J,xL0J,xL1J,xL12J,xL6J,xL13J,xL24J), E24(xL17J,xL15J,xL19J,xL5J,xL12J,xL24J,xL7J), E32(xL9J,xL2J,xL4J,xL5J,xL24J,xL10J,xL11J), E8(xL17J,xL15J,xL18J,xL23J,xL24J,xL7J,xL22J), E3(xL16J,xL9J,xL18J,xL0J,xL19J,xL3J,xL22J), E31(xL15J,xL19J,xL0J,xL5J,xL23J,xL6J,xL7J), E44(xL16J,xL15J,xL0J,xL20J,xL2J,xL4J,xL7J), E5(xL17J,xL18J,xL0J,xL12J,xL5J,xL24J,xL10J), E40(xL17J,xL1J,xL12J,xL23J,xL7J,xL10J,xL22J), E46(xL9J,xL17J,xL0J,xL2J,xL20J,xL11J,xL8J), E22(xL9J,xL14J,xL15J,xL0J,xL6J,xL13J,xL8J), E35(xL16J,xL15J,xL20J,xL23J,xL13J,xL11J,xL8J), E51(xL14J,xL0J,xL23J,xL6J,xL21J,xL7J,xL10J), E39(xL17J,xL19J,xL12J,xL5J,xL21J,xL22J,xL11J), E20(xL18J,xL0J,xL1J,xL13J,xL21J,xL10J,xL7J), E21(xL17J,xL14J,xL18J,xL19J,xL3J,xL6J,xL8J), E34(xL15J,xL18J,xL20J,xL4J,xL24J,xL6J,xL7J), E43(xL9J,xL0J,xL20J,xL3J,xL4J,xL23J,xL13J), E28(xL15J,xL1J,xL20J,xL6J,xL11J,xL22J,xL8J), E49(xL16J,xL3J,xL4J,xL5J,xL23J,xL6J,xL8J), E25(xL0J,xL20J,xL3J,xL12J,xL10J,xL21J,xL11J), E33(xL16J,xL14J,xL1J,xL2J,xL4J,xL6J,xL11J), E9(xL18J,xL19J,xL1J,xL2J,xL5J,xL6J,xL10J), E16(xL16J,xL17J,xL15J,xL0J,xL1J,xL4J,xL6J), E52(xL18J,xL1J,xL23J,xL12J,xL13J,xL21J,xL8J), E4(xL9J,xL16J,xL18J,xL1J,xL12J,xL24J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-11.xml.hg','E35(xL17J,xL15J,xL23J,xL6J,xL7J,xL22J,xL11J), E5(xL16J,xL9J,xL3J,xL4J,xL5J,xL6J,xL11J), E33(xL9J,xL14J,xL0J,xL20J,xL13J,xL24J,xL21J), E28(xL16J,xL18J,xL0J,xL2J,xL4J,xL6J,xL11J), E2(xL16J,xL3J,xL5J,xL6J,xL7J,xL11J,xL8J), E1(xL16J,xL14J,xL19J,xL12J,xL24J,xL13J,xL22J), E30(xL9J,xL15J,xL19J,xL3J,xL24J,xL22J,xL8J), E22(xL16J,xL17J,xL19J,xL0J,xL1J,xL3J,xL4J), E23(xL18J,xL19J,xL23J,xL5J,xL7J,xL21J,xL10J), E32(xL16J,xL14J,xL15J,xL18J,xL19J,xL2J,xL10J), E37(xL9J,xL14J,xL1J,xL20J,xL23J,xL13J,xL22J), E46(xL15J,xL18J,xL4J,xL12J,xL13J,xL6J,xL11J), E50(xL16J,xL17J,xL20J,xL5J,xL12J,xL24J,xL21J), E54(xL16J,xL14J,xL18J,xL3J,xL4J,xL8J,xL11J), E6(xL9J,xL16J,xL18J,xL5J,xL23J,xL10J,xL22J), E55(xL19J,xL2J,xL3J,xL23J,xL13J,xL24J,xL8J), E31(xL16J,xL0J,xL3J,xL4J,xL13J,xL8J,xL11J), E3(xL9J,xL14J,xL15J,xL4J,xL24J,xL10J,xL8J), E16(xL14J,xL3J,xL13J,xL10J,xL7J,xL11J,xL8J), E10(xL16J,xL17J,xL2J,xL3J,xL4J,xL6J,xL24J), E21(xL14J,xL19J,xL3J,xL6J,xL21J,xL8J,xL11J), E40(xL18J,xL0J,xL1J,xL3J,xL10J,xL22J,xL11J), E43(xL15J,xL18J,xL0J,xL2J,xL12J,xL13J,xL8J), E19(xL17J,xL15J,xL0J,xL19J,xL2J,xL12J,xL21J), E56(xL15J,xL19J,xL2J,xL4J,xL23J,xL10J,xL8J), E34(xL16J,xL17J,xL14J,xL15J,xL1J,xL3J,xL5J), E18(xL16J,xL9J,xL15J,xL2J,xL3J,xL4J,xL23J), E12(xL16J,xL17J,xL18J,xL3J,xL4J,xL12J,xL13J), E25(xL16J,xL0J,xL3J,xL6J,xL7J,xL22J,xL8J), E44(xL16J,xL14J,xL15J,xL1J,xL4J,xL13J,xL7J), E48(xL14J,xL3J,xL12J,xL5J,xL24J,xL6J,xL22J), E36(xL17J,xL18J,xL0J,xL3J,xL4J,xL5J,xL10J), E20(xL17J,xL14J,xL15J,xL12J,xL23J,xL11J,xL8J), E26(xL16J,xL9J,xL0J,xL3J,xL13J,xL6J,xL11J), E41(xL17J,xL14J,xL15J,xL1J,xL3J,xL4J,xL7J), E4(xL16J,xL17J,xL15J,xL19J,xL23J,xL13J,xL21J), E29(xL17J,xL4J,xL23J,xL13J,xL21J,xL11J,xL22J), E11(xL18J,xL0J,xL20J,xL12J,xL13J,xL6J,xL24J), E17(xL16J,xL14J,xL0J,xL1J,xL2J,xL24J,xL10J), E7(xL16J,xL14J,xL0J,xL4J,xL6J,xL21J,xL10J), E51(xL0J,xL4J,xL12J,xL6J,xL10J,xL11J,xL22J), E39(xL17J,xL18J,xL1J,xL3J,xL7J,xL10J,xL21J), E45(xL9J,xL17J,xL15J,xL1J,xL2J,xL3J,xL4J), E53(xL9J,xL0J,xL1J,xL20J,xL2J,xL12J,xL7J), E52(xL17J,xL0J,xL2J,xL4J,xL5J,xL24J,xL13J), E9(xL0J,xL19J,xL3J,xL4J,xL12J,xL24J,xL13J), E24(xL19J,xL1J,xL4J,xL5J,xL10J,xL21J,xL11J), E27(xL20J,xL4J,xL5J,xL13J,xL10J,xL22J,xL11J), E47(xL15J,xL19J,xL2J,xL4J,xL7J,xL21J,xL11J), E13(xL17J,xL15J,xL4J,xL13J,xL7J,xL10J,xL8J), E15(xL16J,xL1J,xL3J,xL5J,xL13J,xL10J,xL22J), E49(xL14J,xL15J,xL18J,xL23J,xL6J,xL24J,xL10J), E38(xL15J,xL18J,xL1J,xL20J,xL4J,xL5J,xL23J), E14(xL17J,xL18J,xL19J,xL20J,xL10J,xL21J,xL22J), E42(xL17J,xL0J,xL19J,xL12J,xL5J,xL24J,xL7J), E8(xL16J,xL9J,xL2J,xL20J,xL3J,xL23J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-12.xml.hg','E12(xL15J,xL18J,xL4J,xL6J,xL10J,xL7J,xL11J), E51(xL1J,xL20J,xL24J,xL13J,xL7J,xL8J,xL11J), E18(xL19J,xL0J,xL12J,xL24J,xL6J,xL11J,xL8J), E4(xL15J,xL18J,xL19J,xL6J,xL13J,xL24J,xL21J), E3(xL16J,xL15J,xL20J,xL3J,xL4J,xL24J,xL7J), E15(xL17J,xL0J,xL4J,xL13J,xL7J,xL21J,xL11J), E16(xL1J,xL20J,xL3J,xL6J,xL7J,xL21J,xL11J), E13(xL12J,xL23J,xL6J,xL10J,xL7J,xL22J,xL11J), E20(xL16J,xL2J,xL3J,xL5J,xL6J,xL7J,xL8J), E5(xL14J,xL0J,xL19J,xL6J,xL7J,xL21J,xL10J), E54(xL16J,xL15J,xL0J,xL12J,xL24J,xL8J,xL22J), E1(xL17J,xL14J,xL0J,xL2J,xL3J,xL21J,xL11J), E31(xL16J,xL0J,xL20J,xL6J,xL13J,xL11J,xL8J), E32(xL20J,xL3J,xL5J,xL13J,xL6J,xL11J,xL22J), E43(xL9J,xL15J,xL23J,xL13J,xL21J,xL11J,xL8J), E48(xL16J,xL14J,xL20J,xL12J,xL23J,xL5J,xL10J), E25(xL14J,xL18J,xL1J,xL2J,xL13J,xL21J,xL10J), E37(xL9J,xL0J,xL1J,xL2J,xL24J,xL21J,xL11J), E19(xL14J,xL15J,xL18J,xL3J,xL4J,xL12J,xL11J), E29(xL18J,xL19J,xL1J,xL4J,xL6J,xL8J,xL22J), E30(xL0J,xL20J,xL3J,xL23J,xL13J,xL6J,xL10J), E23(xL15J,xL19J,xL1J,xL24J,xL7J,xL10J,xL11J), E10(xL2J,xL5J,xL13J,xL7J,xL10J,xL8J,xL11J), E26(xL15J,xL2J,xL12J,xL23J,xL13J,xL7J,xL10J), E6(xL14J,xL15J,xL18J,xL0J,xL3J,xL24J,xL13J), E46(xL9J,xL17J,xL15J,xL19J,xL1J,xL13J,xL10J), E47(xL16J,xL9J,xL15J,xL19J,xL2J,xL4J,xL24J), E34(xL2J,xL20J,xL5J,xL23J,xL10J,xL21J,xL11J), E36(xL14J,xL1J,xL2J,xL12J,xL24J,xL22J,xL8J), E40(xL9J,xL15J,xL4J,xL13J,xL21J,xL11J,xL22J), E56(xL9J,xL14J,xL20J,xL5J,xL24J,xL7J,xL8J), E17(xL9J,xL17J,xL2J,xL23J,xL24J,xL21J,xL8J), E41(xL17J,xL15J,xL0J,xL4J,xL23J,xL12J,xL22J), E24(xL18J,xL3J,xL23J,xL6J,xL24J,xL7J,xL11J), E38(xL9J,xL16J,xL14J,xL0J,xL1J,xL3J,xL8J), E53(xL9J,xL0J,xL3J,xL4J,xL13J,xL7J,xL8J), E27(xL18J,xL1J,xL4J,xL5J,xL6J,xL21J,xL22J), E28(xL15J,xL1J,xL2J,xL23J,xL21J,xL10J,xL8J), E11(xL9J,xL14J,xL0J,xL4J,xL23J,xL24J,xL7J), E45(xL9J,xL18J,xL19J,xL21J,xL7J,xL11J,xL22J), E35(xL16J,xL19J,xL24J,xL13J,xL22J,xL8J,xL11J), E7(xL9J,xL17J,xL20J,xL5J,xL6J,xL24J,xL10J), E39(xL16J,xL9J,xL14J,xL18J,xL19J,xL0J,xL1J), E50(xL17J,xL15J,xL1J,xL23J,xL13J,xL8J,xL22J), E52(xL14J,xL18J,xL0J,xL1J,xL3J,xL21J,xL22J), E55(xL16J,xL15J,xL18J,xL2J,xL3J,xL21J,xL7J), E8(xL0J,xL1J,xL12J,xL13J,xL7J,xL10J,xL8J), E21(xL16J,xL9J,xL19J,xL5J,xL12J,xL10J,xL22J), E22(xL17J,xL14J,xL15J,xL20J,xL5J,xL6J,xL10J), E44(xL16J,xL9J,xL0J,xL1J,xL4J,xL5J,xL23J), E33(xL18J,xL0J,xL19J,xL1J,xL12J,xL6J,xL11J), E42(xL9J,xL17J,xL19J,xL1J,xL5J,xL21J,xL7J), E14(xL17J,xL15J,xL1J,xL12J,xL13J,xL24J,xL7J), E9(xL16J,xL18J,xL19J,xL23J,xL10J,xL8J,xL11J), E2(xL19J,xL0J,xL1J,xL20J,xL12J,xL11J,xL8J), E49(xL14J,xL18J,xL0J,xL3J,xL23J,xL13J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-13.xml.hg','E3(xL17J,xL0J,xL2J,xL4J,xL13J,xL10J,xL11J), E19(xL9J,xL19J,xL0J,xL23J,xL24J,xL10J,xL11J), E12(xL16J,xL14J,xL5J,xL6J,xL7J,xL21J,xL8J), E20(xL16J,xL14J,xL15J,xL18J,xL19J,xL24J,xL10J), E35(xL17J,xL14J,xL15J,xL0J,xL12J,xL23J,xL8J), E13(xL14J,xL19J,xL3J,xL13J,xL6J,xL7J,xL11J), E37(xL16J,xL9J,xL14J,xL18J,xL24J,xL7J,xL22J), E15(xL16J,xL15J,xL3J,xL10J,xL7J,xL22J,xL8J), E27(xL16J,xL15J,xL1J,xL20J,xL4J,xL7J,xL8J), E50(xL16J,xL17J,xL18J,xL3J,xL5J,xL8J,xL11J), E23(xL17J,xL18J,xL19J,xL4J,xL6J,xL7J,xL8J), E24(xL15J,xL18J,xL12J,xL13J,xL24J,xL21J,xL10J), E7(xL15J,xL19J,xL1J,xL3J,xL13J,xL10J,xL8J), E52(xL3J,xL4J,xL12J,xL21J,xL11J,xL8J,xL22J), E40(xL18J,xL2J,xL3J,xL4J,xL24J,xL21J,xL22J), E29(xL18J,xL3J,xL12J,xL13J,xL6J,xL7J,xL21J), E18(xL9J,xL0J,xL19J,xL20J,xL5J,xL24J,xL22J), E56(xL16J,xL17J,xL14J,xL20J,xL10J,xL8J,xL11J), E55(xL9J,xL18J,xL19J,xL20J,xL3J,xL11J,xL8J), E10(xL16J,xL17J,xL2J,xL4J,xL12J,xL21J,xL22J), E48(xL16J,xL19J,xL2J,xL3J,xL23J,xL5J,xL6J), E21(xL9J,xL18J,xL1J,xL20J,xL24J,xL13J,xL22J), E32(xL18J,xL12J,xL5J,xL7J,xL21J,xL10J,xL11J), E46(xL16J,xL9J,xL19J,xL2J,xL5J,xL6J,xL13J), E17(xL9J,xL20J,xL2J,xL3J,xL13J,xL24J,xL8J), E39(xL16J,xL9J,xL20J,xL6J,xL10J,xL7J,xL22J), E43(xL16J,xL15J,xL3J,xL5J,xL13J,xL6J,xL22J), E9(xL0J,xL3J,xL13J,xL24J,xL21J,xL11J,xL8J), E31(xL16J,xL14J,xL1J,xL4J,xL6J,xL21J,xL22J), E47(xL17J,xL14J,xL0J,xL24J,xL6J,xL11J,xL8J), E2(xL17J,xL15J,xL18J,xL2J,xL12J,xL6J,xL21J), E22(xL16J,xL15J,xL18J,xL2J,xL12J,xL24J,xL21J), E36(xL14J,xL15J,xL2J,xL5J,xL12J,xL13J,xL6J), E44(xL14J,xL18J,xL1J,xL20J,xL23J,xL10J,xL11J), E11(xL15J,xL1J,xL2J,xL3J,xL6J,xL8J,xL11J), E5(xL18J,xL2J,xL5J,xL13J,xL24J,xL7J,xL22J), E53(xL3J,xL23J,xL13J,xL24J,xL21J,xL7J,xL22J), E42(xL0J,xL19J,xL20J,xL12J,xL8J,xL22J,xL11J), E25(xL16J,xL12J,xL5J,xL13J,xL24J,xL10J,xL22J), E54(xL9J,xL18J,xL20J,xL12J,xL5J,xL7J,xL8J), E33(xL9J,xL19J,xL1J,xL23J,xL7J,xL8J,xL11J), E1(xL17J,xL15J,xL3J,xL6J,xL24J,xL22J,xL11J), E41(xL15J,xL0J,xL1J,xL4J,xL10J,xL8J,xL22J), E34(xL9J,xL5J,xL24J,xL13J,xL7J,xL10J,xL22J), E16(xL1J,xL20J,xL3J,xL24J,xL13J,xL10J,xL21J), E45(xL9J,xL15J,xL2J,xL23J,xL21J,xL11J,xL22J), E51(xL17J,xL14J,xL1J,xL5J,xL6J,xL7J,xL21J), E14(xL9J,xL18J,xL19J,xL4J,xL24J,xL21J,xL22J), E30(xL9J,xL14J,xL15J,xL12J,xL23J,xL24J,xL22J), E49(xL9J,xL3J,xL4J,xL23J,xL12J,xL6J,xL8J), E6(xL15J,xL19J,xL1J,xL2J,xL4J,xL12J,xL11J), E4(xL17J,xL18J,xL19J,xL20J,xL5J,xL12J,xL6J), E38(xL17J,xL20J,xL4J,xL6J,xL24J,xL10J,xL22J), E8(xL16J,xL17J,xL18J,xL12J,xL24J,xL11J,xL22J), E26(xL17J,xL19J,xL1J,xL4J,xL12J,xL13J,xL10J), E28(xL16J,xL14J,xL3J,xL4J,xL5J,xL13J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-14.xml.hg','E17(xL16J,xL17J,xL18J,xL4J,xL23J,xL7J,xL11J), E36(xL14J,xL18J,xL0J,xL2J,xL3J,xL4J,xL22J), E7(xL15J,xL19J,xL3J,xL23J,xL5J,xL10J,xL21J), E35(xL16J,xL19J,xL2J,xL23J,xL24J,xL6J,xL11J), E49(xL18J,xL0J,xL1J,xL20J,xL2J,xL24J,xL7J), E38(xL16J,xL17J,xL15J,xL0J,xL19J,xL12J,xL23J), E1(xL0J,xL3J,xL4J,xL6J,xL7J,xL11J,xL8J), E22(xL16J,xL14J,xL13J,xL6J,xL21J,xL10J,xL22J), E55(xL16J,xL1J,xL20J,xL12J,xL13J,xL7J,xL22J), E6(xL18J,xL1J,xL2J,xL23J,xL13J,xL7J,xL11J), E54(xL9J,xL16J,xL14J,xL4J,xL23J,xL6J,xL22J), E37(xL17J,xL14J,xL20J,xL23J,xL12J,xL21J,xL11J), E3(xL18J,xL0J,xL2J,xL23J,xL24J,xL11J,xL22J), E8(xL9J,xL17J,xL0J,xL3J,xL4J,xL7J,xL11J), E30(xL15J,xL5J,xL13J,xL10J,xL7J,xL11J,xL22J), E18(xL9J,xL2J,xL3J,xL4J,xL24J,xL6J,xL7J), E20(xL17J,xL18J,xL12J,xL5J,xL13J,xL10J,xL11J), E47(xL18J,xL19J,xL20J,xL13J,xL24J,xL21J,xL8J), E25(xL14J,xL18J,xL19J,xL1J,xL2J,xL24J,xL22J), E28(xL16J,xL9J,xL20J,xL3J,xL4J,xL6J,xL22J), E51(xL15J,xL19J,xL23J,xL6J,xL22J,xL8J,xL11J), E12(xL9J,xL18J,xL0J,xL1J,xL7J,xL22J,xL8J), E16(xL15J,xL0J,xL1J,xL3J,xL23J,xL21J,xL10J), E45(xL16J,xL15J,xL1J,xL12J,xL21J,xL7J,xL8J), E23(xL9J,xL14J,xL18J,xL1J,xL4J,xL23J,xL7J), E56(xL19J,xL1J,xL20J,xL23J,xL5J,xL7J,xL22J), E14(xL17J,xL18J,xL0J,xL3J,xL23J,xL24J,xL10J), E44(xL17J,xL19J,xL0J,xL3J,xL23J,xL13J,xL21J), E33(xL15J,xL18J,xL1J,xL24J,xL10J,xL11J,xL8J), E15(xL16J,xL14J,xL0J,xL20J,xL3J,xL5J,xL13J), E19(xL16J,xL17J,xL0J,xL2J,xL23J,xL12J,xL24J), E26(xL16J,xL15J,xL19J,xL0J,xL4J,xL12J,xL13J), E29(xL14J,xL0J,xL2J,xL23J,xL21J,xL22J,xL8J), E4(xL17J,xL5J,xL12J,xL13J,xL24J,xL21J,xL8J), E10(xL16J,xL14J,xL2J,xL5J,xL12J,xL24J,xL22J), E50(xL17J,xL0J,xL1J,xL23J,xL13J,xL7J,xL10J), E31(xL9J,xL17J,xL19J,xL1J,xL3J,xL5J,xL13J), E2(xL9J,xL16J,xL1J,xL5J,xL10J,xL7J,xL11J), E34(xL18J,xL0J,xL20J,xL3J,xL13J,xL6J,xL10J), E5(xL9J,xL1J,xL2J,xL3J,xL4J,xL23J,xL7J), E21(xL17J,xL15J,xL2J,xL20J,xL6J,xL21J,xL8J), E13(xL17J,xL14J,xL1J,xL20J,xL2J,xL13J,xL7J), E46(xL16J,xL24J,xL7J,xL21J,xL22J,xL8J,xL11J), E40(xL14J,xL18J,xL19J,xL0J,xL20J,xL4J,xL13J), E24(xL16J,xL9J,xL17J,xL0J,xL4J,xL23J,xL10J), E27(xL9J,xL1J,xL5J,xL13J,xL21J,xL11J,xL8J), E32(xL9J,xL17J,xL0J,xL2J,xL5J,xL22J,xL8J), E41(xL16J,xL9J,xL17J,xL1J,xL12J,xL5J,xL22J), E9(xL16J,xL19J,xL20J,xL12J,xL7J,xL8J,xL22J), E43(xL17J,xL1J,xL4J,xL23J,xL13J,xL7J,xL8J), E48(xL9J,xL18J,xL19J,xL1J,xL20J,xL5J,xL8J), E42(xL16J,xL17J,xL18J,xL2J,xL20J,xL3J,xL8J), E39(xL18J,xL2J,xL23J,xL6J,xL7J,xL10J,xL22J), E53(xL17J,xL18J,xL0J,xL13J,xL21J,xL10J,xL7J), E11(xL9J,xL16J,xL0J,xL4J,xL13J,xL10J,xL21J), E52(xL9J,xL14J,xL15J,xL23J,xL5J,xL24J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-15.xml.hg','E2(xL18J,xL20J,xL5J,xL6J,xL24J,xL10J,xL22J), E34(xL9J,xL14J,xL15J,xL1J,xL4J,xL23J,xL11J), E24(xL17J,xL14J,xL3J,xL12J,xL13J,xL6J,xL11J), E12(xL9J,xL17J,xL14J,xL20J,xL2J,xL4J,xL21J), E47(xL9J,xL14J,xL0J,xL20J,xL4J,xL7J,xL8J), E7(xL16J,xL9J,xL1J,xL2J,xL3J,xL11J,xL22J), E38(xL14J,xL15J,xL0J,xL2J,xL20J,xL6J,xL24J), E13(xL9J,xL19J,xL2J,xL12J,xL5J,xL24J,xL22J), E46(xL9J,xL17J,xL18J,xL0J,xL20J,xL4J,xL6J), E51(xL14J,xL15J,xL0J,xL23J,xL5J,xL24J,xL21J), E18(xL18J,xL23J,xL6J,xL24J,xL7J,xL21J,xL11J), E48(xL17J,xL1J,xL20J,xL4J,xL21J,xL7J,xL8J), E32(xL18J,xL0J,xL2J,xL20J,xL12J,xL7J,xL8J), E4(xL18J,xL4J,xL23J,xL12J,xL6J,xL24J,xL8J), E30(xL9J,xL14J,xL15J,xL1J,xL6J,xL13J,xL22J), E31(xL14J,xL19J,xL2J,xL20J,xL3J,xL6J,xL22J), E10(xL18J,xL19J,xL20J,xL3J,xL4J,xL23J,xL7J), E39(xL9J,xL18J,xL0J,xL23J,xL11J,xL22J,xL8J), E1(xL14J,xL1J,xL23J,xL13J,xL10J,xL21J,xL22J), E3(xL0J,xL5J,xL12J,xL13J,xL6J,xL21J,xL11J), E33(xL17J,xL18J,xL19J,xL1J,xL2J,xL23J,xL6J), E40(xL9J,xL18J,xL0J,xL1J,xL3J,xL12J,xL21J), E55(xL14J,xL18J,xL19J,xL0J,xL1J,xL12J,xL8J), E14(xL0J,xL3J,xL12J,xL24J,xL7J,xL22J,xL8J), E9(xL15J,xL19J,xL0J,xL1J,xL24J,xL8J,xL22J), E27(xL16J,xL17J,xL14J,xL15J,xL10J,xL7J,xL11J), E20(xL17J,xL0J,xL3J,xL4J,xL5J,xL11J,xL22J), E49(xL15J,xL1J,xL20J,xL2J,xL4J,xL10J,xL7J), E19(xL9J,xL16J,xL17J,xL4J,xL5J,xL24J,xL10J), E52(xL16J,xL17J,xL0J,xL1J,xL4J,xL23J,xL12J), E56(xL16J,xL15J,xL0J,xL20J,xL24J,xL10J,xL11J), E43(xL16J,xL0J,xL3J,xL4J,xL6J,xL7J,xL10J), E28(xL15J,xL19J,xL0J,xL1J,xL3J,xL4J,xL10J), E54(xL15J,xL2J,xL13J,xL24J,xL7J,xL10J,xL11J), E23(xL1J,xL20J,xL2J,xL3J,xL23J,xL6J,xL22J), E44(xL18J,xL0J,xL1J,xL20J,xL3J,xL13J,xL11J), E5(xL9J,xL14J,xL5J,xL23J,xL13J,xL6J,xL10J), E26(xL14J,xL15J,xL18J,xL20J,xL21J,xL8J,xL11J), E17(xL9J,xL15J,xL18J,xL2J,xL3J,xL10J,xL11J), E11(xL16J,xL14J,xL1J,xL5J,xL6J,xL10J,xL11J), E8(xL3J,xL4J,xL5J,xL24J,xL13J,xL10J,xL11J), E16(xL0J,xL1J,xL3J,xL12J,xL7J,xL10J,xL8J), E50(xL15J,xL19J,xL5J,xL6J,xL7J,xL10J,xL22J), E15(xL17J,xL14J,xL18J,xL4J,xL24J,xL13J,xL21J), E42(xL17J,xL20J,xL5J,xL6J,xL21J,xL7J,xL8J), E25(xL0J,xL20J,xL3J,xL21J,xL11J,xL8J,xL22J), E35(xL16J,xL14J,xL19J,xL4J,xL13J,xL24J,xL11J), E22(xL14J,xL18J,xL0J,xL3J,xL12J,xL7J,xL8J), E41(xL9J,xL16J,xL19J,xL4J,xL5J,xL24J,xL10J), E21(xL9J,xL18J,xL1J,xL12J,xL6J,xL21J,xL22J), E37(xL16J,xL9J,xL18J,xL19J,xL0J,xL23J,xL8J), E53(xL16J,xL9J,xL0J,xL1J,xL20J,xL13J,xL22J), E36(xL14J,xL18J,xL0J,xL1J,xL8J,xL22J,xL11J), E6(xL9J,xL2J,xL3J,xL4J,xL5J,xL24J,xL10J), E29(xL16J,xL0J,xL1J,xL20J,xL4J,xL8J,xL11J), E45(xL16J,xL17J,xL18J,xL12J,xL24J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-16.xml.hg','E36(xL17J,xL14J,xL5J,xL23J,xL21J,xL10J,xL11J), E56(xL14J,xL19J,xL12J,xL21J,xL8J,xL22J,xL11J), E25(xL16J,xL17J,xL0J,xL4J,xL23J,xL6J,xL10J), E30(xL15J,xL19J,xL0J,xL4J,xL7J,xL22J,xL8J), E38(xL17J,xL14J,xL2J,xL13J,xL24J,xL8J,xL22J), E20(xL17J,xL0J,xL19J,xL4J,xL5J,xL10J,xL22J), E15(xL9J,xL15J,xL18J,xL0J,xL2J,xL12J,xL8J), E42(xL17J,xL1J,xL5J,xL12J,xL13J,xL6J,xL21J), E33(xL19J,xL1J,xL2J,xL23J,xL6J,xL10J,xL8J), E53(xL16J,xL9J,xL19J,xL2J,xL3J,xL12J,xL23J), E26(xL16J,xL17J,xL3J,xL12J,xL5J,xL21J,xL11J), E23(xL14J,xL15J,xL18J,xL2J,xL13J,xL24J,xL11J), E13(xL3J,xL5J,xL12J,xL6J,xL7J,xL11J,xL22J), E43(xL9J,xL0J,xL2J,xL23J,xL10J,xL21J,xL11J), E31(xL17J,xL14J,xL1J,xL4J,xL5J,xL24J,xL7J), E3(xL17J,xL19J,xL12J,xL23J,xL5J,xL10J,xL7J), E28(xL14J,xL2J,xL3J,xL23J,xL12J,xL5J,xL22J), E22(xL14J,xL18J,xL0J,xL1J,xL2J,xL20J,xL4J), E32(xL9J,xL16J,xL14J,xL4J,xL23J,xL13J,xL21J), E17(xL9J,xL15J,xL0J,xL19J,xL20J,xL5J,xL12J), E29(xL17J,xL14J,xL15J,xL19J,xL2J,xL23J,xL24J), E50(xL15J,xL19J,xL12J,xL24J,xL8J,xL11J,xL22J), E6(xL17J,xL15J,xL3J,xL23J,xL5J,xL12J,xL7J), E45(xL14J,xL19J,xL1J,xL20J,xL6J,xL24J,xL8J), E12(xL9J,xL16J,xL14J,xL2J,xL23J,xL24J,xL11J), E39(xL9J,xL17J,xL19J,xL3J,xL7J,xL21J,xL8J), E5(xL16J,xL9J,xL15J,xL0J,xL2J,xL6J,xL8J), E41(xL14J,xL15J,xL19J,xL0J,xL1J,xL2J,xL6J), E46(xL16J,xL17J,xL3J,xL5J,xL6J,xL13J,xL22J), E9(xL16J,xL17J,xL14J,xL2J,xL4J,xL12J,xL13J), E37(xL9J,xL18J,xL24J,xL21J,xL10J,xL8J,xL22J), E8(xL16J,xL9J,xL17J,xL3J,xL5J,xL22J,xL8J), E11(xL16J,xL9J,xL0J,xL1J,xL5J,xL24J,xL10J), E16(xL16J,xL15J,xL23J,xL12J,xL10J,xL21J,xL11J), E4(xL16J,xL14J,xL0J,xL20J,xL3J,xL4J,xL6J), E51(xL9J,xL17J,xL0J,xL1J,xL6J,xL7J,xL8J), E7(xL3J,xL4J,xL12J,xL6J,xL13J,xL11J,xL22J), E54(xL14J,xL19J,xL20J,xL3J,xL5J,xL11J,xL8J), E55(xL16J,xL18J,xL1J,xL2J,xL6J,xL22J,xL8J), E18(xL9J,xL20J,xL4J,xL23J,xL6J,xL10J,xL8J), E14(xL14J,xL19J,xL3J,xL23J,xL12J,xL24J,xL10J), E40(xL17J,xL14J,xL19J,xL2J,xL12J,xL22J,xL11J), E1(xL9J,xL17J,xL14J,xL15J,xL0J,xL21J,xL22J), E24(xL14J,xL15J,xL19J,xL2J,xL10J,xL22J,xL11J), E35(xL16J,xL18J,xL0J,xL3J,xL4J,xL5J,xL24J), E21(xL9J,xL14J,xL19J,xL20J,xL6J,xL21J,xL8J), E49(xL9J,xL16J,xL19J,xL3J,xL4J,xL13J,xL24J), E19(xL14J,xL15J,xL2J,xL5J,xL24J,xL21J,xL10J), E27(xL15J,xL18J,xL2J,xL12J,xL6J,xL10J,xL11J), E48(xL16J,xL18J,xL2J,xL24J,xL6J,xL13J,xL11J), E52(xL16J,xL9J,xL20J,xL4J,xL23J,xL24J,xL7J), E34(xL14J,xL19J,xL1J,xL20J,xL3J,xL6J,xL22J), E47(xL0J,xL1J,xL2J,xL4J,xL6J,xL13J,xL22J), E10(xL16J,xL14J,xL0J,xL23J,xL13J,xL10J,xL21J), E44(xL16J,xL9J,xL0J,xL20J,xL6J,xL24J,xL13J), E2(xL17J,xL14J,xL18J,xL23J,xL12J,xL13J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-17.xml.hg','E47(xL17J,xL14J,xL15J,xL0J,xL1J,xL23J,xL10J), E51(xL17J,xL14J,xL18J,xL0J,xL20J,xL4J,xL13J), E25(xL15J,xL0J,xL23J,xL12J,xL13J,xL8J,xL11J), E52(xL17J,xL14J,xL1J,xL5J,xL24J,xL10J,xL7J), E3(xL16J,xL9J,xL17J,xL0J,xL4J,xL21J,xL22J), E24(xL9J,xL15J,xL4J,xL12J,xL13J,xL10J,xL7J), E14(xL17J,xL18J,xL0J,xL3J,xL6J,xL21J,xL8J), E44(xL9J,xL15J,xL18J,xL4J,xL23J,xL24J,xL21J), E48(xL9J,xL14J,xL0J,xL3J,xL24J,xL21J,xL7J), E33(xL17J,xL18J,xL0J,xL20J,xL24J,xL21J,xL22J), E43(xL16J,xL15J,xL20J,xL3J,xL23J,xL10J,xL22J), E37(xL16J,xL17J,xL14J,xL0J,xL19J,xL6J,xL7J), E31(xL9J,xL17J,xL1J,xL20J,xL23J,xL24J,xL11J), E56(xL14J,xL15J,xL18J,xL19J,xL2J,xL4J,xL6J), E26(xL14J,xL0J,xL19J,xL20J,xL4J,xL5J,xL11J), E54(xL18J,xL1J,xL20J,xL2J,xL3J,xL12J,xL21J), E11(xL9J,xL14J,xL18J,xL20J,xL12J,xL6J,xL21J), E1(xL16J,xL9J,xL17J,xL15J,xL18J,xL0J,xL5J), E16(xL18J,xL19J,xL2J,xL3J,xL23J,xL12J,xL10J), E39(xL15J,xL1J,xL20J,xL12J,xL5J,xL21J,xL8J), E7(xL14J,xL15J,xL1J,xL23J,xL13J,xL10J,xL22J), E42(xL14J,xL15J,xL2J,xL23J,xL12J,xL13J,xL21J), E35(xL16J,xL0J,xL1J,xL2J,xL5J,xL24J,xL7J), E27(xL16J,xL15J,xL18J,xL0J,xL1J,xL21J,xL8J), E18(xL18J,xL2J,xL23J,xL6J,xL24J,xL7J,xL22J), E36(xL0J,xL19J,xL2J,xL20J,xL21J,xL7J,xL8J), E55(xL9J,xL14J,xL0J,xL19J,xL13J,xL7J,xL21J), E49(xL19J,xL0J,xL1J,xL3J,xL5J,xL12J,xL10J), E9(xL17J,xL14J,xL18J,xL2J,xL20J,xL5J,xL22J), E15(xL14J,xL0J,xL1J,xL5J,xL12J,xL7J,xL8J), E28(xL17J,xL14J,xL15J,xL3J,xL5J,xL11J,xL22J), E10(xL15J,xL19J,xL2J,xL23J,xL12J,xL24J,xL8J), E6(xL17J,xL0J,xL3J,xL6J,xL7J,xL21J,xL22J), E2(xL9J,xL17J,xL18J,xL1J,xL10J,xL7J,xL11J), E53(xL16J,xL17J,xL15J,xL0J,xL5J,xL6J,xL11J), E21(xL17J,xL0J,xL20J,xL3J,xL4J,xL13J,xL7J), E8(xL0J,xL1J,xL4J,xL13J,xL24J,xL21J,xL10J), E12(xL9J,xL14J,xL0J,xL3J,xL4J,xL22J,xL8J), E29(xL15J,xL18J,xL19J,xL13J,xL6J,xL8J,xL11J), E20(xL17J,xL15J,xL1J,xL12J,xL6J,xL21J,xL22J), E5(xL14J,xL15J,xL5J,xL23J,xL13J,xL11J,xL22J), E17(xL17J,xL18J,xL19J,xL20J,xL12J,xL23J,xL24J), E45(xL17J,xL14J,xL15J,xL0J,xL5J,xL13J,xL7J), E46(xL19J,xL1J,xL3J,xL5J,xL23J,xL6J,xL10J), E23(xL15J,xL18J,xL20J,xL4J,xL21J,xL22J,xL11J), E19(xL9J,xL20J,xL12J,xL24J,xL21J,xL7J,xL22J), E34(xL17J,xL14J,xL1J,xL23J,xL10J,xL21J,xL22J), E30(xL14J,xL0J,xL20J,xL23J,xL5J,xL13J,xL10J), E4(xL9J,xL18J,xL20J,xL2J,xL4J,xL21J,xL8J), E38(xL17J,xL1J,xL2J,xL12J,xL24J,xL22J,xL8J), E13(xL9J,xL17J,xL14J,xL15J,xL18J,xL21J,xL10J), E41(xL14J,xL18J,xL20J,xL24J,xL10J,xL7J,xL11J), E40(xL17J,xL14J,xL5J,xL23J,xL13J,xL10J,xL7J), E50(xL16J,xL0J,xL1J,xL2J,xL7J,xL22J,xL8J), E32(xL9J,xL0J,xL20J,xL13J,xL24J,xL10J,xL22J), E22(xL17J,xL2J,xL3J,xL12J,xL24J,xL6J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-18.xml.hg','E3(xL9J,xL16J,xL17J,xL15J,xL18J,xL7J,xL22J), E25(xL17J,xL18J,xL2J,xL20J,xL6J,xL21J,xL22J), E42(xL9J,xL18J,xL0J,xL1J,xL4J,xL24J,xL21J), E5(xL16J,xL4J,xL23J,xL10J,xL21J,xL8J,xL22J), E12(xL9J,xL16J,xL14J,xL18J,xL6J,xL7J,xL8J), E4(xL17J,xL19J,xL20J,xL4J,xL6J,xL13J,xL11J), E33(xL16J,xL2J,xL4J,xL5J,xL6J,xL10J,xL22J), E52(xL17J,xL14J,xL12J,xL24J,xL13J,xL7J,xL11J), E49(xL9J,xL17J,xL14J,xL23J,xL5J,xL10J,xL8J), E11(xL17J,xL15J,xL2J,xL5J,xL6J,xL10J,xL21J), E56(xL9J,xL17J,xL15J,xL19J,xL5J,xL23J,xL22J), E41(xL16J,xL14J,xL23J,xL13J,xL6J,xL7J,xL21J), E19(xL9J,xL17J,xL18J,xL4J,xL12J,xL13J,xL24J), E21(xL16J,xL9J,xL15J,xL2J,xL4J,xL12J,xL8J), E10(xL15J,xL19J,xL12J,xL5J,xL24J,xL7J,xL8J), E18(xL9J,xL17J,xL14J,xL0J,xL20J,xL13J,xL6J), E29(xL9J,xL15J,xL19J,xL20J,xL4J,xL12J,xL21J), E23(xL17J,xL18J,xL0J,xL20J,xL23J,xL21J,xL22J), E50(xL16J,xL14J,xL1J,xL12J,xL13J,xL6J,xL11J), E26(xL18J,xL19J,xL1J,xL4J,xL5J,xL24J,xL22J), E13(xL16J,xL17J,xL18J,xL20J,xL21J,xL8J,xL22J), E22(xL16J,xL9J,xL15J,xL1J,xL12J,xL5J,xL10J), E55(xL16J,xL14J,xL20J,xL3J,xL4J,xL23J,xL7J), E1(xL16J,xL15J,xL2J,xL3J,xL23J,xL6J,xL10J), E40(xL16J,xL15J,xL20J,xL3J,xL6J,xL21J,xL22J), E44(xL14J,xL18J,xL19J,xL2J,xL23J,xL13J,xL7J), E7(xL16J,xL17J,xL18J,xL1J,xL20J,xL6J,xL24J), E46(xL16J,xL3J,xL5J,xL7J,xL8J,xL11J,xL22J), E51(xL9J,xL14J,xL1J,xL4J,xL5J,xL12J,xL23J), E15(xL1J,xL4J,xL5J,xL6J,xL13J,xL8J,xL22J), E16(xL9J,xL17J,xL15J,xL19J,xL21J,xL11J,xL22J), E45(xL16J,xL18J,xL3J,xL13J,xL7J,xL11J,xL8J), E9(xL9J,xL15J,xL20J,xL12J,xL23J,xL6J,xL21J), E48(xL17J,xL19J,xL2J,xL20J,xL5J,xL24J,xL7J), E14(xL0J,xL1J,xL2J,xL4J,xL23J,xL10J,xL11J), E35(xL16J,xL14J,xL0J,xL20J,xL3J,xL6J,xL21J), E38(xL17J,xL18J,xL1J,xL5J,xL13J,xL7J,xL22J), E34(xL17J,xL1J,xL4J,xL5J,xL23J,xL8J,xL11J), E6(xL16J,xL15J,xL18J,xL0J,xL2J,xL12J,xL6J), E53(xL14J,xL15J,xL19J,xL1J,xL20J,xL5J,xL8J), E2(xL9J,xL0J,xL20J,xL12J,xL21J,xL8J,xL22J), E31(xL17J,xL19J,xL1J,xL3J,xL13J,xL8J,xL11J), E8(xL9J,xL17J,xL14J,xL2J,xL12J,xL10J,xL21J), E28(xL16J,xL17J,xL14J,xL15J,xL24J,xL10J,xL22J), E17(xL9J,xL16J,xL17J,xL18J,xL1J,xL5J,xL13J), E54(xL17J,xL14J,xL0J,xL1J,xL2J,xL7J,xL8J), E20(xL17J,xL14J,xL15J,xL1J,xL2J,xL23J,xL6J), E37(xL14J,xL0J,xL19J,xL4J,xL5J,xL21J,xL8J), E32(xL9J,xL17J,xL19J,xL1J,xL20J,xL10J,xL22J), E30(xL15J,xL18J,xL19J,xL4J,xL13J,xL21J,xL8J), E36(xL17J,xL18J,xL0J,xL5J,xL24J,xL7J,xL11J), E39(xL9J,xL16J,xL1J,xL4J,xL10J,xL11J,xL8J), E24(xL17J,xL19J,xL20J,xL6J,xL24J,xL10J,xL8J), E47(xL16J,xL15J,xL2J,xL20J,xL23J,xL13J,xL24J), E27(xL16J,xL18J,xL1J,xL5J,xL24J,xL7J,xL22J), E43(xL16J,xL2J,xL23J,xL5J,xL12J,xL13J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-19.xml.hg','E50(xL16J,xL17J,xL0J,xL1J,xL12J,xL6J,xL8J), E25(xL14J,xL0J,xL4J,xL5J,xL10J,xL21J,xL8J), E24(xL17J,xL14J,xL0J,xL1J,xL12J,xL23J,xL7J), E5(xL16J,xL18J,xL19J,xL4J,xL13J,xL21J,xL11J), E2(xL16J,xL9J,xL14J,xL23J,xL13J,xL10J,xL22J), E52(xL9J,xL1J,xL12J,xL6J,xL7J,xL22J,xL11J), E37(xL9J,xL16J,xL17J,xL0J,xL2J,xL4J,xL21J), E15(xL9J,xL14J,xL2J,xL3J,xL10J,xL21J,xL8J), E22(xL19J,xL1J,xL20J,xL12J,xL13J,xL8J,xL11J), E47(xL9J,xL18J,xL19J,xL0J,xL4J,xL11J,xL8J), E48(xL15J,xL19J,xL2J,xL23J,xL13J,xL10J,xL22J), E19(xL2J,xL3J,xL5J,xL13J,xL21J,xL22J,xL11J), E18(xL16J,xL19J,xL0J,xL2J,xL4J,xL23J,xL6J), E6(xL14J,xL18J,xL0J,xL2J,xL6J,xL21J,xL8J), E14(xL17J,xL2J,xL23J,xL6J,xL13J,xL7J,xL22J), E3(xL16J,xL15J,xL19J,xL20J,xL4J,xL13J,xL11J), E43(xL14J,xL19J,xL2J,xL12J,xL6J,xL10J,xL22J), E49(xL16J,xL0J,xL19J,xL3J,xL4J,xL13J,xL10J), E56(xL9J,xL17J,xL2J,xL3J,xL21J,xL10J,xL11J), E17(xL9J,xL14J,xL20J,xL6J,xL21J,xL8J,xL22J), E12(xL16J,xL15J,xL1J,xL2J,xL4J,xL10J,xL21J), E8(xL16J,xL9J,xL20J,xL2J,xL3J,xL23J,xL13J), E7(xL16J,xL14J,xL18J,xL1J,xL10J,xL22J,xL11J), E11(xL16J,xL9J,xL15J,xL0J,xL12J,xL6J,xL13J), E44(xL17J,xL18J,xL2J,xL4J,xL23J,xL22J,xL8J), E21(xL9J,xL0J,xL1J,xL20J,xL3J,xL5J,xL11J), E39(xL16J,xL15J,xL19J,xL12J,xL13J,xL6J,xL21J), E38(xL16J,xL17J,xL14J,xL5J,xL6J,xL22J,xL8J), E51(xL16J,xL14J,xL18J,xL0J,xL6J,xL21J,xL7J), E13(xL16J,xL18J,xL1J,xL20J,xL3J,xL7J,xL8J), E45(xL16J,xL19J,xL20J,xL3J,xL24J,xL6J,xL8J), E16(xL18J,xL0J,xL1J,xL2J,xL23J,xL6J,xL7J), E1(xL15J,xL19J,xL3J,xL24J,xL13J,xL11J,xL8J), E53(xL14J,xL15J,xL18J,xL20J,xL5J,xL23J,xL6J), E4(xL16J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E42(xL15J,xL18J,xL0J,xL19J,xL3J,xL5J,xL8J), E29(xL14J,xL15J,xL0J,xL2J,xL5J,xL6J,xL8J), E54(xL9J,xL12J,xL6J,xL13J,xL7J,xL10J,xL11J), E55(xL15J,xL0J,xL12J,xL6J,xL24J,xL7J,xL10J), E20(xL9J,xL17J,xL19J,xL3J,xL4J,xL7J,xL8J), E23(xL17J,xL14J,xL18J,xL23J,xL12J,xL24J,xL21J), E35(xL14J,xL15J,xL2J,xL5J,xL7J,xL11J,xL22J), E34(xL16J,xL18J,xL19J,xL20J,xL12J,xL21J,xL10J), E40(xL17J,xL14J,xL19J,xL0J,xL20J,xL21J,xL11J), E26(xL14J,xL15J,xL0J,xL20J,xL6J,xL10J,xL22J), E28(xL16J,xL14J,xL18J,xL19J,xL3J,xL24J,xL6J), E10(xL1J,xL20J,xL2J,xL3J,xL4J,xL13J,xL22J), E46(xL15J,xL0J,xL12J,xL5J,xL23J,xL7J,xL11J), E31(xL9J,xL14J,xL2J,xL3J,xL4J,xL10J,xL11J), E9(xL14J,xL4J,xL13J,xL24J,xL6J,xL22J,xL8J), E36(xL14J,xL1J,xL4J,xL13J,xL10J,xL21J,xL11J), E32(xL17J,xL15J,xL0J,xL23J,xL12J,xL6J,xL21J), E41(xL16J,xL18J,xL4J,xL7J,xL11J,xL22J,xL8J), E27(xL16J,xL1J,xL23J,xL5J,xL7J,xL10J,xL11J), E33(xL9J,xL16J,xL0J,xL20J,xL4J,xL12J,xL22J), E30(xL15J,xL18J,xL23J,xL5J,xL10J,xL11J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-20.xml.hg','E18(xL16J,xL15J,xL4J,xL6J,xL13J,xL10J,xL8J), E35(xL9J,xL18J,xL20J,xL2J,xL4J,xL23J,xL11J), E45(xL9J,xL14J,xL15J,xL18J,xL3J,xL23J,xL8J), E56(xL9J,xL15J,xL18J,xL20J,xL2J,xL24J,xL7J), E52(xL9J,xL17J,xL14J,xL3J,xL13J,xL10J,xL8J), E54(xL17J,xL18J,xL1J,xL20J,xL23J,xL12J,xL11J), E30(xL16J,xL18J,xL0J,xL5J,xL24J,xL13J,xL8J), E4(xL9J,xL16J,xL17J,xL3J,xL12J,xL7J,xL11J), E26(xL15J,xL18J,xL19J,xL1J,xL5J,xL13J,xL7J), E29(xL15J,xL1J,xL5J,xL23J,xL24J,xL21J,xL7J), E55(xL16J,xL14J,xL15J,xL1J,xL4J,xL6J,xL7J), E23(xL18J,xL1J,xL2J,xL4J,xL23J,xL22J,xL8J), E31(xL17J,xL15J,xL20J,xL3J,xL5J,xL13J,xL24J), E34(xL18J,xL19J,xL1J,xL23J,xL6J,xL11J,xL22J), E33(xL17J,xL15J,xL18J,xL23J,xL6J,xL13J,xL24J), E6(xL9J,xL15J,xL2J,xL3J,xL24J,xL6J,xL8J), E40(xL18J,xL1J,xL3J,xL5J,xL6J,xL8J,xL11J), E50(xL15J,xL0J,xL20J,xL23J,xL13J,xL6J,xL8J), E22(xL17J,xL15J,xL0J,xL24J,xL6J,xL13J,xL22J), E51(xL16J,xL17J,xL15J,xL0J,xL4J,xL13J,xL6J), E10(xL17J,xL0J,xL20J,xL3J,xL4J,xL22J,xL11J), E46(xL9J,xL19J,xL4J,xL5J,xL13J,xL11J,xL22J), E14(xL9J,xL14J,xL15J,xL19J,xL24J,xL10J,xL21J), E12(xL16J,xL15J,xL0J,xL1J,xL5J,xL6J,xL21J), E15(xL9J,xL14J,xL2J,xL23J,xL24J,xL22J,xL11J), E32(xL15J,xL4J,xL5J,xL23J,xL13J,xL10J,xL22J), E1(xL9J,xL16J,xL17J,xL0J,xL1J,xL3J,xL11J), E8(xL16J,xL20J,xL5J,xL12J,xL13J,xL24J,xL6J), E21(xL9J,xL14J,xL0J,xL1J,xL20J,xL2J,xL3J), E25(xL20J,xL2J,xL4J,xL24J,xL21J,xL22J,xL11J), E53(xL20J,xL2J,xL4J,xL5J,xL11J,xL8J,xL22J), E11(xL16J,xL14J,xL19J,xL0J,xL24J,xL6J,xL10J), E13(xL19J,xL1J,xL20J,xL5J,xL13J,xL21J,xL22J), E42(xL16J,xL14J,xL19J,xL3J,xL23J,xL12J,xL10J), E38(xL0J,xL5J,xL12J,xL24J,xL7J,xL10J,xL8J), E37(xL9J,xL14J,xL19J,xL1J,xL4J,xL6J,xL8J), E3(xL14J,xL18J,xL19J,xL1J,xL20J,xL8J,xL22J), E5(xL17J,xL19J,xL1J,xL5J,xL6J,xL10J,xL21J), E7(xL20J,xL3J,xL6J,xL21J,xL22J,xL8J,xL11J), E28(xL18J,xL1J,xL23J,xL6J,xL13J,xL11J,xL8J), E41(xL17J,xL0J,xL19J,xL12J,xL6J,xL21J,xL11J), E16(xL16J,xL9J,xL14J,xL1J,xL23J,xL5J,xL13J), E48(xL19J,xL23J,xL6J,xL7J,xL21J,xL22J,xL8J), E47(xL16J,xL14J,xL1J,xL12J,xL13J,xL22J,xL11J), E49(xL15J,xL18J,xL19J,xL1J,xL4J,xL23J,xL12J), E19(xL15J,xL20J,xL3J,xL13J,xL7J,xL11J,xL22J), E2(xL0J,xL1J,xL3J,xL4J,xL5J,xL11J,xL8J), E24(xL17J,xL18J,xL1J,xL4J,xL6J,xL24J,xL21J), E27(xL17J,xL18J,xL5J,xL23J,xL24J,xL22J,xL11J), E44(xL16J,xL15J,xL18J,xL1J,xL4J,xL13J,xL22J), E9(xL9J,xL15J,xL20J,xL13J,xL7J,xL21J,xL22J), E39(xL17J,xL14J,xL1J,xL4J,xL12J,xL24J,xL21J), E17(xL17J,xL20J,xL4J,xL24J,xL7J,xL10J,xL21J), E36(xL9J,xL16J,xL14J,xL3J,xL4J,xL12J,xL7J), E20(xL16J,xL19J,xL2J,xL3J,xL7J,xL10J,xL8J), E43(xL17J,xL15J,xL4J,xL5J,xL12J,xL24J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-21.xml.hg','E40(xL9J,xL16J,xL1J,xL20J,xL4J,xL12J,xL13J), E46(xL18J,xL1J,xL2J,xL6J,xL24J,xL8J,xL11J), E38(xL9J,xL0J,xL3J,xL13J,xL24J,xL10J,xL22J), E43(xL0J,xL2J,xL4J,xL12J,xL5J,xL10J,xL8J), E33(xL16J,xL17J,xL20J,xL6J,xL21J,xL7J,xL22J), E14(xL16J,xL2J,xL4J,xL23J,xL6J,xL13J,xL11J), E45(xL9J,xL17J,xL19J,xL1J,xL5J,xL13J,xL8J), E22(xL17J,xL14J,xL5J,xL23J,xL24J,xL21J,xL22J), E27(xL16J,xL20J,xL2J,xL3J,xL24J,xL13J,xL6J), E16(xL17J,xL19J,xL5J,xL6J,xL24J,xL21J,xL10J), E17(xL9J,xL14J,xL15J,xL2J,xL5J,xL23J,xL21J), E39(xL14J,xL18J,xL0J,xL12J,xL6J,xL7J,xL22J), E3(xL9J,xL0J,xL19J,xL1J,xL2J,xL3J,xL12J), E36(xL9J,xL14J,xL2J,xL23J,xL12J,xL13J,xL11J), E25(xL16J,xL14J,xL2J,xL23J,xL6J,xL10J,xL8J), E34(xL16J,xL18J,xL20J,xL4J,xL12J,xL6J,xL8J), E53(xL16J,xL9J,xL15J,xL2J,xL3J,xL23J,xL11J), E20(xL9J,xL18J,xL0J,xL4J,xL12J,xL22J,xL11J), E8(xL1J,xL20J,xL3J,xL24J,xL6J,xL21J,xL11J), E26(xL16J,xL14J,xL0J,xL12J,xL5J,xL13J,xL22J), E55(xL9J,xL0J,xL19J,xL2J,xL12J,xL24J,xL21J), E50(xL9J,xL15J,xL4J,xL5J,xL12J,xL24J,xL11J), E24(xL16J,xL19J,xL5J,xL23J,xL10J,xL21J,xL22J), E13(xL1J,xL4J,xL23J,xL12J,xL24J,xL11J,xL8J), E56(xL16J,xL14J,xL24J,xL13J,xL6J,xL8J,xL22J), E48(xL0J,xL1J,xL23J,xL12J,xL6J,xL7J,xL11J), E18(xL9J,xL19J,xL4J,xL5J,xL10J,xL21J,xL8J), E9(xL16J,xL9J,xL15J,xL1J,xL3J,xL23J,xL13J), E15(xL3J,xL23J,xL12J,xL6J,xL10J,xL7J,xL22J), E30(xL14J,xL0J,xL20J,xL3J,xL23J,xL10J,xL22J), E2(xL16J,xL18J,xL0J,xL19J,xL3J,xL7J,xL22J), E4(xL18J,xL1J,xL2J,xL13J,xL21J,xL8J,xL22J), E47(xL9J,xL18J,xL0J,xL5J,xL13J,xL21J,xL8J), E12(xL9J,xL0J,xL1J,xL20J,xL2J,xL4J,xL12J), E11(xL16J,xL9J,xL1J,xL20J,xL12J,xL10J,xL21J), E31(xL15J,xL18J,xL4J,xL10J,xL7J,xL11J,xL22J), E10(xL20J,xL3J,xL4J,xL5J,xL23J,xL13J,xL7J), E49(xL16J,xL18J,xL0J,xL1J,xL4J,xL5J,xL11J), E42(xL16J,xL19J,xL0J,xL20J,xL2J,xL13J,xL22J), E5(xL14J,xL19J,xL20J,xL3J,xL13J,xL6J,xL11J), E7(xL9J,xL14J,xL15J,xL23J,xL10J,xL21J,xL7J), E29(xL15J,xL19J,xL2J,xL3J,xL5J,xL13J,xL21J), E51(xL14J,xL19J,xL20J,xL6J,xL21J,xL7J,xL22J), E1(xL20J,xL2J,xL3J,xL5J,xL24J,xL10J,xL8J), E37(xL2J,xL3J,xL23J,xL13J,xL6J,xL7J,xL8J), E35(xL16J,xL9J,xL17J,xL14J,xL15J,xL7J,xL11J), E54(xL16J,xL9J,xL14J,xL2J,xL20J,xL3J,xL11J), E19(xL1J,xL4J,xL12J,xL24J,xL10J,xL21J,xL11J), E32(xL18J,xL19J,xL1J,xL20J,xL23J,xL24J,xL22J), E41(xL9J,xL0J,xL5J,xL6J,xL7J,xL8J,xL11J), E6(xL19J,xL2J,xL13J,xL24J,xL10J,xL21J,xL8J), E21(xL15J,xL18J,xL1J,xL23J,xL6J,xL21J,xL8J), E44(xL14J,xL15J,xL2J,xL4J,xL12J,xL23J,xL6J), E52(xL16J,xL9J,xL18J,xL3J,xL5J,xL23J,xL8J), E28(xL16J,xL0J,xL19J,xL3J,xL6J,xL8J,xL22J), E23(xL14J,xL15J,xL0J,xL1J,xL10J,xL21J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-22.xml.hg','E14(xL15J,xL0J,xL2J,xL3J,xL12J,xL7J,xL22J), E15(xL0J,xL19J,xL2J,xL20J,xL3J,xL4J,xL23J), E31(xL16J,xL15J,xL18J,xL3J,xL24J,xL7J,xL8J), E40(xL16J,xL15J,xL5J,xL23J,xL7J,xL21J,xL22J), E45(xL16J,xL9J,xL17J,xL2J,xL24J,xL8J,xL22J), E51(xL15J,xL18J,xL1J,xL2J,xL12J,xL24J,xL8J), E46(xL16J,xL15J,xL2J,xL20J,xL12J,xL7J,xL10J), E22(xL19J,xL0J,xL1J,xL2J,xL20J,xL5J,xL6J), E52(xL15J,xL1J,xL20J,xL5J,xL24J,xL21J,xL10J), E38(xL9J,xL17J,xL20J,xL3J,xL7J,xL22J,xL11J), E8(xL9J,xL17J,xL14J,xL19J,xL12J,xL24J,xL21J), E44(xL9J,xL1J,xL2J,xL23J,xL12J,xL11J,xL8J), E47(xL17J,xL15J,xL0J,xL12J,xL7J,xL8J,xL11J), E32(xL9J,xL1J,xL20J,xL24J,xL7J,xL10J,xL8J), E16(xL17J,xL15J,xL3J,xL12J,xL5J,xL24J,xL7J), E11(xL14J,xL15J,xL18J,xL19J,xL5J,xL13J,xL8J), E37(xL14J,xL18J,xL1J,xL23J,xL6J,xL21J,xL11J), E41(xL9J,xL17J,xL14J,xL1J,xL23J,xL13J,xL11J), E3(xL16J,xL19J,xL20J,xL24J,xL13J,xL21J,xL11J), E55(xL9J,xL14J,xL18J,xL0J,xL19J,xL6J,xL10J), E4(xL9J,xL15J,xL0J,xL20J,xL3J,xL24J,xL11J), E7(xL17J,xL1J,xL2J,xL3J,xL4J,xL23J,xL21J), E19(xL17J,xL18J,xL2J,xL4J,xL23J,xL7J,xL10J), E27(xL19J,xL20J,xL4J,xL23J,xL12J,xL5J,xL13J), E43(xL16J,xL15J,xL18J,xL0J,xL1J,xL2J,xL24J), E20(xL9J,xL18J,xL0J,xL4J,xL6J,xL21J,xL8J), E53(xL18J,xL3J,xL4J,xL5J,xL10J,xL22J,xL8J), E28(xL15J,xL0J,xL2J,xL4J,xL6J,xL13J,xL7J), E30(xL9J,xL16J,xL14J,xL18J,xL2J,xL4J,xL7J), E54(xL14J,xL18J,xL0J,xL19J,xL4J,xL21J,xL22J), E36(xL16J,xL14J,xL18J,xL19J,xL5J,xL10J,xL7J), E12(xL1J,xL12J,xL24J,xL10J,xL7J,xL11J,xL8J), E9(xL9J,xL0J,xL2J,xL12J,xL24J,xL10J,xL11J), E50(xL9J,xL14J,xL0J,xL4J,xL5J,xL24J,xL6J), E18(xL17J,xL19J,xL2J,xL5J,xL6J,xL10J,xL11J), E21(xL0J,xL1J,xL2J,xL20J,xL3J,xL24J,xL21J), E24(xL17J,xL20J,xL5J,xL23J,xL12J,xL13J,xL10J), E56(xL1J,xL2J,xL23J,xL24J,xL13J,xL10J,xL22J), E17(xL14J,xL19J,xL1J,xL20J,xL7J,xL10J,xL11J), E5(xL14J,xL19J,xL2J,xL5J,xL10J,xL7J,xL22J), E23(xL9J,xL14J,xL0J,xL2J,xL12J,xL6J,xL21J), E29(xL17J,xL15J,xL19J,xL12J,xL5J,xL24J,xL6J), E13(xL16J,xL19J,xL0J,xL20J,xL21J,xL10J,xL8J), E42(xL15J,xL0J,xL20J,xL2J,xL23J,xL6J,xL10J), E10(xL16J,xL17J,xL15J,xL19J,xL0J,xL3J,xL6J), E35(xL17J,xL15J,xL2J,xL3J,xL4J,xL12J,xL5J), E26(xL16J,xL19J,xL0J,xL1J,xL2J,xL5J,xL22J), E48(xL1J,xL20J,xL4J,xL23J,xL21J,xL10J,xL22J), E34(xL0J,xL1J,xL2J,xL3J,xL4J,xL23J,xL22J), E33(xL17J,xL14J,xL19J,xL1J,xL6J,xL21J,xL22J), E39(xL18J,xL2J,xL20J,xL3J,xL6J,xL7J,xL11J), E6(xL19J,xL2J,xL3J,xL5J,xL12J,xL13J,xL10J), E2(xL9J,xL14J,xL19J,xL20J,xL12J,xL13J,xL11J), E1(xL16J,xL1J,xL23J,xL6J,xL21J,xL10J,xL8J), E49(xL16J,xL17J,xL15J,xL1J,xL3J,xL8J,xL11J), E25(xL15J,xL18J,xL1J,xL12J,xL23J,xL24J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-23.xml.hg','E51(xL9J,xL17J,xL0J,xL2J,xL24J,xL7J,xL11J), E46(xL16J,xL4J,xL24J,xL13J,xL10J,xL11J,xL22J), E19(xL9J,xL14J,xL15J,xL1J,xL5J,xL6J,xL22J), E9(xL16J,xL15J,xL0J,xL3J,xL21J,xL11J,xL22J), E43(xL17J,xL14J,xL19J,xL0J,xL23J,xL24J,xL13J), E32(xL14J,xL0J,xL2J,xL20J,xL4J,xL5J,xL7J), E48(xL17J,xL0J,xL20J,xL2J,xL23J,xL6J,xL24J), E20(xL17J,xL1J,xL20J,xL2J,xL3J,xL24J,xL10J), E52(xL17J,xL0J,xL4J,xL24J,xL6J,xL10J,xL21J), E4(xL14J,xL18J,xL2J,xL3J,xL5J,xL24J,xL8J), E17(xL9J,xL0J,xL3J,xL4J,xL24J,xL7J,xL10J), E11(xL16J,xL14J,xL15J,xL2J,xL10J,xL21J,xL22J), E31(xL14J,xL19J,xL0J,xL2J,xL4J,xL8J,xL22J), E37(xL9J,xL19J,xL1J,xL20J,xL4J,xL23J,xL6J), E55(xL14J,xL0J,xL12J,xL5J,xL6J,xL10J,xL8J), E40(xL16J,xL18J,xL19J,xL20J,xL2J,xL13J,xL11J), E25(xL16J,xL18J,xL2J,xL24J,xL10J,xL7J,xL22J), E53(xL15J,xL1J,xL12J,xL23J,xL6J,xL24J,xL22J), E7(xL19J,xL1J,xL20J,xL23J,xL6J,xL13J,xL7J), E8(xL9J,xL14J,xL20J,xL2J,xL3J,xL12J,xL23J), E2(xL17J,xL18J,xL0J,xL2J,xL3J,xL23J,xL11J), E16(xL16J,xL9J,xL15J,xL19J,xL20J,xL2J,xL22J), E27(xL15J,xL18J,xL5J,xL12J,xL24J,xL7J,xL11J), E36(xL9J,xL19J,xL2J,xL23J,xL6J,xL10J,xL11J), E54(xL17J,xL15J,xL19J,xL4J,xL21J,xL8J,xL22J), E13(xL15J,xL20J,xL3J,xL23J,xL24J,xL6J,xL13J), E47(xL1J,xL3J,xL4J,xL12J,xL13J,xL10J,xL21J), E39(xL16J,xL18J,xL1J,xL4J,xL6J,xL24J,xL21J), E23(xL9J,xL15J,xL0J,xL4J,xL24J,xL6J,xL11J), E26(xL15J,xL0J,xL1J,xL3J,xL12J,xL6J,xL21J), E38(xL16J,xL14J,xL15J,xL18J,xL0J,xL19J,xL8J), E1(xL16J,xL15J,xL0J,xL1J,xL4J,xL10J,xL7J), E56(xL16J,xL14J,xL20J,xL5J,xL24J,xL13J,xL21J), E35(xL15J,xL18J,xL1J,xL23J,xL6J,xL10J,xL8J), E12(xL15J,xL18J,xL19J,xL1J,xL3J,xL5J,xL12J), E22(xL16J,xL0J,xL1J,xL12J,xL5J,xL24J,xL13J), E28(xL14J,xL18J,xL0J,xL1J,xL2J,xL4J,xL24J), E24(xL0J,xL1J,xL2J,xL5J,xL21J,xL10J,xL8J), E42(xL16J,xL18J,xL0J,xL2J,xL20J,xL21J,xL8J), E49(xL16J,xL9J,xL17J,xL5J,xL13J,xL10J,xL21J), E6(xL17J,xL18J,xL1J,xL20J,xL12J,xL23J,xL5J), E29(xL17J,xL14J,xL18J,xL19J,xL12J,xL24J,xL22J), E33(xL9J,xL17J,xL0J,xL1J,xL5J,xL13J,xL7J), E50(xL17J,xL2J,xL3J,xL5J,xL13J,xL21J,xL22J), E14(xL14J,xL18J,xL12J,xL6J,xL10J,xL22J,xL11J), E30(xL16J,xL14J,xL1J,xL2J,xL5J,xL21J,xL10J), E18(xL14J,xL4J,xL5J,xL24J,xL7J,xL21J,xL8J), E45(xL19J,xL0J,xL3J,xL5J,xL23J,xL24J,xL7J), E5(xL14J,xL1J,xL2J,xL20J,xL13J,xL6J,xL10J), E41(xL19J,xL1J,xL3J,xL5J,xL12J,xL6J,xL22J), E34(xL14J,xL3J,xL23J,xL13J,xL10J,xL11J,xL22J), E44(xL14J,xL15J,xL18J,xL20J,xL4J,xL5J,xL13J), E3(xL9J,xL15J,xL1J,xL5J,xL24J,xL10J,xL8J), E21(xL9J,xL15J,xL18J,xL0J,xL5J,xL24J,xL21J), E15(xL9J,xL17J,xL14J,xL19J,xL3J,xL5J,xL11J), E10(xL18J,xL1J,xL4J,xL12J,xL13J,xL21J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-24.xml.hg','E5(xL9J,xL18J,xL19J,xL12J,xL5J,xL24J,xL7J), E24(xL16J,xL15J,xL20J,xL6J,xL7J,xL10J,xL8J), E34(xL16J,xL0J,xL19J,xL20J,xL4J,xL13J,xL11J), E41(xL17J,xL1J,xL5J,xL21J,xL22J,xL11J,xL8J), E20(xL16J,xL18J,xL20J,xL3J,xL13J,xL7J,xL11J), E21(xL14J,xL15J,xL3J,xL6J,xL13J,xL21J,xL22J), E42(xL9J,xL15J,xL1J,xL12J,xL24J,xL22J,xL8J), E29(xL14J,xL0J,xL20J,xL23J,xL24J,xL10J,xL8J), E36(xL17J,xL14J,xL18J,xL6J,xL24J,xL21J,xL8J), E43(xL16J,xL18J,xL1J,xL4J,xL24J,xL11J,xL22J), E10(xL18J,xL1J,xL4J,xL12J,xL10J,xL7J,xL22J), E33(xL0J,xL4J,xL5J,xL6J,xL13J,xL7J,xL11J), E31(xL19J,xL20J,xL3J,xL6J,xL7J,xL21J,xL22J), E39(xL2J,xL20J,xL23J,xL5J,xL10J,xL11J,xL8J), E13(xL9J,xL0J,xL20J,xL3J,xL4J,xL13J,xL22J), E2(xL1J,xL20J,xL13J,xL10J,xL11J,xL8J,xL22J), E14(xL9J,xL0J,xL1J,xL4J,xL23J,xL10J,xL22J), E54(xL14J,xL20J,xL23J,xL24J,xL6J,xL21J,xL10J), E55(xL9J,xL15J,xL20J,xL2J,xL4J,xL23J,xL11J), E12(xL9J,xL17J,xL15J,xL18J,xL0J,xL1J,xL10J), E1(xL9J,xL18J,xL20J,xL24J,xL13J,xL6J,xL10J), E37(xL9J,xL17J,xL19J,xL20J,xL24J,xL6J,xL8J), E3(xL14J,xL15J,xL3J,xL5J,xL12J,xL23J,xL24J), E23(xL9J,xL17J,xL18J,xL1J,xL4J,xL12J,xL8J), E4(xL14J,xL15J,xL18J,xL0J,xL1J,xL4J,xL10J), E30(xL19J,xL2J,xL3J,xL6J,xL13J,xL22J,xL8J), E15(xL18J,xL2J,xL3J,xL4J,xL13J,xL6J,xL8J), E48(xL19J,xL1J,xL3J,xL6J,xL10J,xL7J,xL11J), E49(xL17J,xL0J,xL1J,xL3J,xL13J,xL7J,xL22J), E51(xL14J,xL18J,xL19J,xL13J,xL24J,xL7J,xL22J), E38(xL17J,xL14J,xL19J,xL1J,xL3J,xL12J,xL11J), E22(xL1J,xL3J,xL23J,xL12J,xL13J,xL24J,xL8J), E6(xL9J,xL17J,xL18J,xL3J,xL5J,xL24J,xL22J), E19(xL18J,xL0J,xL3J,xL12J,xL24J,xL8J,xL11J), E47(xL15J,xL0J,xL3J,xL5J,xL24J,xL22J,xL11J), E56(xL15J,xL18J,xL0J,xL19J,xL1J,xL2J,xL4J), E50(xL17J,xL1J,xL12J,xL5J,xL10J,xL11J,xL8J), E44(xL15J,xL19J,xL3J,xL4J,xL12J,xL7J,xL8J), E11(xL9J,xL18J,xL2J,xL23J,xL24J,xL10J,xL11J), E25(xL16J,xL14J,xL1J,xL3J,xL4J,xL22J,xL8J), E7(xL1J,xL3J,xL5J,xL24J,xL10J,xL21J,xL11J), E28(xL16J,xL18J,xL1J,xL20J,xL23J,xL13J,xL21J), E52(xL9J,xL18J,xL19J,xL5J,xL23J,xL24J,xL21J), E17(xL17J,xL14J,xL2J,xL4J,xL12J,xL24J,xL6J), E27(xL16J,xL17J,xL0J,xL19J,xL1J,xL21J,xL8J), E8(xL16J,xL17J,xL15J,xL0J,xL3J,xL4J,xL22J), E45(xL18J,xL19J,xL20J,xL13J,xL21J,xL8J,xL22J), E18(xL19J,xL4J,xL24J,xL13J,xL10J,xL11J,xL22J), E26(xL9J,xL16J,xL14J,xL18J,xL13J,xL7J,xL11J), E16(xL14J,xL1J,xL3J,xL4J,xL23J,xL10J,xL21J), E40(xL16J,xL1J,xL20J,xL5J,xL23J,xL13J,xL10J), E35(xL9J,xL20J,xL5J,xL23J,xL13J,xL22J,xL8J), E32(xL0J,xL19J,xL2J,xL6J,xL11J,xL22J,xL8J), E9(xL15J,xL18J,xL1J,xL2J,xL4J,xL21J,xL8J), E53(xL16J,xL18J,xL2J,xL4J,xL12J,xL13J,xL8J), E46(xL9J,xL17J,xL14J,xL18J,xL12J,xL21J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-56-25.xml.hg','E8(xL9J,xL19J,xL1J,xL2J,xL20J,xL4J,xL5J), E46(xL19J,xL20J,xL4J,xL23J,xL5J,xL6J,xL11J), E55(xL9J,xL14J,xL19J,xL2J,xL5J,xL23J,xL13J), E40(xL16J,xL15J,xL3J,xL24J,xL7J,xL10J,xL22J), E33(xL16J,xL9J,xL1J,xL4J,xL5J,xL6J,xL8J), E38(xL9J,xL16J,xL17J,xL19J,xL2J,xL6J,xL7J), E5(xL2J,xL20J,xL23J,xL24J,xL6J,xL10J,xL8J), E36(xL9J,xL1J,xL20J,xL12J,xL13J,xL21J,xL11J), E49(xL9J,xL17J,xL1J,xL2J,xL23J,xL21J,xL8J), E7(xL16J,xL18J,xL1J,xL3J,xL13J,xL8J,xL22J), E56(xL15J,xL18J,xL19J,xL2J,xL23J,xL7J,xL10J), E14(xL16J,xL14J,xL15J,xL1J,xL2J,xL5J,xL13J), E43(xL16J,xL14J,xL18J,xL19J,xL1J,xL2J,xL23J), E34(xL9J,xL16J,xL19J,xL20J,xL5J,xL11J,xL8J), E26(xL16J,xL1J,xL20J,xL5J,xL10J,xL7J,xL8J), E23(xL16J,xL15J,xL18J,xL19J,xL6J,xL8J,xL22J), E25(xL17J,xL14J,xL19J,xL2J,xL3J,xL5J,xL23J), E30(xL15J,xL0J,xL19J,xL4J,xL12J,xL13J,xL8J), E4(xL17J,xL15J,xL19J,xL5J,xL21J,xL7J,xL11J), E21(xL14J,xL19J,xL4J,xL23J,xL6J,xL21J,xL7J), E51(xL16J,xL9J,xL17J,xL14J,xL20J,xL23J,xL22J), E53(xL19J,xL1J,xL20J,xL23J,xL6J,xL21J,xL22J), E17(xL14J,xL15J,xL20J,xL3J,xL6J,xL7J,xL11J), E1(xL19J,xL0J,xL3J,xL23J,xL5J,xL8J,xL11J), E13(xL18J,xL20J,xL3J,xL4J,xL5J,xL12J,xL21J), E31(xL9J,xL17J,xL14J,xL15J,xL5J,xL13J,xL8J), E28(xL16J,xL17J,xL19J,xL4J,xL24J,xL11J,xL22J), E47(xL16J,xL15J,xL1J,xL2J,xL3J,xL4J,xL13J), E15(xL14J,xL0J,xL19J,xL20J,xL5J,xL21J,xL22J), E24(xL9J,xL15J,xL5J,xL12J,xL13J,xL6J,xL24J), E16(xL16J,xL17J,xL14J,xL19J,xL21J,xL11J,xL22J), E12(xL15J,xL18J,xL4J,xL23J,xL7J,xL10J,xL8J), E54(xL18J,xL0J,xL20J,xL3J,xL4J,xL5J,xL6J), E11(xL14J,xL0J,xL4J,xL23J,xL5J,xL6J,xL21J), E48(xL16J,xL18J,xL5J,xL23J,xL13J,xL24J,xL11J), E20(xL18J,xL4J,xL12J,xL13J,xL24J,xL8J,xL11J), E32(xL9J,xL17J,xL18J,xL20J,xL2J,xL21J,xL22J), E50(xL15J,xL18J,xL0J,xL2J,xL4J,xL23J,xL21J), E27(xL9J,xL20J,xL4J,xL12J,xL24J,xL10J,xL22J), E10(xL9J,xL17J,xL18J,xL3J,xL5J,xL6J,xL21J), E44(xL9J,xL16J,xL0J,xL19J,xL23J,xL24J,xL6J), E19(xL14J,xL15J,xL18J,xL20J,xL23J,xL6J,xL21J), E41(xL14J,xL0J,xL4J,xL23J,xL12J,xL24J,xL13J), E29(xL9J,xL2J,xL5J,xL12J,xL13J,xL24J,xL7J), E18(xL18J,xL3J,xL12J,xL5J,xL13J,xL10J,xL8J), E45(xL9J,xL16J,xL19J,xL20J,xL3J,xL23J,xL13J), E52(xL16J,xL1J,xL6J,xL13J,xL7J,xL10J,xL8J), E3(xL9J,xL17J,xL0J,xL19J,xL6J,xL10J,xL21J), E6(xL16J,xL17J,xL0J,xL20J,xL6J,xL21J,xL8J), E22(xL9J,xL18J,xL0J,xL4J,xL5J,xL23J,xL10J), E35(xL17J,xL14J,xL20J,xL23J,xL24J,xL7J,xL8J), E39(xL9J,xL15J,xL0J,xL5J,xL24J,xL10J,xL8J), E42(xL9J,xL18J,xL3J,xL12J,xL5J,xL13J,xL7J), E9(xL15J,xL2J,xL3J,xL5J,xL23J,xL13J,xL8J), E37(xL9J,xL14J,xL15J,xL4J,xL5J,xL24J,xL8J), E2(xL17J,xL14J,xL2J,xL4J,xL5J,xL21J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh07-1.xml.hg','E18(xL17J,xL19J,xL4J,xL23J,xL7J,xL10J,xL22J), E19(xL15J,xL3J,xL23J,xL6J,xL13J,xL8J,xL22J), E56(xL16J,xL17J,xL1J,xL3J,xL23J,xL6J,xL13J), E9(xL17J,xL18J,xL1J,xL2J,xL3J,xL11J,xL22J), E23(xL18J,xL19J,xL3J,xL13J,xL24J,xL7J,xL10J), E29(xL9J,xL19J,xL3J,xL6J,xL24J,xL8J,xL22J), E4(xL16J,xL18J,xL1J,xL2J,xL20J,xL7J,xL11J), E20(xL16J,xL0J,xL3J,xL23J,xL6J,xL10J,xL11J), E34(xL14J,xL15J,xL19J,xL1J,xL6J,xL21J,xL11J), E51(xL17J,xL15J,xL2J,xL20J,xL5J,xL6J,xL11J), E43(xL16J,xL0J,xL19J,xL3J,xL5J,xL12J,xL10J), E31(xL14J,xL19J,xL2J,xL4J,xL5J,xL12J,xL22J), E58(xL9J,xL17J,xL14J,xL18J,xL19J,xL1J,xL12J), E17(xL16J,xL14J,xL3J,xL12J,xL23J,xL6J,xL7J), E32(xL9J,xL18J,xL2J,xL5J,xL12J,xL6J,xL11J), E46(xL17J,xL0J,xL1J,xL2J,xL4J,xL24J,xL10J), E14(xL15J,xL2J,xL20J,xL4J,xL24J,xL7J,xL22J), E1(xL17J,xL0J,xL2J,xL20J,xL12J,xL7J,xL8J), E53(xL16J,xL0J,xL1J,xL20J,xL4J,xL6J,xL10J), E2(xL16J,xL14J,xL18J,xL4J,xL5J,xL23J,xL6J), E33(xL15J,xL18J,xL19J,xL3J,xL5J,xL10J,xL8J), E35(xL9J,xL14J,xL4J,xL23J,xL7J,xL11J,xL22J), E3(xL9J,xL17J,xL14J,xL0J,xL4J,xL8J,xL22J), E26(xL17J,xL18J,xL20J,xL3J,xL23J,xL13J,xL8J), E27(xL14J,xL20J,xL5J,xL6J,xL7J,xL8J,xL22J), E30(xL14J,xL18J,xL2J,xL20J,xL23J,xL6J,xL8J), E41(xL17J,xL18J,xL1J,xL5J,xL7J,xL10J,xL22J), E54(xL17J,xL18J,xL0J,xL2J,xL3J,xL7J,xL21J), E22(xL18J,xL2J,xL20J,xL3J,xL5J,xL24J,xL7J), E40(xL16J,xL17J,xL14J,xL5J,xL21J,xL8J,xL22J), E21(xL9J,xL15J,xL18J,xL3J,xL4J,xL11J,xL22J), E16(xL17J,xL19J,xL1J,xL20J,xL5J,xL12J,xL8J), E36(xL14J,xL15J,xL19J,xL2J,xL5J,xL24J,xL22J), E44(xL0J,xL3J,xL12J,xL13J,xL24J,xL21J,xL22J), E6(xL9J,xL17J,xL1J,xL4J,xL12J,xL13J,xL8J), E10(xL16J,xL17J,xL19J,xL1J,xL7J,xL21J,xL8J), E28(xL9J,xL14J,xL18J,xL5J,xL6J,xL24J,xL21J), E57(xL15J,xL0J,xL19J,xL4J,xL12J,xL24J,xL11J), E7(xL16J,xL18J,xL1J,xL2J,xL4J,xL7J,xL10J), E38(xL14J,xL1J,xL20J,xL23J,xL10J,xL21J,xL8J), E25(xL0J,xL19J,xL2J,xL3J,xL5J,xL12J,xL23J), E55(xL0J,xL2J,xL20J,xL4J,xL24J,xL10J,xL8J), E52(xL9J,xL16J,xL12J,xL23J,xL6J,xL13J,xL24J), E37(xL9J,xL14J,xL20J,xL5J,xL6J,xL7J,xL8J), E24(xL16J,xL17J,xL15J,xL5J,xL12J,xL13J,xL22J), E45(xL20J,xL3J,xL12J,xL23J,xL7J,xL8J,xL22J), E5(xL15J,xL19J,xL5J,xL23J,xL6J,xL13J,xL21J), E11(xL9J,xL17J,xL0J,xL19J,xL1J,xL3J,xL12J), E49(xL9J,xL16J,xL14J,xL2J,xL5J,xL13J,xL8J), E42(xL14J,xL0J,xL1J,xL4J,xL12J,xL23J,xL22J), E39(xL18J,xL0J,xL19J,xL6J,xL24J,xL7J,xL11J), E8(xL15J,xL2J,xL23J,xL13J,xL10J,xL8J,xL22J), E48(xL1J,xL12J,xL23J,xL6J,xL13J,xL24J,xL22J), E13(xL19J,xL1J,xL20J,xL12J,xL13J,xL21J,xL22J), E50(xL15J,xL2J,xL20J,xL12J,xL23J,xL24J,xL21J), E12(xL9J,xL19J,xL4J,xL13J,xL24J,xL8J,xL11J), E15(xL16J,xL0J,xL1J,xL12J,xL6J,xL7J,xL10J), E47(xL14J,xL18J,xL19J,xL5J,xL12J,xL6J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh07-2.xml.hg','E19(xL16J,xL15J,xL3J,xL4J,xL23J,xL24J,xL11J), E44(xL9J,xL16J,xL17J,xL2J,xL13J,xL8J,xL11J), E7(xL9J,xL16J,xL15J,xL2J,xL5J,xL13J,xL22J), E56(xL19J,xL1J,xL2J,xL5J,xL23J,xL13J,xL24J), E10(xL17J,xL1J,xL2J,xL4J,xL21J,xL11J,xL22J), E50(xL9J,xL16J,xL19J,xL2J,xL12J,xL6J,xL10J), E14(xL9J,xL14J,xL3J,xL4J,xL6J,xL10J,xL11J), E15(xL16J,xL0J,xL4J,xL6J,xL13J,xL24J,xL10J), E36(xL9J,xL19J,xL4J,xL5J,xL6J,xL21J,xL11J), E48(xL16J,xL0J,xL5J,xL23J,xL6J,xL7J,xL21J), E5(xL16J,xL2J,xL20J,xL4J,xL7J,xL10J,xL8J), E20(xL16J,xL15J,xL0J,xL4J,xL6J,xL8J,xL11J), E16(xL3J,xL23J,xL6J,xL13J,xL24J,xL10J,xL8J), E11(xL9J,xL2J,xL3J,xL5J,xL6J,xL24J,xL11J), E35(xL17J,xL0J,xL2J,xL20J,xL4J,xL5J,xL6J), E31(xL19J,xL1J,xL4J,xL12J,xL13J,xL21J,xL11J), E45(xL4J,xL5J,xL23J,xL7J,xL8J,xL11J,xL22J), E39(xL9J,xL16J,xL4J,xL5J,xL12J,xL7J,xL21J), E12(xL16J,xL18J,xL19J,xL20J,xL4J,xL10J,xL21J), E46(xL15J,xL0J,xL20J,xL3J,xL12J,xL13J,xL8J), E28(xL15J,xL18J,xL0J,xL13J,xL24J,xL7J,xL21J), E55(xL18J,xL19J,xL1J,xL20J,xL3J,xL24J,xL11J), E38(xL17J,xL19J,xL12J,xL13J,xL10J,xL21J,xL11J), E43(xL14J,xL18J,xL19J,xL3J,xL13J,xL10J,xL8J), E37(xL15J,xL19J,xL1J,xL3J,xL12J,xL24J,xL8J), E17(xL19J,xL1J,xL12J,xL23J,xL13J,xL21J,xL8J), E51(xL16J,xL0J,xL1J,xL2J,xL3J,xL23J,xL24J), E57(xL14J,xL15J,xL0J,xL2J,xL5J,xL21J,xL22J), E40(xL9J,xL2J,xL3J,xL4J,xL5J,xL23J,xL8J), E24(xL14J,xL15J,xL0J,xL23J,xL6J,xL10J,xL8J), E8(xL9J,xL2J,xL5J,xL6J,xL7J,xL10J,xL11J), E33(xL15J,xL18J,xL19J,xL23J,xL13J,xL7J,xL10J), E42(xL18J,xL0J,xL2J,xL20J,xL3J,xL4J,xL12J), E2(xL16J,xL19J,xL4J,xL6J,xL13J,xL24J,xL21J), E47(xL5J,xL23J,xL24J,xL7J,xL8J,xL11J,xL22J), E18(xL16J,xL17J,xL4J,xL5J,xL13J,xL10J,xL11J), E54(xL14J,xL15J,xL18J,xL5J,xL13J,xL21J,xL11J), E21(xL9J,xL3J,xL23J,xL24J,xL7J,xL10J,xL21J), E22(xL16J,xL14J,xL20J,xL3J,xL12J,xL13J,xL21J), E27(xL16J,xL2J,xL4J,xL5J,xL23J,xL13J,xL11J), E49(xL9J,xL16J,xL14J,xL12J,xL6J,xL13J,xL21J), E30(xL14J,xL19J,xL20J,xL4J,xL7J,xL10J,xL11J), E9(xL14J,xL19J,xL1J,xL2J,xL4J,xL5J,xL8J), E23(xL16J,xL2J,xL3J,xL4J,xL12J,xL6J,xL13J), E1(xL9J,xL15J,xL0J,xL19J,xL1J,xL5J,xL24J), E4(xL9J,xL15J,xL19J,xL23J,xL7J,xL21J,xL22J), E53(xL17J,xL14J,xL19J,xL6J,xL7J,xL8J,xL11J), E3(xL16J,xL15J,xL0J,xL20J,xL4J,xL10J,xL21J), E13(xL18J,xL1J,xL20J,xL4J,xL23J,xL21J,xL11J), E6(xL17J,xL14J,xL0J,xL20J,xL3J,xL6J,xL7J), E29(xL16J,xL14J,xL15J,xL3J,xL23J,xL11J,xL22J), E25(xL9J,xL0J,xL19J,xL20J,xL3J,xL4J,xL24J), E34(xL9J,xL19J,xL3J,xL23J,xL13J,xL8J,xL11J), E41(xL17J,xL18J,xL3J,xL23J,xL24J,xL8J,xL22J), E58(xL9J,xL16J,xL17J,xL15J,xL1J,xL4J,xL5J), E32(xL9J,xL14J,xL15J,xL2J,xL13J,xL10J,xL11J), E26(xL3J,xL23J,xL6J,xL13J,xL24J,xL8J,xL22J), E52(xL17J,xL15J,xL4J,xL23J,xL13J,xL7J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh07-3.xml.hg','E7(xL17J,xL15J,xL5J,xL10J,xL8J,xL11J,xL22J), E8(xL1J,xL13J,xL24J,xL7J,xL21J,xL8J,xL22J), E18(xL14J,xL15J,xL19J,xL4J,xL13J,xL24J,xL11J), E17(xL17J,xL18J,xL3J,xL4J,xL12J,xL24J,xL8J), E40(xL9J,xL14J,xL0J,xL19J,xL2J,xL3J,xL4J), E35(xL9J,xL14J,xL19J,xL1J,xL23J,xL13J,xL10J), E55(xL18J,xL20J,xL4J,xL23J,xL13J,xL7J,xL22J), E9(xL19J,xL20J,xL23J,xL13J,xL7J,xL10J,xL8J), E34(xL16J,xL0J,xL1J,xL20J,xL3J,xL8J,xL11J), E36(xL9J,xL18J,xL0J,xL19J,xL2J,xL23J,xL22J), E38(xL14J,xL15J,xL5J,xL12J,xL6J,xL13J,xL8J), E45(xL9J,xL14J,xL3J,xL5J,xL6J,xL21J,xL22J), E22(xL9J,xL16J,xL18J,xL2J,xL12J,xL7J,xL21J), E16(xL17J,xL19J,xL20J,xL23J,xL7J,xL21J,xL8J), E39(xL9J,xL16J,xL20J,xL12J,xL23J,xL6J,xL13J), E1(xL17J,xL19J,xL2J,xL20J,xL23J,xL7J,xL8J), E15(xL9J,xL15J,xL3J,xL4J,xL7J,xL21J,xL11J), E3(xL14J,xL15J,xL3J,xL12J,xL21J,xL11J,xL22J), E4(xL9J,xL18J,xL1J,xL3J,xL12J,xL7J,xL22J), E5(xL18J,xL19J,xL2J,xL4J,xL10J,xL21J,xL11J), E41(xL9J,xL17J,xL15J,xL19J,xL20J,xL5J,xL12J), E42(xL9J,xL15J,xL2J,xL3J,xL23J,xL13J,xL8J), E56(xL14J,xL2J,xL3J,xL12J,xL6J,xL21J,xL11J), E11(xL16J,xL17J,xL14J,xL4J,xL23J,xL24J,xL7J), E29(xL9J,xL16J,xL19J,xL1J,xL4J,xL24J,xL22J), E44(xL16J,xL14J,xL18J,xL1J,xL5J,xL6J,xL22J), E23(xL16J,xL19J,xL4J,xL6J,xL13J,xL24J,xL10J), E12(xL15J,xL0J,xL19J,xL12J,xL24J,xL21J,xL22J), E13(xL9J,xL19J,xL2J,xL5J,xL12J,xL23J,xL21J), E21(xL14J,xL0J,xL19J,xL2J,xL3J,xL4J,xL21J), E37(xL14J,xL15J,xL18J,xL0J,xL19J,xL23J,xL13J), E26(xL0J,xL5J,xL13J,xL21J,xL8J,xL11J,xL22J), E58(xL15J,xL18J,xL0J,xL13J,xL24J,xL7J,xL8J), E2(xL19J,xL23J,xL13J,xL24J,xL7J,xL10J,xL8J), E31(xL16J,xL19J,xL20J,xL23J,xL7J,xL10J,xL21J), E27(xL9J,xL15J,xL20J,xL4J,xL13J,xL7J,xL22J), E19(xL17J,xL14J,xL12J,xL21J,xL8J,xL11J,xL22J), E48(xL9J,xL17J,xL18J,xL19J,xL2J,xL13J,xL8J), E14(xL16J,xL14J,xL0J,xL19J,xL1J,xL12J,xL10J), E47(xL14J,xL15J,xL2J,xL12J,xL23J,xL7J,xL10J), E57(xL9J,xL16J,xL14J,xL0J,xL5J,xL7J,xL21J), E28(xL14J,xL1J,xL2J,xL3J,xL4J,xL10J,xL11J), E25(xL9J,xL18J,xL1J,xL10J,xL21J,xL8J,xL22J), E24(xL9J,xL16J,xL0J,xL19J,xL4J,xL6J,xL7J), E30(xL9J,xL14J,xL2J,xL20J,xL5J,xL12J,xL11J), E51(xL16J,xL2J,xL4J,xL23J,xL13J,xL24J,xL7J), E52(xL16J,xL1J,xL2J,xL5J,xL12J,xL24J,xL11J), E20(xL16J,xL17J,xL14J,xL5J,xL23J,xL10J,xL11J), E54(xL15J,xL0J,xL23J,xL13J,xL24J,xL21J,xL8J), E10(xL17J,xL7J,xL10J,xL21J,xL8J,xL11J,xL22J), E50(xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL21J), E53(xL17J,xL18J,xL2J,xL5J,xL12J,xL23J,xL13J), E33(xL18J,xL1J,xL3J,xL4J,xL7J,xL11J,xL22J), E43(xL18J,xL0J,xL3J,xL5J,xL12J,xL8J,xL11J), E6(xL16J,xL0J,xL19J,xL10J,xL21J,xL8J,xL11J), E32(xL9J,xL17J,xL15J,xL0J,xL20J,xL5J,xL6J), E46(xL9J,xL16J,xL18J,xL19J,xL5J,xL7J,xL11J), E49(xL16J,xL18J,xL1J,xL2J,xL23J,xL24J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh07-4.xml.hg','E1(xL9J,xL14J,xL20J,xL3J,xL6J,xL8J,xL11J), E47(xL14J,xL20J,xL4J,xL5J,xL23J,xL24J,xL10J), E52(xL14J,xL15J,xL2J,xL3J,xL13J,xL24J,xL21J), E11(xL17J,xL14J,xL15J,xL20J,xL4J,xL24J,xL11J), E38(xL2J,xL3J,xL4J,xL23J,xL7J,xL21J,xL11J), E48(xL14J,xL15J,xL1J,xL2J,xL23J,xL7J,xL10J), E44(xL0J,xL1J,xL4J,xL5J,xL13J,xL24J,xL10J), E50(xL9J,xL15J,xL5J,xL6J,xL13J,xL24J,xL10J), E46(xL9J,xL15J,xL18J,xL23J,xL13J,xL24J,xL22J), E49(xL9J,xL18J,xL2J,xL20J,xL23J,xL6J,xL7J), E54(xL16J,xL14J,xL0J,xL4J,xL24J,xL10J,xL21J), E25(xL14J,xL15J,xL18J,xL3J,xL23J,xL6J,xL24J), E58(xL14J,xL19J,xL1J,xL20J,xL3J,xL4J,xL21J), E36(xL9J,xL14J,xL1J,xL20J,xL4J,xL7J,xL11J), E42(xL9J,xL0J,xL12J,xL23J,xL10J,xL21J,xL11J), E13(xL9J,xL18J,xL20J,xL4J,xL12J,xL13J,xL24J), E14(xL16J,xL14J,xL0J,xL1J,xL20J,xL6J,xL7J), E28(xL14J,xL15J,xL5J,xL24J,xL7J,xL21J,xL8J), E26(xL14J,xL0J,xL23J,xL6J,xL13J,xL7J,xL22J), E35(xL16J,xL1J,xL2J,xL12J,xL13J,xL24J,xL22J), E45(xL17J,xL23J,xL7J,xL10J,xL21J,xL8J,xL11J), E18(xL20J,xL3J,xL5J,xL12J,xL6J,xL10J,xL22J), E21(xL15J,xL18J,xL0J,xL3J,xL12J,xL13J,xL10J), E31(xL16J,xL17J,xL15J,xL18J,xL1J,xL20J,xL3J), E30(xL17J,xL14J,xL4J,xL5J,xL13J,xL10J,xL8J), E5(xL9J,xL18J,xL0J,xL6J,xL13J,xL24J,xL10J), E12(xL17J,xL15J,xL23J,xL13J,xL24J,xL7J,xL8J), E29(xL14J,xL18J,xL2J,xL3J,xL5J,xL24J,xL21J), E7(xL16J,xL18J,xL2J,xL20J,xL3J,xL23J,xL11J), E22(xL16J,xL18J,xL0J,xL20J,xL4J,xL5J,xL8J), E32(xL9J,xL14J,xL18J,xL13J,xL7J,xL8J,xL22J), E39(xL9J,xL16J,xL17J,xL15J,xL20J,xL4J,xL5J), E41(xL17J,xL0J,xL23J,xL10J,xL21J,xL8J,xL22J), E56(xL17J,xL15J,xL19J,xL4J,xL5J,xL24J,xL11J), E57(xL9J,xL1J,xL6J,xL24J,xL8J,xL11J,xL22J), E17(xL0J,xL20J,xL3J,xL4J,xL6J,xL10J,xL22J), E8(xL16J,xL15J,xL20J,xL23J,xL21J,xL11J,xL22J), E16(xL1J,xL3J,xL12J,xL6J,xL10J,xL11J,xL22J), E55(xL16J,xL17J,xL4J,xL5J,xL12J,xL13J,xL22J), E27(xL9J,xL16J,xL1J,xL4J,xL23J,xL7J,xL21J), E6(xL9J,xL18J,xL19J,xL3J,xL4J,xL8J,xL11J), E2(xL9J,xL14J,xL4J,xL5J,xL23J,xL6J,xL22J), E9(xL15J,xL0J,xL3J,xL13J,xL24J,xL7J,xL21J), E24(xL15J,xL0J,xL19J,xL1J,xL20J,xL13J,xL7J), E23(xL17J,xL19J,xL1J,xL2J,xL4J,xL24J,xL10J), E40(xL9J,xL19J,xL20J,xL5J,xL24J,xL10J,xL21J), E19(xL17J,xL14J,xL2J,xL20J,xL5J,xL6J,xL11J), E37(xL16J,xL17J,xL1J,xL2J,xL12J,xL10J,xL22J), E43(xL16J,xL14J,xL15J,xL19J,xL1J,xL2J,xL8J), E10(xL16J,xL17J,xL18J,xL20J,xL7J,xL21J,xL11J), E53(xL9J,xL0J,xL2J,xL23J,xL13J,xL24J,xL22J), E33(xL9J,xL16J,xL15J,xL18J,xL3J,xL12J,xL7J), E51(xL17J,xL1J,xL5J,xL23J,xL24J,xL10J,xL21J), E4(xL9J,xL19J,xL2J,xL20J,xL3J,xL23J,xL6J), E20(xL17J,xL19J,xL6J,xL7J,xL21J,xL11J,xL22J), E34(xL17J,xL1J,xL2J,xL20J,xL6J,xL8J,xL22J), E3(xL14J,xL1J,xL5J,xL23J,xL7J,xL8J,xL22J), E15(xL9J,xL15J,xL19J,xL3J,xL5J,xL13J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh07-5.xml.hg','E50(xL16J,xL3J,xL23J,xL7J,xL8J,xL11J,xL22J), E3(xL0J,xL2J,xL4J,xL5J,xL7J,xL10J,xL21J), E11(xL9J,xL17J,xL1J,xL12J,xL6J,xL13J,xL11J), E20(xL0J,xL5J,xL12J,xL6J,xL21J,xL8J,xL11J), E43(xL17J,xL19J,xL2J,xL12J,xL13J,xL21J,xL8J), E46(xL0J,xL19J,xL4J,xL12J,xL24J,xL21J,xL22J), E40(xL18J,xL0J,xL19J,xL5J,xL6J,xL10J,xL21J), E13(xL15J,xL1J,xL20J,xL12J,xL23J,xL24J,xL10J), E9(xL9J,xL16J,xL18J,xL4J,xL10J,xL21J,xL8J), E4(xL18J,xL2J,xL23J,xL6J,xL24J,xL8J,xL22J), E38(xL16J,xL18J,xL3J,xL5J,xL13J,xL8J,xL22J), E55(xL15J,xL18J,xL0J,xL5J,xL12J,xL7J,xL11J), E1(xL14J,xL15J,xL0J,xL3J,xL23J,xL6J,xL11J), E15(xL14J,xL18J,xL0J,xL1J,xL23J,xL10J,xL22J), E57(xL9J,xL14J,xL18J,xL1J,xL13J,xL10J,xL11J), E25(xL15J,xL19J,xL20J,xL3J,xL5J,xL7J,xL22J), E49(xL19J,xL2J,xL20J,xL3J,xL5J,xL10J,xL22J), E31(xL17J,xL18J,xL1J,xL5J,xL23J,xL24J,xL10J), E26(xL16J,xL18J,xL5J,xL23J,xL24J,xL10J,xL11J), E29(xL9J,xL16J,xL2J,xL20J,xL13J,xL10J,xL22J), E10(xL14J,xL15J,xL0J,xL2J,xL4J,xL24J,xL22J), E44(xL17J,xL14J,xL18J,xL1J,xL2J,xL3J,xL23J), E36(xL14J,xL19J,xL1J,xL13J,xL24J,xL10J,xL8J), E32(xL16J,xL17J,xL0J,xL12J,xL7J,xL8J,xL11J), E41(xL14J,xL1J,xL3J,xL23J,xL7J,xL10J,xL21J), E54(xL16J,xL18J,xL19J,xL1J,xL4J,xL6J,xL21J), E53(xL0J,xL5J,xL6J,xL13J,xL7J,xL11J,xL22J), E2(xL9J,xL14J,xL15J,xL19J,xL2J,xL3J,xL11J), E58(xL15J,xL2J,xL3J,xL23J,xL24J,xL10J,xL22J), E6(xL16J,xL17J,xL18J,xL12J,xL23J,xL6J,xL8J), E22(xL15J,xL3J,xL4J,xL13J,xL10J,xL11J,xL22J), E48(xL9J,xL19J,xL23J,xL7J,xL10J,xL11J,xL22J), E27(xL17J,xL18J,xL0J,xL1J,xL3J,xL7J,xL11J), E28(xL15J,xL0J,xL1J,xL23J,xL6J,xL7J,xL11J), E16(xL19J,xL1J,xL4J,xL5J,xL7J,xL21J,xL8J), E42(xL9J,xL16J,xL0J,xL20J,xL3J,xL13J,xL24J), E56(xL15J,xL0J,xL1J,xL3J,xL4J,xL13J,xL11J), E34(xL16J,xL15J,xL18J,xL19J,xL20J,xL12J,xL10J), E12(xL18J,xL0J,xL3J,xL4J,xL5J,xL10J,xL8J), E30(xL18J,xL0J,xL19J,xL4J,xL12J,xL13J,xL11J), E18(xL9J,xL18J,xL0J,xL20J,xL3J,xL12J,xL6J), E7(xL18J,xL1J,xL12J,xL24J,xL10J,xL8J,xL22J), E14(xL17J,xL15J,xL0J,xL4J,xL12J,xL13J,xL11J), E19(xL9J,xL0J,xL20J,xL4J,xL5J,xL6J,xL7J), E45(xL9J,xL5J,xL12J,xL6J,xL7J,xL8J,xL22J), E35(xL9J,xL0J,xL19J,xL1J,xL23J,xL6J,xL8J), E39(xL15J,xL19J,xL20J,xL12J,xL6J,xL24J,xL11J), E33(xL16J,xL15J,xL3J,xL23J,xL13J,xL10J,xL8J), E51(xL15J,xL19J,xL1J,xL2J,xL12J,xL13J,xL7J), E17(xL18J,xL19J,xL3J,xL5J,xL23J,xL24J,xL11J), E5(xL9J,xL0J,xL19J,xL2J,xL20J,xL23J,xL21J), E24(xL17J,xL15J,xL18J,xL19J,xL4J,xL5J,xL22J), E47(xL17J,xL15J,xL19J,xL5J,xL23J,xL6J,xL11J), E37(xL15J,xL18J,xL0J,xL19J,xL23J,xL10J,xL21J), E8(xL14J,xL18J,xL3J,xL4J,xL5J,xL23J,xL8J), E21(xL3J,xL4J,xL12J,xL23J,xL24J,xL21J,xL22J), E23(xL9J,xL15J,xL0J,xL3J,xL5J,xL12J,xL23J), E52(xL9J,xL17J,xL19J,xL1J,xL12J,xL21J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh07-6.xml.hg','E44(xL16J,xL18J,xL2J,xL6J,xL13J,xL21J,xL8J), E19(xL9J,xL5J,xL12J,xL6J,xL24J,xL7J,xL21J), E30(xL16J,xL1J,xL12J,xL23J,xL7J,xL21J,xL8J), E53(xL15J,xL0J,xL5J,xL12J,xL23J,xL6J,xL11J), E11(xL16J,xL15J,xL19J,xL3J,xL23J,xL6J,xL21J), E41(xL16J,xL17J,xL14J,xL1J,xL12J,xL24J,xL8J), E5(xL17J,xL2J,xL5J,xL12J,xL10J,xL8J,xL11J), E21(xL16J,xL0J,xL6J,xL7J,xL8J,xL11J,xL22J), E12(xL9J,xL14J,xL2J,xL3J,xL4J,xL5J,xL21J), E33(xL14J,xL0J,xL19J,xL1J,xL20J,xL7J,xL8J), E56(xL15J,xL2J,xL5J,xL23J,xL6J,xL13J,xL10J), E2(xL17J,xL0J,xL3J,xL5J,xL10J,xL21J,xL22J), E38(xL14J,xL3J,xL12J,xL23J,xL21J,xL8J,xL11J), E40(xL0J,xL19J,xL1J,xL2J,xL24J,xL7J,xL11J), E13(xL19J,xL20J,xL12J,xL6J,xL7J,xL10J,xL22J), E26(xL0J,xL1J,xL3J,xL5J,xL12J,xL24J,xL10J), E3(xL9J,xL14J,xL15J,xL18J,xL19J,xL12J,xL24J), E18(xL9J,xL17J,xL0J,xL13J,xL7J,xL10J,xL11J), E23(xL17J,xL2J,xL20J,xL12J,xL7J,xL21J,xL8J), E43(xL16J,xL14J,xL15J,xL18J,xL19J,xL3J,xL8J), E42(xL9J,xL1J,xL4J,xL12J,xL7J,xL10J,xL21J), E16(xL16J,xL17J,xL19J,xL20J,xL5J,xL7J,xL11J), E27(xL16J,xL14J,xL19J,xL12J,xL13J,xL10J,xL22J), E46(xL9J,xL16J,xL15J,xL0J,xL12J,xL6J,xL13J), E57(xL9J,xL17J,xL15J,xL2J,xL4J,xL23J,xL8J), E15(xL9J,xL0J,xL19J,xL2J,xL5J,xL23J,xL8J), E10(xL5J,xL6J,xL13J,xL7J,xL10J,xL21J,xL11J), E48(xL19J,xL12J,xL24J,xL21J,xL8J,xL11J,xL22J), E39(xL18J,xL0J,xL20J,xL4J,xL6J,xL7J,xL10J), E54(xL16J,xL3J,xL5J,xL6J,xL7J,xL10J,xL8J), E55(xL9J,xL14J,xL18J,xL2J,xL3J,xL10J,xL11J), E6(xL16J,xL14J,xL18J,xL1J,xL6J,xL21J,xL11J), E8(xL15J,xL2J,xL20J,xL23J,xL10J,xL21J,xL8J), E45(xL16J,xL18J,xL19J,xL6J,xL24J,xL10J,xL22J), E20(xL14J,xL2J,xL20J,xL5J,xL23J,xL10J,xL11J), E29(xL16J,xL18J,xL19J,xL20J,xL4J,xL6J,xL10J), E22(xL9J,xL18J,xL0J,xL12J,xL23J,xL13J,xL11J), E32(xL18J,xL19J,xL3J,xL24J,xL10J,xL8J,xL11J), E1(xL9J,xL1J,xL2J,xL3J,xL13J,xL11J,xL22J), E47(xL15J,xL0J,xL20J,xL5J,xL23J,xL13J,xL22J), E52(xL14J,xL15J,xL0J,xL3J,xL23J,xL6J,xL11J), E34(xL9J,xL14J,xL15J,xL18J,xL19J,xL2J,xL6J), E51(xL9J,xL19J,xL20J,xL5J,xL23J,xL6J,xL24J), E7(xL16J,xL15J,xL1J,xL5J,xL12J,xL11J,xL22J), E17(xL19J,xL3J,xL6J,xL13J,xL7J,xL10J,xL21J), E50(xL15J,xL1J,xL2J,xL12J,xL6J,xL7J,xL8J), E9(xL16J,xL2J,xL20J,xL3J,xL4J,xL24J,xL22J), E24(xL18J,xL0J,xL19J,xL3J,xL12J,xL13J,xL22J), E25(xL15J,xL0J,xL1J,xL4J,xL12J,xL23J,xL22J), E37(xL9J,xL15J,xL0J,xL20J,xL3J,xL5J,xL22J), E28(xL17J,xL14J,xL19J,xL1J,xL12J,xL23J,xL6J), E14(xL17J,xL0J,xL20J,xL6J,xL24J,xL10J,xL11J), E58(xL16J,xL17J,xL14J,xL20J,xL12J,xL24J,xL7J), E49(xL16J,xL19J,xL20J,xL3J,xL23J,xL21J,xL11J), E4(xL9J,xL18J,xL0J,xL19J,xL24J,xL7J,xL11J), E31(xL16J,xL18J,xL1J,xL20J,xL4J,xL23J,xL10J), E35(xL15J,xL0J,xL1J,xL12J,xL6J,xL11J,xL22J), E36(xL16J,xL17J,xL18J,xL0J,xL20J,xL12J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh07-7.xml.hg','E4(xL9J,xL17J,xL19J,xL2J,xL6J,xL13J,xL8J), E41(xL16J,xL18J,xL0J,xL20J,xL24J,xL10J,xL21J), E43(xL9J,xL14J,xL18J,xL2J,xL23J,xL6J,xL8J), E2(xL15J,xL20J,xL4J,xL5J,xL12J,xL23J,xL10J), E52(xL15J,xL20J,xL3J,xL6J,xL7J,xL21J,xL8J), E28(xL9J,xL17J,xL12J,xL24J,xL7J,xL10J,xL22J), E46(xL18J,xL0J,xL19J,xL3J,xL5J,xL23J,xL6J), E21(xL9J,xL16J,xL18J,xL19J,xL5J,xL7J,xL8J), E55(xL9J,xL17J,xL14J,xL18J,xL3J,xL7J,xL21J), E42(xL9J,xL14J,xL19J,xL12J,xL13J,xL21J,xL11J), E9(xL15J,xL18J,xL19J,xL3J,xL5J,xL7J,xL11J), E31(xL16J,xL15J,xL23J,xL13J,xL7J,xL8J,xL11J), E26(xL16J,xL17J,xL18J,xL1J,xL2J,xL7J,xL8J), E50(xL9J,xL15J,xL0J,xL1J,xL6J,xL10J,xL8J), E7(xL9J,xL14J,xL4J,xL7J,xL10J,xL11J,xL22J), E34(xL9J,xL18J,xL2J,xL12J,xL23J,xL7J,xL21J), E35(xL16J,xL1J,xL3J,xL23J,xL6J,xL8J,xL11J), E29(xL9J,xL17J,xL3J,xL4J,xL5J,xL12J,xL24J), E22(xL18J,xL3J,xL4J,xL13J,xL7J,xL8J,xL22J), E47(xL15J,xL19J,xL1J,xL6J,xL13J,xL10J,xL21J), E15(xL9J,xL17J,xL14J,xL19J,xL20J,xL8J,xL22J), E53(xL9J,xL17J,xL14J,xL18J,xL4J,xL23J,xL11J), E27(xL9J,xL16J,xL14J,xL19J,xL1J,xL12J,xL13J), E19(xL9J,xL15J,xL19J,xL2J,xL4J,xL23J,xL13J), E5(xL15J,xL4J,xL24J,xL7J,xL10J,xL11J,xL22J), E33(xL14J,xL2J,xL4J,xL6J,xL24J,xL10J,xL21J), E45(xL18J,xL0J,xL1J,xL3J,xL21J,xL11J,xL22J), E8(xL0J,xL1J,xL5J,xL23J,xL24J,xL10J,xL11J), E20(xL17J,xL2J,xL4J,xL24J,xL8J,xL11J,xL22J), E39(xL14J,xL0J,xL5J,xL12J,xL6J,xL10J,xL11J), E10(xL9J,xL0J,xL20J,xL6J,xL13J,xL10J,xL11J), E49(xL14J,xL19J,xL3J,xL12J,xL24J,xL10J,xL21J), E58(xL9J,xL16J,xL14J,xL3J,xL10J,xL8J,xL22J), E17(xL9J,xL17J,xL14J,xL20J,xL3J,xL7J,xL22J), E25(xL16J,xL14J,xL18J,xL5J,xL21J,xL8J,xL22J), E18(xL9J,xL14J,xL19J,xL12J,xL24J,xL10J,xL22J), E51(xL9J,xL14J,xL15J,xL1J,xL2J,xL4J,xL23J), E57(xL3J,xL12J,xL6J,xL24J,xL7J,xL21J,xL8J), E6(xL18J,xL19J,xL3J,xL12J,xL23J,xL7J,xL10J), E40(xL16J,xL15J,xL4J,xL6J,xL13J,xL11J,xL22J), E13(xL16J,xL17J,xL18J,xL1J,xL2J,xL7J,xL22J), E16(xL16J,xL0J,xL2J,xL4J,xL12J,xL21J,xL22J), E56(xL14J,xL19J,xL2J,xL3J,xL24J,xL11J,xL22J), E3(xL16J,xL14J,xL18J,xL19J,xL3J,xL6J,xL7J), E32(xL19J,xL2J,xL20J,xL4J,xL12J,xL23J,xL21J), E37(xL9J,xL14J,xL15J,xL5J,xL23J,xL24J,xL7J), E24(xL15J,xL0J,xL4J,xL5J,xL23J,xL6J,xL21J), E30(xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL4J), E14(xL9J,xL16J,xL1J,xL2J,xL3J,xL5J,xL22J), E23(xL16J,xL0J,xL19J,xL3J,xL12J,xL6J,xL13J), E36(xL9J,xL14J,xL18J,xL2J,xL3J,xL4J,xL10J), E48(xL16J,xL17J,xL18J,xL19J,xL2J,xL23J,xL13J), E12(xL16J,xL18J,xL1J,xL4J,xL12J,xL13J,xL8J), E54(xL9J,xL18J,xL19J,xL24J,xL7J,xL10J,xL21J), E11(xL15J,xL0J,xL19J,xL1J,xL12J,xL23J,xL24J), E38(xL9J,xL17J,xL0J,xL4J,xL23J,xL6J,xL22J), E44(xL9J,xL14J,xL1J,xL2J,xL5J,xL23J,xL13J), E1(xL14J,xL4J,xL12J,xL6J,xL13J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh07-8.xml.hg','E8(xL17J,xL2J,xL12J,xL23J,xL6J,xL24J,xL22J), E7(xL14J,xL19J,xL3J,xL4J,xL12J,xL10J,xL8J), E22(xL14J,xL19J,xL3J,xL4J,xL5J,xL8J,xL11J), E46(xL17J,xL2J,xL3J,xL4J,xL6J,xL24J,xL8J), E5(xL17J,xL14J,xL19J,xL4J,xL12J,xL23J,xL21J), E19(xL17J,xL15J,xL19J,xL1J,xL3J,xL23J,xL8J), E41(xL9J,xL19J,xL20J,xL4J,xL5J,xL10J,xL22J), E1(xL9J,xL1J,xL20J,xL3J,xL7J,xL21J,xL8J), E18(xL18J,xL19J,xL2J,xL20J,xL5J,xL12J,xL22J), E27(xL9J,xL1J,xL2J,xL3J,xL13J,xL24J,xL8J), E54(xL17J,xL3J,xL4J,xL5J,xL24J,xL11J,xL22J), E26(xL9J,xL16J,xL1J,xL6J,xL7J,xL8J,xL11J), E10(xL9J,xL19J,xL3J,xL24J,xL10J,xL21J,xL11J), E6(xL9J,xL14J,xL20J,xL5J,xL12J,xL8J,xL11J), E50(xL16J,xL14J,xL15J,xL18J,xL2J,xL12J,xL8J), E37(xL16J,xL19J,xL4J,xL23J,xL6J,xL8J,xL11J), E40(xL17J,xL15J,xL12J,xL6J,xL13J,xL10J,xL22J), E24(xL16J,xL18J,xL4J,xL12J,xL6J,xL7J,xL22J), E39(xL9J,xL0J,xL19J,xL1J,xL2J,xL5J,xL24J), E32(xL17J,xL15J,xL4J,xL23J,xL6J,xL10J,xL8J), E51(xL14J,xL15J,xL19J,xL5J,xL12J,xL23J,xL21J), E11(xL14J,xL20J,xL3J,xL12J,xL6J,xL13J,xL7J), E2(xL15J,xL2J,xL5J,xL10J,xL8J,xL11J,xL22J), E29(xL15J,xL18J,xL2J,xL3J,xL12J,xL13J,xL8J), E58(xL17J,xL0J,xL19J,xL1J,xL13J,xL11J,xL22J), E12(xL18J,xL19J,xL20J,xL4J,xL12J,xL23J,xL7J), E9(xL14J,xL19J,xL20J,xL3J,xL4J,xL7J,xL21J), E23(xL14J,xL15J,xL20J,xL5J,xL12J,xL21J,xL11J), E43(xL16J,xL15J,xL19J,xL4J,xL12J,xL13J,xL7J), E53(xL9J,xL16J,xL18J,xL1J,xL12J,xL10J,xL11J), E38(xL9J,xL18J,xL0J,xL1J,xL4J,xL24J,xL22J), E45(xL15J,xL0J,xL2J,xL12J,xL13J,xL21J,xL11J), E3(xL9J,xL14J,xL18J,xL1J,xL12J,xL13J,xL11J), E42(xL18J,xL0J,xL2J,xL12J,xL13J,xL24J,xL11J), E14(xL15J,xL18J,xL20J,xL4J,xL6J,xL24J,xL21J), E28(xL9J,xL17J,xL1J,xL4J,xL23J,xL6J,xL11J), E48(xL9J,xL15J,xL20J,xL3J,xL23J,xL24J,xL11J), E15(xL14J,xL18J,xL19J,xL1J,xL20J,xL3J,xL11J), E35(xL17J,xL1J,xL20J,xL3J,xL4J,xL23J,xL7J), E33(xL16J,xL14J,xL18J,xL5J,xL23J,xL6J,xL22J), E25(xL14J,xL15J,xL0J,xL12J,xL23J,xL6J,xL11J), E47(xL9J,xL16J,xL20J,xL3J,xL23J,xL21J,xL11J), E56(xL9J,xL14J,xL18J,xL1J,xL3J,xL5J,xL8J), E57(xL14J,xL15J,xL5J,xL12J,xL23J,xL10J,xL21J), E49(xL18J,xL19J,xL2J,xL12J,xL23J,xL6J,xL8J), E31(xL0J,xL3J,xL5J,xL12J,xL7J,xL8J,xL22J), E36(xL18J,xL1J,xL20J,xL4J,xL5J,xL13J,xL7J), E13(xL16J,xL15J,xL19J,xL3J,xL5J,xL7J,xL8J), E30(xL18J,xL19J,xL3J,xL23J,xL21J,xL8J,xL22J), E55(xL15J,xL0J,xL2J,xL20J,xL5J,xL6J,xL7J), E16(xL19J,xL2J,xL3J,xL12J,xL6J,xL7J,xL10J), E34(xL19J,xL2J,xL3J,xL5J,xL12J,xL21J,xL11J), E4(xL16J,xL14J,xL19J,xL5J,xL24J,xL8J,xL11J), E17(xL9J,xL0J,xL19J,xL20J,xL3J,xL23J,xL7J), E44(xL16J,xL15J,xL1J,xL4J,xL7J,xL11J,xL22J), E52(xL16J,xL18J,xL20J,xL24J,xL7J,xL21J,xL11J), E20(xL9J,xL16J,xL17J,xL1J,xL20J,xL21J,xL11J), E21(xL9J,xL18J,xL0J,xL19J,xL2J,xL6J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh07-9.xml.hg','E41(xL0J,xL19J,xL20J,xL4J,xL12J,xL10J,xL22J), E58(xL16J,xL1J,xL3J,xL13J,xL24J,xL10J,xL22J), E54(xL16J,xL15J,xL19J,xL13J,xL10J,xL21J,xL11J), E36(xL17J,xL1J,xL2J,xL23J,xL13J,xL21J,xL22J), E9(xL19J,xL20J,xL4J,xL12J,xL6J,xL13J,xL22J), E24(xL19J,xL2J,xL20J,xL12J,xL6J,xL11J,xL22J), E31(xL16J,xL17J,xL14J,xL15J,xL1J,xL4J,xL10J), E6(xL2J,xL3J,xL5J,xL12J,xL23J,xL7J,xL21J), E16(xL19J,xL5J,xL12J,xL24J,xL10J,xL11J,xL22J), E7(xL15J,xL18J,xL0J,xL3J,xL23J,xL24J,xL21J), E21(xL17J,xL14J,xL1J,xL2J,xL24J,xL10J,xL22J), E11(xL9J,xL16J,xL1J,xL6J,xL21J,xL8J,xL22J), E25(xL1J,xL5J,xL6J,xL10J,xL21J,xL8J,xL22J), E46(xL17J,xL14J,xL12J,xL24J,xL10J,xL21J,xL11J), E48(xL15J,xL1J,xL23J,xL13J,xL10J,xL21J,xL8J), E47(xL18J,xL0J,xL19J,xL1J,xL4J,xL7J,xL22J), E52(xL14J,xL18J,xL0J,xL19J,xL2J,xL3J,xL21J), E13(xL9J,xL18J,xL0J,xL5J,xL24J,xL8J,xL22J), E12(xL17J,xL14J,xL20J,xL5J,xL6J,xL10J,xL22J), E33(xL14J,xL15J,xL19J,xL1J,xL6J,xL13J,xL22J), E3(xL16J,xL17J,xL15J,xL3J,xL23J,xL8J,xL11J), E32(xL14J,xL18J,xL3J,xL12J,xL13J,xL10J,xL11J), E43(xL14J,xL0J,xL19J,xL4J,xL5J,xL24J,xL10J), E44(xL17J,xL15J,xL0J,xL1J,xL20J,xL7J,xL22J), E15(xL14J,xL18J,xL4J,xL5J,xL23J,xL6J,xL10J), E5(xL14J,xL18J,xL0J,xL5J,xL12J,xL10J,xL22J), E20(xL16J,xL18J,xL20J,xL12J,xL23J,xL6J,xL11J), E51(xL17J,xL14J,xL5J,xL24J,xL7J,xL11J,xL22J), E28(xL9J,xL17J,xL3J,xL4J,xL24J,xL21J,xL11J), E18(xL16J,xL17J,xL14J,xL19J,xL2J,xL24J,xL8J), E34(xL9J,xL16J,xL14J,xL15J,xL18J,xL5J,xL24J), E55(xL16J,xL1J,xL3J,xL12J,xL6J,xL13J,xL24J), E19(xL17J,xL15J,xL2J,xL23J,xL6J,xL24J,xL11J), E14(xL15J,xL1J,xL20J,xL13J,xL24J,xL10J,xL22J), E30(xL0J,xL19J,xL2J,xL20J,xL4J,xL12J,xL7J), E2(xL9J,xL14J,xL18J,xL0J,xL12J,xL6J,xL10J), E8(xL15J,xL18J,xL3J,xL4J,xL13J,xL21J,xL8J), E23(xL17J,xL19J,xL3J,xL12J,xL24J,xL7J,xL8J), E40(xL17J,xL15J,xL0J,xL20J,xL5J,xL24J,xL8J), E1(xL16J,xL18J,xL19J,xL12J,xL23J,xL24J,xL7J), E26(xL18J,xL19J,xL4J,xL24J,xL7J,xL21J,xL22J), E27(xL9J,xL17J,xL1J,xL2J,xL20J,xL24J,xL8J), E29(xL17J,xL15J,xL19J,xL5J,xL23J,xL24J,xL7J), E42(xL9J,xL15J,xL4J,xL10J,xL21J,xL11J,xL22J), E45(xL9J,xL17J,xL2J,xL3J,xL4J,xL5J,xL11J), E38(xL9J,xL18J,xL19J,xL2J,xL3J,xL6J,xL21J), E17(xL17J,xL14J,xL19J,xL4J,xL23J,xL8J,xL22J), E35(xL16J,xL19J,xL1J,xL2J,xL7J,xL21J,xL22J), E57(xL9J,xL20J,xL3J,xL4J,xL12J,xL6J,xL22J), E39(xL9J,xL18J,xL19J,xL2J,xL4J,xL10J,xL11J), E4(xL1J,xL20J,xL23J,xL24J,xL7J,xL21J,xL8J), E56(xL17J,xL15J,xL1J,xL20J,xL3J,xL13J,xL11J), E53(xL16J,xL0J,xL23J,xL6J,xL13J,xL24J,xL7J), E37(xL9J,xL15J,xL19J,xL3J,xL12J,xL23J,xL24J), E10(xL16J,xL15J,xL3J,xL23J,xL21J,xL8J,xL22J), E22(xL18J,xL3J,xL4J,xL23J,xL7J,xL21J,xL22J), E49(xL17J,xL1J,xL20J,xL23J,xL13J,xL10J,xL8J), E50(xL0J,xL5J,xL13J,xL7J,xL10J,xL8J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-0.xml.hg','E35(xL9J,xL18J,xL0J,xL2J,xL3J,xL24J,xL7J), E19(xL20J,xL5J,xL13J,xL7J,xL8J,xL11J,xL22J), E46(xL20J,xL4J,xL24J,xL7J,xL10J,xL8J,xL11J), E21(xL17J,xL18J,xL19J,xL4J,xL23J,xL13J,xL22J), E44(xL15J,xL18J,xL1J,xL5J,xL12J,xL13J,xL22J), E48(xL16J,xL0J,xL5J,xL6J,xL13J,xL21J,xL11J), E45(xL9J,xL16J,xL15J,xL3J,xL6J,xL24J,xL21J), E27(xL16J,xL17J,xL3J,xL4J,xL12J,xL13J,xL22J), E5(xL9J,xL1J,xL2J,xL20J,xL5J,xL7J,xL22J), E26(xL17J,xL18J,xL1J,xL4J,xL5J,xL10J,xL11J), E55(xL14J,xL0J,xL2J,xL3J,xL13J,xL24J,xL7J), E33(xL18J,xL0J,xL5J,xL10J,xL8J,xL11J,xL22J), E11(xL17J,xL15J,xL18J,xL19J,xL12J,xL6J,xL10J), E47(xL9J,xL0J,xL1J,xL3J,xL23J,xL21J,xL11J), E41(xL1J,xL2J,xL5J,xL6J,xL7J,xL10J,xL21J), E40(xL9J,xL14J,xL0J,xL12J,xL13J,xL24J,xL10J), E51(xL17J,xL0J,xL5J,xL12J,xL6J,xL24J,xL11J), E52(xL1J,xL12J,xL23J,xL13J,xL7J,xL11J,xL22J), E9(xL9J,xL17J,xL0J,xL1J,xL12J,xL24J,xL22J), E16(xL16J,xL1J,xL20J,xL7J,xL10J,xL21J,xL11J), E2(xL17J,xL14J,xL19J,xL1J,xL4J,xL13J,xL10J), E14(xL9J,xL18J,xL4J,xL5J,xL7J,xL10J,xL11J), E3(xL9J,xL0J,xL1J,xL2J,xL3J,xL7J,xL10J), E7(xL15J,xL18J,xL4J,xL23J,xL13J,xL24J,xL8J), E12(xL1J,xL3J,xL6J,xL24J,xL10J,xL11J,xL22J), E36(xL16J,xL17J,xL19J,xL1J,xL3J,xL24J,xL8J), E39(xL15J,xL18J,xL0J,xL1J,xL5J,xL12J,xL11J), E54(xL14J,xL3J,xL5J,xL12J,xL6J,xL10J,xL11J), E29(xL9J,xL5J,xL23J,xL6J,xL13J,xL10J,xL21J), E56(xL9J,xL16J,xL17J,xL18J,xL6J,xL10J,xL11J), E49(xL18J,xL3J,xL4J,xL12J,xL23J,xL13J,xL8J), E13(xL9J,xL0J,xL20J,xL12J,xL23J,xL24J,xL7J), E15(xL17J,xL0J,xL2J,xL4J,xL23J,xL24J,xL7J), E31(xL9J,xL0J,xL2J,xL12J,xL7J,xL8J,xL22J), E25(xL16J,xL19J,xL3J,xL4J,xL5J,xL8J,xL22J), E23(xL1J,xL20J,xL4J,xL5J,xL24J,xL7J,xL11J), E30(xL17J,xL15J,xL4J,xL5J,xL6J,xL7J,xL8J), E22(xL18J,xL0J,xL1J,xL4J,xL5J,xL6J,xL13J), E32(xL16J,xL5J,xL12J,xL23J,xL6J,xL24J,xL8J), E17(xL16J,xL14J,xL15J,xL0J,xL1J,xL20J,xL12J), E37(xL16J,xL14J,xL3J,xL12J,xL24J,xL8J,xL11J), E42(xL14J,xL0J,xL1J,xL20J,xL8J,xL11J,xL22J), E24(xL14J,xL15J,xL23J,xL13J,xL21J,xL8J,xL11J), E57(xL17J,xL15J,xL0J,xL4J,xL5J,xL11J,xL22J), E8(xL9J,xL16J,xL15J,xL0J,xL1J,xL2J,xL20J), E50(xL9J,xL17J,xL20J,xL4J,xL5J,xL10J,xL22J), E10(xL3J,xL4J,xL12J,xL6J,xL10J,xL21J,xL11J), E4(xL14J,xL1J,xL4J,xL12J,xL23J,xL10J,xL8J), E34(xL16J,xL1J,xL12J,xL23J,xL13J,xL7J,xL10J), E38(xL9J,xL0J,xL2J,xL3J,xL24J,xL10J,xL8J), E18(xL0J,xL20J,xL3J,xL5J,xL7J,xL10J,xL21J), E43(xL9J,xL15J,xL20J,xL3J,xL10J,xL21J,xL8J), E28(xL0J,xL19J,xL1J,xL10J,xL8J,xL11J,xL22J), E20(xL17J,xL15J,xL20J,xL5J,xL13J,xL24J,xL10J), E53(xL17J,xL20J,xL3J,xL6J,xL10J,xL21J,xL8J), E1(xL18J,xL0J,xL2J,xL4J,xL13J,xL21J,xL11J), E6(xL17J,xL14J,xL4J,xL5J,xL6J,xL13J,xL21J), E58(xL9J,xL16J,xL17J,xL1J,xL12J,xL24J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','E45(xL14J,xL19J,xL1J,xL2J,xL12J,xL6J,xL24J), E41(xL9J,xL15J,xL0J,xL2J,xL5J,xL10J,xL22J), E57(xL16J,xL14J,xL15J,xL1J,xL2J,xL3J,xL8J), E35(xL9J,xL0J,xL19J,xL20J,xL5J,xL6J,xL10J), E42(xL9J,xL14J,xL1J,xL20J,xL5J,xL24J,xL22J), E52(xL0J,xL19J,xL2J,xL5J,xL6J,xL8J,xL22J), E43(xL0J,xL4J,xL5J,xL6J,xL7J,xL21J,xL22J), E17(xL9J,xL14J,xL19J,xL5J,xL24J,xL10J,xL11J), E39(xL15J,xL19J,xL20J,xL12J,xL6J,xL21J,xL11J), E8(xL16J,xL17J,xL19J,xL2J,xL3J,xL10J,xL11J), E20(xL17J,xL5J,xL12J,xL13J,xL24J,xL7J,xL10J), E36(xL17J,xL14J,xL15J,xL18J,xL2J,xL3J,xL8J), E37(xL17J,xL19J,xL1J,xL5J,xL8J,xL11J,xL22J), E27(xL17J,xL1J,xL3J,xL12J,xL13J,xL10J,xL8J), E31(xL16J,xL15J,xL19J,xL2J,xL5J,xL12J,xL24J), E29(xL17J,xL14J,xL0J,xL2J,xL5J,xL7J,xL22J), E5(xL17J,xL14J,xL19J,xL20J,xL4J,xL12J,xL6J), E26(xL16J,xL14J,xL20J,xL12J,xL6J,xL24J,xL22J), E6(xL9J,xL16J,xL15J,xL6J,xL7J,xL21J,xL8J), E3(xL1J,xL4J,xL5J,xL13J,xL7J,xL11J,xL22J), E46(xL16J,xL15J,xL3J,xL4J,xL5J,xL10J,xL22J), E28(xL17J,xL18J,xL19J,xL4J,xL23J,xL10J,xL21J), E50(xL15J,xL19J,xL5J,xL6J,xL24J,xL21J,xL11J), E51(xL16J,xL19J,xL20J,xL4J,xL6J,xL24J,xL10J), E56(xL14J,xL15J,xL12J,xL23J,xL24J,xL10J,xL22J), E23(xL16J,xL15J,xL1J,xL20J,xL5J,xL24J,xL10J), E7(xL9J,xL18J,xL19J,xL4J,xL23J,xL7J,xL21J), E19(xL16J,xL18J,xL0J,xL6J,xL24J,xL7J,xL22J), E34(xL14J,xL15J,xL2J,xL20J,xL12J,xL13J,xL10J), E25(xL16J,xL15J,xL0J,xL19J,xL2J,xL6J,xL8J), E16(xL15J,xL0J,xL3J,xL23J,xL24J,xL7J,xL10J), E32(xL9J,xL15J,xL18J,xL0J,xL20J,xL4J,xL13J), E2(xL15J,xL18J,xL0J,xL12J,xL6J,xL10J,xL22J), E13(xL9J,xL14J,xL15J,xL6J,xL10J,xL21J,xL22J), E47(xL9J,xL20J,xL12J,xL7J,xL21J,xL11J,xL22J), E14(xL14J,xL0J,xL3J,xL4J,xL13J,xL21J,xL22J), E10(xL1J,xL2J,xL3J,xL4J,xL13J,xL7J,xL10J), E30(xL9J,xL20J,xL3J,xL5J,xL13J,xL10J,xL8J), E22(xL14J,xL19J,xL20J,xL4J,xL23J,xL8J,xL22J), E1(xL9J,xL14J,xL18J,xL19J,xL1J,xL20J,xL6J), E24(xL16J,xL18J,xL1J,xL3J,xL5J,xL6J,xL13J), E15(xL9J,xL16J,xL0J,xL3J,xL4J,xL13J,xL24J), E58(xL9J,xL18J,xL1J,xL3J,xL6J,xL13J,xL7J), E12(xL18J,xL19J,xL1J,xL2J,xL13J,xL24J,xL10J), E40(xL9J,xL16J,xL17J,xL18J,xL20J,xL13J,xL24J), E55(xL14J,xL18J,xL0J,xL2J,xL3J,xL12J,xL21J), E9(xL16J,xL19J,xL1J,xL4J,xL5J,xL6J,xL11J), E49(xL16J,xL15J,xL2J,xL20J,xL4J,xL12J,xL10J), E48(xL17J,xL18J,xL3J,xL7J,xL8J,xL11J,xL22J), E54(xL16J,xL15J,xL1J,xL20J,xL6J,xL10J,xL11J), E53(xL9J,xL16J,xL14J,xL19J,xL13J,xL11J,xL22J), E21(xL3J,xL4J,xL5J,xL13J,xL10J,xL11J,xL22J), E33(xL14J,xL15J,xL1J,xL7J,xL10J,xL11J,xL22J), E4(xL16J,xL17J,xL1J,xL20J,xL3J,xL6J,xL7J), E44(xL0J,xL19J,xL1J,xL20J,xL23J,xL6J,xL11J), E11(xL18J,xL2J,xL12J,xL24J,xL7J,xL21J,xL22J), E38(xL18J,xL0J,xL20J,xL5J,xL21J,xL8J,xL22J), E18(xL19J,xL1J,xL2J,xL3J,xL23J,xL24J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-2.xml.hg','E41(xL15J,xL2J,xL23J,xL6J,xL13J,xL21J,xL11J), E13(xL9J,xL17J,xL1J,xL5J,xL7J,xL8J,xL22J), E2(xL15J,xL18J,xL0J,xL19J,xL6J,xL21J,xL22J), E54(xL14J,xL0J,xL1J,xL20J,xL13J,xL7J,xL11J), E37(xL18J,xL1J,xL5J,xL6J,xL7J,xL21J,xL11J), E52(xL18J,xL1J,xL2J,xL20J,xL24J,xL7J,xL10J), E49(xL14J,xL18J,xL1J,xL20J,xL4J,xL21J,xL8J), E16(xL18J,xL1J,xL20J,xL12J,xL13J,xL21J,xL22J), E47(xL9J,xL17J,xL14J,xL15J,xL18J,xL4J,xL5J), E48(xL14J,xL5J,xL12J,xL23J,xL10J,xL8J,xL11J), E57(xL16J,xL15J,xL0J,xL1J,xL2J,xL3J,xL7J), E43(xL14J,xL4J,xL23J,xL13J,xL7J,xL10J,xL21J), E7(xL19J,xL2J,xL3J,xL12J,xL6J,xL7J,xL22J), E15(xL0J,xL20J,xL3J,xL13J,xL7J,xL11J,xL22J), E22(xL16J,xL15J,xL0J,xL19J,xL4J,xL24J,xL7J), E5(xL9J,xL17J,xL14J,xL1J,xL3J,xL6J,xL13J), E8(xL9J,xL14J,xL15J,xL19J,xL2J,xL20J,xL12J), E34(xL14J,xL15J,xL18J,xL1J,xL10J,xL21J,xL11J), E55(xL17J,xL0J,xL19J,xL12J,xL23J,xL24J,xL11J), E29(xL9J,xL15J,xL19J,xL3J,xL5J,xL6J,xL13J), E45(xL16J,xL18J,xL0J,xL20J,xL7J,xL10J,xL22J), E17(xL16J,xL15J,xL19J,xL1J,xL12J,xL23J,xL7J), E26(xL16J,xL14J,xL0J,xL3J,xL4J,xL23J,xL7J), E28(xL9J,xL0J,xL1J,xL20J,xL5J,xL13J,xL7J), E19(xL1J,xL20J,xL5J,xL12J,xL13J,xL7J,xL22J), E12(xL19J,xL1J,xL2J,xL20J,xL6J,xL7J,xL8J), E56(xL16J,xL19J,xL12J,xL23J,xL13J,xL24J,xL22J), E1(xL14J,xL15J,xL2J,xL3J,xL6J,xL7J,xL10J), E24(xL14J,xL15J,xL1J,xL3J,xL21J,xL8J,xL22J), E42(xL9J,xL0J,xL1J,xL5J,xL6J,xL21J,xL11J), E14(xL20J,xL3J,xL5J,xL12J,xL6J,xL10J,xL21J), E9(xL18J,xL0J,xL1J,xL2J,xL20J,xL3J,xL10J), E23(xL9J,xL16J,xL17J,xL5J,xL23J,xL6J,xL22J), E6(xL16J,xL18J,xL19J,xL5J,xL13J,xL10J,xL21J), E11(xL0J,xL1J,xL3J,xL4J,xL23J,xL6J,xL7J), E46(xL16J,xL14J,xL19J,xL2J,xL5J,xL8J,xL22J), E21(xL14J,xL0J,xL19J,xL1J,xL20J,xL6J,xL21J), E38(xL19J,xL12J,xL23J,xL7J,xL10J,xL21J,xL11J), E35(xL17J,xL19J,xL1J,xL12J,xL23J,xL13J,xL7J), E20(xL9J,xL19J,xL3J,xL23J,xL6J,xL8J,xL22J), E4(xL17J,xL15J,xL18J,xL12J,xL23J,xL6J,xL10J), E33(xL17J,xL2J,xL3J,xL4J,xL6J,xL13J,xL22J), E31(xL9J,xL17J,xL18J,xL0J,xL5J,xL24J,xL11J), E39(xL15J,xL0J,xL24J,xL10J,xL21J,xL8J,xL22J), E40(xL16J,xL18J,xL19J,xL1J,xL12J,xL23J,xL7J), E10(xL19J,xL2J,xL4J,xL23J,xL24J,xL7J,xL21J), E44(xL9J,xL16J,xL15J,xL20J,xL4J,xL13J,xL8J), E50(xL9J,xL18J,xL19J,xL20J,xL3J,xL23J,xL11J), E25(xL9J,xL16J,xL0J,xL4J,xL13J,xL21J,xL8J), E36(xL18J,xL1J,xL5J,xL23J,xL13J,xL10J,xL8J), E58(xL14J,xL18J,xL1J,xL4J,xL6J,xL10J,xL11J), E3(xL16J,xL19J,xL4J,xL5J,xL12J,xL7J,xL11J), E27(xL17J,xL15J,xL0J,xL2J,xL23J,xL6J,xL22J), E32(xL14J,xL15J,xL1J,xL12J,xL13J,xL24J,xL7J), E51(xL16J,xL19J,xL4J,xL5J,xL6J,xL24J,xL11J), E18(xL3J,xL5J,xL6J,xL24J,xL10J,xL8J,xL11J), E53(xL18J,xL19J,xL2J,xL3J,xL12J,xL23J,xL8J), E30(xL18J,xL19J,xL1J,xL23J,xL24J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-3.xml.hg','E56(xL16J,xL17J,xL15J,xL23J,xL6J,xL13J,xL21J), E33(xL9J,xL18J,xL2J,xL23J,xL6J,xL11J,xL22J), E41(xL17J,xL0J,xL1J,xL5J,xL7J,xL11J,xL22J), E23(xL18J,xL2J,xL3J,xL12J,xL13J,xL7J,xL21J), E24(xL16J,xL18J,xL2J,xL23J,xL13J,xL7J,xL21J), E53(xL17J,xL15J,xL18J,xL19J,xL1J,xL5J,xL24J), E17(xL14J,xL19J,xL6J,xL13J,xL21J,xL11J,xL22J), E20(xL14J,xL15J,xL19J,xL20J,xL10J,xL8J,xL11J), E43(xL17J,xL14J,xL0J,xL4J,xL6J,xL8J,xL11J), E57(xL18J,xL1J,xL2J,xL3J,xL12J,xL10J,xL22J), E37(xL17J,xL3J,xL23J,xL6J,xL13J,xL10J,xL22J), E7(xL9J,xL16J,xL17J,xL14J,xL15J,xL19J,xL24J), E10(xL14J,xL15J,xL2J,xL3J,xL12J,xL13J,xL22J), E22(xL9J,xL16J,xL14J,xL2J,xL3J,xL6J,xL10J), E14(xL15J,xL3J,xL4J,xL23J,xL6J,xL21J,xL22J), E16(xL9J,xL16J,xL18J,xL19J,xL4J,xL13J,xL24J), E9(xL9J,xL1J,xL3J,xL5J,xL6J,xL24J,xL21J), E3(xL9J,xL14J,xL15J,xL0J,xL1J,xL23J,xL10J), E31(xL15J,xL2J,xL20J,xL4J,xL12J,xL23J,xL13J), E42(xL14J,xL0J,xL2J,xL20J,xL3J,xL7J,xL22J), E2(xL16J,xL6J,xL13J,xL24J,xL21J,xL8J,xL22J), E25(xL17J,xL15J,xL18J,xL4J,xL13J,xL21J,xL8J), E50(xL16J,xL1J,xL2J,xL24J,xL21J,xL11J,xL22J), E38(xL9J,xL16J,xL14J,xL0J,xL4J,xL7J,xL21J), E54(xL15J,xL0J,xL12J,xL23J,xL24J,xL10J,xL11J), E11(xL9J,xL16J,xL15J,xL0J,xL2J,xL24J,xL21J), E44(xL9J,xL16J,xL0J,xL20J,xL4J,xL7J,xL8J), E29(xL16J,xL20J,xL5J,xL24J,xL21J,xL8J,xL11J), E1(xL9J,xL14J,xL18J,xL20J,xL5J,xL23J,xL24J), E30(xL17J,xL15J,xL18J,xL19J,xL6J,xL10J,xL8J), E51(xL19J,xL3J,xL12J,xL6J,xL7J,xL21J,xL22J), E26(xL16J,xL19J,xL20J,xL23J,xL6J,xL21J,xL11J), E55(xL0J,xL19J,xL2J,xL20J,xL4J,xL6J,xL7J), E48(xL17J,xL15J,xL20J,xL4J,xL12J,xL6J,xL11J), E15(xL16J,xL4J,xL12J,xL23J,xL13J,xL8J,xL22J), E12(xL9J,xL19J,xL2J,xL4J,xL23J,xL13J,xL22J), E49(xL15J,xL18J,xL19J,xL4J,xL5J,xL6J,xL7J), E40(xL17J,xL2J,xL20J,xL4J,xL12J,xL23J,xL6J), E46(xL14J,xL15J,xL0J,xL19J,xL4J,xL11J,xL22J), E45(xL9J,xL15J,xL18J,xL23J,xL7J,xL10J,xL21J), E39(xL9J,xL15J,xL2J,xL4J,xL5J,xL6J,xL8J), E58(xL14J,xL15J,xL18J,xL0J,xL3J,xL5J,xL13J), E13(xL18J,xL1J,xL20J,xL4J,xL12J,xL10J,xL21J), E34(xL15J,xL18J,xL0J,xL4J,xL23J,xL24J,xL10J), E21(xL2J,xL3J,xL5J,xL12J,xL23J,xL21J,xL8J), E35(xL9J,xL15J,xL2J,xL20J,xL23J,xL13J,xL22J), E6(xL16J,xL0J,xL1J,xL12J,xL23J,xL13J,xL24J), E28(xL0J,xL19J,xL1J,xL3J,xL5J,xL7J,xL22J), E52(xL17J,xL18J,xL3J,xL5J,xL10J,xL8J,xL22J), E4(xL9J,xL16J,xL15J,xL0J,xL23J,xL7J,xL10J), E5(xL18J,xL1J,xL20J,xL12J,xL23J,xL24J,xL22J), E36(xL14J,xL18J,xL19J,xL1J,xL2J,xL3J,xL8J), E19(xL9J,xL15J,xL18J,xL19J,xL1J,xL7J,xL10J), E27(xL16J,xL19J,xL5J,xL12J,xL7J,xL21J,xL22J), E8(xL18J,xL0J,xL1J,xL2J,xL13J,xL24J,xL10J), E32(xL9J,xL16J,xL17J,xL1J,xL3J,xL6J,xL7J), E47(xL1J,xL20J,xL4J,xL5J,xL6J,xL10J,xL11J), E18(xL18J,xL0J,xL4J,xL5J,xL24J,xL7J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-4.xml.hg','E20(xL1J,xL2J,xL20J,xL3J,xL6J,xL21J,xL22J), E11(xL9J,xL17J,xL14J,xL15J,xL20J,xL24J,xL22J), E34(xL9J,xL17J,xL19J,xL20J,xL6J,xL7J,xL11J), E26(xL18J,xL0J,xL19J,xL2J,xL20J,xL4J,xL23J), E39(xL9J,xL17J,xL0J,xL19J,xL10J,xL21J,xL22J), E52(xL14J,xL1J,xL5J,xL7J,xL8J,xL11J,xL22J), E53(xL0J,xL1J,xL12J,xL23J,xL10J,xL21J,xL11J), E27(xL16J,xL14J,xL4J,xL12J,xL13J,xL7J,xL21J), E38(xL9J,xL16J,xL6J,xL24J,xL10J,xL21J,xL22J), E12(xL9J,xL16J,xL17J,xL18J,xL3J,xL12J,xL11J), E57(xL14J,xL0J,xL4J,xL23J,xL7J,xL21J,xL11J), E6(xL16J,xL18J,xL0J,xL4J,xL6J,xL13J,xL22J), E22(xL14J,xL2J,xL3J,xL5J,xL12J,xL13J,xL7J), E41(xL14J,xL18J,xL0J,xL19J,xL4J,xL24J,xL21J), E50(xL15J,xL0J,xL20J,xL5J,xL7J,xL21J,xL8J), E17(xL19J,xL1J,xL3J,xL23J,xL6J,xL24J,xL21J), E30(xL9J,xL1J,xL2J,xL12J,xL6J,xL10J,xL21J), E40(xL16J,xL1J,xL20J,xL5J,xL12J,xL6J,xL8J), E25(xL14J,xL18J,xL1J,xL2J,xL12J,xL7J,xL21J), E31(xL14J,xL0J,xL2J,xL23J,xL7J,xL10J,xL21J), E3(xL15J,xL19J,xL5J,xL6J,xL13J,xL24J,xL11J), E33(xL16J,xL2J,xL5J,xL12J,xL24J,xL10J,xL21J), E49(xL15J,xL1J,xL20J,xL5J,xL23J,xL13J,xL8J), E51(xL14J,xL18J,xL0J,xL19J,xL5J,xL13J,xL11J), E8(xL14J,xL15J,xL18J,xL0J,xL2J,xL4J,xL8J), E43(xL14J,xL18J,xL4J,xL5J,xL12J,xL6J,xL8J), E56(xL0J,xL19J,xL4J,xL5J,xL6J,xL13J,xL21J), E1(xL17J,xL14J,xL3J,xL24J,xL7J,xL10J,xL22J), E7(xL9J,xL2J,xL3J,xL6J,xL7J,xL8J,xL11J), E24(xL14J,xL19J,xL2J,xL3J,xL23J,xL6J,xL21J), E47(xL16J,xL1J,xL13J,xL24J,xL7J,xL11J,xL22J), E58(xL9J,xL14J,xL15J,xL2J,xL10J,xL8J,xL11J), E9(xL16J,xL17J,xL0J,xL19J,xL2J,xL5J,xL21J), E54(xL15J,xL18J,xL19J,xL3J,xL23J,xL13J,xL10J), E16(xL2J,xL3J,xL24J,xL7J,xL21J,xL8J,xL22J), E19(xL16J,xL18J,xL3J,xL5J,xL23J,xL6J,xL21J), E4(xL16J,xL14J,xL18J,xL4J,xL10J,xL21J,xL22J), E32(xL9J,xL15J,xL2J,xL20J,xL3J,xL6J,xL22J), E14(xL17J,xL18J,xL19J,xL3J,xL6J,xL24J,xL21J), E21(xL14J,xL18J,xL20J,xL23J,xL6J,xL8J,xL11J), E37(xL16J,xL17J,xL14J,xL19J,xL3J,xL4J,xL11J), E48(xL16J,xL15J,xL18J,xL1J,xL5J,xL23J,xL8J), E2(xL15J,xL18J,xL0J,xL1J,xL23J,xL24J,xL11J), E23(xL9J,xL17J,xL15J,xL18J,xL0J,xL13J,xL21J), E36(xL16J,xL14J,xL1J,xL6J,xL24J,xL11J,xL22J), E13(xL17J,xL14J,xL5J,xL6J,xL24J,xL10J,xL22J), E5(xL16J,xL17J,xL2J,xL3J,xL4J,xL6J,xL13J), E44(xL18J,xL19J,xL2J,xL3J,xL12J,xL13J,xL10J), E45(xL9J,xL14J,xL15J,xL0J,xL19J,xL4J,xL22J), E18(xL14J,xL1J,xL13J,xL24J,xL21J,xL11J,xL22J), E15(xL9J,xL18J,xL5J,xL12J,xL13J,xL24J,xL22J), E42(xL9J,xL16J,xL17J,xL1J,xL2J,xL20J,xL11J), E10(xL9J,xL16J,xL14J,xL20J,xL10J,xL21J,xL11J), E46(xL9J,xL16J,xL18J,xL19J,xL12J,xL23J,xL10J), E55(xL9J,xL17J,xL20J,xL5J,xL10J,xL11J,xL22J), E29(xL14J,xL0J,xL19J,xL1J,xL2J,xL13J,xL7J), E35(xL16J,xL19J,xL12J,xL13J,xL24J,xL8J,xL22J), E28(xL14J,xL18J,xL1J,xL20J,xL6J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-5.xml.hg','E45(xL17J,xL15J,xL3J,xL5J,xL23J,xL6J,xL21J), E23(xL9J,xL4J,xL5J,xL12J,xL7J,xL11J,xL22J), E57(xL16J,xL18J,xL3J,xL4J,xL12J,xL24J,xL22J), E15(xL14J,xL15J,xL0J,xL4J,xL5J,xL23J,xL24J), E25(xL17J,xL0J,xL19J,xL1J,xL12J,xL6J,xL13J), E37(xL9J,xL3J,xL6J,xL10J,xL8J,xL11J,xL22J), E54(xL19J,xL20J,xL3J,xL13J,xL24J,xL21J,xL22J), E58(xL15J,xL18J,xL12J,xL7J,xL10J,xL11J,xL22J), E20(xL17J,xL14J,xL3J,xL23J,xL13J,xL21J,xL22J), E29(xL14J,xL2J,xL3J,xL4J,xL23J,xL21J,xL8J), E40(xL9J,xL16J,xL19J,xL23J,xL13J,xL21J,xL22J), E34(xL15J,xL2J,xL20J,xL3J,xL4J,xL13J,xL11J), E55(xL17J,xL14J,xL2J,xL4J,xL5J,xL23J,xL6J), E22(xL9J,xL18J,xL0J,xL19J,xL20J,xL24J,xL7J), E19(xL17J,xL15J,xL3J,xL4J,xL5J,xL10J,xL11J), E56(xL17J,xL15J,xL19J,xL2J,xL20J,xL4J,xL13J), E14(xL9J,xL0J,xL19J,xL2J,xL5J,xL10J,xL11J), E13(xL14J,xL15J,xL1J,xL2J,xL3J,xL12J,xL13J), E41(xL2J,xL20J,xL3J,xL6J,xL13J,xL7J,xL11J), E21(xL16J,xL15J,xL18J,xL3J,xL12J,xL6J,xL21J), E11(xL17J,xL0J,xL1J,xL2J,xL20J,xL3J,xL6J), E4(xL16J,xL17J,xL15J,xL0J,xL1J,xL23J,xL10J), E53(xL1J,xL5J,xL12J,xL13J,xL7J,xL8J,xL11J), E50(xL14J,xL19J,xL1J,xL20J,xL3J,xL23J,xL13J), E38(xL17J,xL15J,xL19J,xL20J,xL6J,xL24J,xL10J), E1(xL15J,xL1J,xL2J,xL23J,xL10J,xL11J,xL22J), E49(xL18J,xL0J,xL20J,xL4J,xL13J,xL8J,xL22J), E17(xL17J,xL0J,xL19J,xL20J,xL6J,xL13J,xL22J), E44(xL9J,xL15J,xL3J,xL6J,xL13J,xL10J,xL22J), E39(xL9J,xL15J,xL19J,xL5J,xL12J,xL13J,xL11J), E12(xL14J,xL3J,xL5J,xL6J,xL13J,xL8J,xL22J), E51(xL16J,xL0J,xL20J,xL5J,xL6J,xL24J,xL11J), E7(xL9J,xL16J,xL14J,xL15J,xL2J,xL24J,xL8J), E10(xL1J,xL3J,xL4J,xL23J,xL7J,xL21J,xL11J), E30(xL9J,xL16J,xL15J,xL1J,xL4J,xL12J,xL21J), E43(xL17J,xL18J,xL0J,xL19J,xL1J,xL24J,xL11J), E18(xL16J,xL3J,xL23J,xL13J,xL24J,xL7J,xL10J), E46(xL9J,xL14J,xL18J,xL0J,xL4J,xL12J,xL13J), E52(xL17J,xL14J,xL18J,xL4J,xL5J,xL13J,xL24J), E26(xL16J,xL18J,xL19J,xL4J,xL5J,xL24J,xL21J), E5(xL1J,xL2J,xL20J,xL4J,xL12J,xL7J,xL11J), E28(xL9J,xL19J,xL1J,xL3J,xL23J,xL10J,xL11J), E36(xL17J,xL14J,xL0J,xL12J,xL13J,xL24J,xL11J), E42(xL9J,xL14J,xL15J,xL20J,xL6J,xL21J,xL8J), E2(xL16J,xL15J,xL18J,xL0J,xL2J,xL20J,xL21J), E6(xL9J,xL17J,xL19J,xL2J,xL3J,xL5J,xL12J), E33(xL9J,xL14J,xL15J,xL20J,xL5J,xL13J,xL8J), E47(xL9J,xL0J,xL5J,xL24J,xL10J,xL21J,xL22J), E35(xL14J,xL15J,xL1J,xL2J,xL4J,xL10J,xL8J), E27(xL17J,xL14J,xL15J,xL19J,xL24J,xL8J,xL11J), E8(xL16J,xL17J,xL14J,xL20J,xL4J,xL6J,xL8J), E24(xL16J,xL0J,xL19J,xL5J,xL21J,xL8J,xL22J), E16(xL15J,xL0J,xL1J,xL2J,xL12J,xL23J,xL11J), E3(xL9J,xL14J,xL18J,xL1J,xL23J,xL24J,xL10J), E31(xL14J,xL18J,xL0J,xL4J,xL12J,xL21J,xL11J), E32(xL15J,xL3J,xL4J,xL12J,xL23J,xL11J,xL22J), E9(xL9J,xL16J,xL14J,xL19J,xL12J,xL7J,xL11J), E48(xL17J,xL14J,xL19J,xL1J,xL3J,xL6J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-6.xml.hg','E45(xL17J,xL14J,xL15J,xL20J,xL3J,xL5J,xL8J), E9(xL19J,xL2J,xL20J,xL12J,xL7J,xL10J,xL22J), E14(xL17J,xL2J,xL3J,xL4J,xL5J,xL13J,xL7J), E8(xL1J,xL2J,xL3J,xL12J,xL23J,xL21J,xL8J), E32(xL9J,xL16J,xL19J,xL20J,xL4J,xL12J,xL11J), E38(xL0J,xL20J,xL4J,xL5J,xL7J,xL21J,xL8J), E51(xL9J,xL14J,xL15J,xL5J,xL12J,xL7J,xL10J), E44(xL14J,xL19J,xL12J,xL13J,xL7J,xL10J,xL21J), E53(xL15J,xL0J,xL1J,xL3J,xL6J,xL13J,xL24J), E17(xL14J,xL18J,xL19J,xL3J,xL6J,xL8J,xL22J), E37(xL17J,xL14J,xL18J,xL2J,xL5J,xL6J,xL21J), E39(xL3J,xL12J,xL13J,xL24J,xL10J,xL11J,xL22J), E18(xL0J,xL1J,xL12J,xL13J,xL7J,xL21J,xL8J), E28(xL0J,xL4J,xL12J,xL21J,xL8J,xL11J,xL22J), E26(xL16J,xL15J,xL19J,xL20J,xL5J,xL7J,xL8J), E49(xL17J,xL15J,xL0J,xL1J,xL12J,xL10J,xL22J), E50(xL9J,xL16J,xL15J,xL18J,xL24J,xL10J,xL22J), E34(xL15J,xL19J,xL5J,xL12J,xL13J,xL24J,xL8J), E42(xL9J,xL15J,xL20J,xL12J,xL23J,xL10J,xL22J), E1(xL9J,xL15J,xL18J,xL0J,xL3J,xL6J,xL7J), E7(xL16J,xL18J,xL0J,xL20J,xL5J,xL6J,xL24J), E33(xL1J,xL20J,xL12J,xL13J,xL21J,xL8J,xL22J), E3(xL0J,xL19J,xL20J,xL3J,xL12J,xL23J,xL7J), E41(xL9J,xL15J,xL1J,xL2J,xL5J,xL6J,xL24J), E2(xL9J,xL14J,xL23J,xL7J,xL8J,xL11J,xL22J), E46(xL17J,xL2J,xL12J,xL13J,xL10J,xL21J,xL22J), E58(xL17J,xL15J,xL18J,xL19J,xL23J,xL6J,xL11J), E10(xL14J,xL2J,xL20J,xL23J,xL6J,xL24J,xL8J), E55(xL14J,xL15J,xL1J,xL5J,xL12J,xL23J,xL10J), E43(xL2J,xL20J,xL4J,xL6J,xL13J,xL8J,xL22J), E29(xL9J,xL0J,xL3J,xL5J,xL23J,xL13J,xL8J), E56(xL14J,xL1J,xL20J,xL3J,xL6J,xL7J,xL8J), E4(xL15J,xL0J,xL2J,xL4J,xL6J,xL24J,xL8J), E20(xL9J,xL14J,xL15J,xL4J,xL12J,xL8J,xL22J), E15(xL9J,xL14J,xL18J,xL5J,xL6J,xL24J,xL7J), E35(xL17J,xL1J,xL3J,xL13J,xL21J,xL8J,xL22J), E24(xL9J,xL14J,xL18J,xL0J,xL23J,xL24J,xL10J), E52(xL16J,xL0J,xL24J,xL21J,xL8J,xL11J,xL22J), E54(xL9J,xL16J,xL17J,xL15J,xL4J,xL6J,xL8J), E6(xL16J,xL1J,xL2J,xL24J,xL7J,xL8J,xL22J), E12(xL19J,xL20J,xL12J,xL6J,xL7J,xL21J,xL22J), E11(xL17J,xL1J,xL3J,xL10J,xL21J,xL8J,xL22J), E31(xL9J,xL0J,xL12J,xL13J,xL24J,xL7J,xL11J), E5(xL14J,xL0J,xL23J,xL6J,xL13J,xL24J,xL22J), E25(xL15J,xL19J,xL3J,xL23J,xL6J,xL21J,xL22J), E27(xL14J,xL18J,xL4J,xL6J,xL13J,xL8J,xL11J), E22(xL15J,xL0J,xL5J,xL12J,xL6J,xL24J,xL21J), E36(xL2J,xL20J,xL3J,xL5J,xL13J,xL7J,xL22J), E23(xL17J,xL0J,xL5J,xL12J,xL23J,xL13J,xL7J), E57(xL9J,xL17J,xL14J,xL20J,xL4J,xL6J,xL24J), E47(xL16J,xL17J,xL18J,xL19J,xL12J,xL23J,xL21J), E21(xL16J,xL0J,xL20J,xL3J,xL5J,xL6J,xL8J), E30(xL16J,xL18J,xL1J,xL4J,xL13J,xL7J,xL22J), E13(xL17J,xL18J,xL0J,xL6J,xL13J,xL24J,xL8J), E48(xL9J,xL16J,xL14J,xL0J,xL5J,xL13J,xL7J), E16(xL14J,xL19J,xL2J,xL4J,xL23J,xL8J,xL22J), E19(xL15J,xL19J,xL20J,xL13J,xL24J,xL7J,xL11J), E40(xL0J,xL20J,xL4J,xL5J,xL23J,xL21J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-7.xml.hg','E45(xL14J,xL18J,xL0J,xL2J,xL5J,xL13J,xL8J), E41(xL17J,xL2J,xL20J,xL23J,xL10J,xL11J,xL22J), E54(xL18J,xL0J,xL20J,xL3J,xL4J,xL11J,xL22J), E20(xL17J,xL0J,xL2J,xL20J,xL5J,xL12J,xL7J), E37(xL17J,xL0J,xL1J,xL24J,xL8J,xL11J,xL22J), E58(xL14J,xL3J,xL4J,xL5J,xL23J,xL13J,xL7J), E3(xL9J,xL14J,xL20J,xL4J,xL12J,xL23J,xL21J), E2(xL14J,xL19J,xL3J,xL13J,xL7J,xL8J,xL11J), E39(xL9J,xL14J,xL0J,xL2J,xL3J,xL6J,xL13J), E49(xL15J,xL18J,xL2J,xL23J,xL7J,xL21J,xL11J), E53(xL9J,xL18J,xL0J,xL19J,xL1J,xL6J,xL22J), E43(xL16J,xL14J,xL0J,xL19J,xL4J,xL23J,xL24J), E4(xL16J,xL19J,xL20J,xL12J,xL24J,xL7J,xL8J), E13(xL16J,xL17J,xL14J,xL15J,xL1J,xL21J,xL8J), E28(xL18J,xL1J,xL20J,xL23J,xL6J,xL10J,xL8J), E29(xL9J,xL16J,xL15J,xL18J,xL1J,xL3J,xL10J), E57(xL9J,xL14J,xL2J,xL20J,xL5J,xL6J,xL10J), E18(xL14J,xL15J,xL18J,xL3J,xL4J,xL6J,xL11J), E56(xL16J,xL17J,xL18J,xL2J,xL13J,xL7J,xL21J), E1(xL17J,xL18J,xL0J,xL19J,xL4J,xL8J,xL22J), E22(xL9J,xL18J,xL19J,xL1J,xL23J,xL6J,xL7J), E52(xL16J,xL15J,xL0J,xL1J,xL3J,xL12J,xL8J), E27(xL18J,xL0J,xL1J,xL12J,xL6J,xL7J,xL21J), E15(xL9J,xL14J,xL15J,xL18J,xL0J,xL3J,xL21J), E6(xL16J,xL18J,xL0J,xL1J,xL20J,xL5J,xL10J), E33(xL16J,xL14J,xL2J,xL20J,xL13J,xL7J,xL10J), E14(xL0J,xL2J,xL20J,xL3J,xL7J,xL10J,xL22J), E55(xL17J,xL15J,xL3J,xL5J,xL6J,xL7J,xL21J), E34(xL16J,xL17J,xL19J,xL4J,xL12J,xL24J,xL10J), E25(xL0J,xL1J,xL4J,xL12J,xL23J,xL24J,xL8J), E40(xL17J,xL15J,xL3J,xL4J,xL12J,xL10J,xL22J), E38(xL14J,xL2J,xL3J,xL4J,xL5J,xL12J,xL21J), E11(xL17J,xL19J,xL1J,xL12J,xL23J,xL24J,xL11J), E51(xL9J,xL16J,xL1J,xL5J,xL24J,xL7J,xL8J), E8(xL14J,xL19J,xL20J,xL7J,xL21J,xL8J,xL11J), E31(xL14J,xL15J,xL1J,xL2J,xL4J,xL8J,xL22J), E12(xL9J,xL16J,xL17J,xL4J,xL7J,xL10J,xL8J), E16(xL17J,xL15J,xL2J,xL3J,xL4J,xL6J,xL21J), E48(xL14J,xL3J,xL12J,xL24J,xL21J,xL8J,xL11J), E47(xL18J,xL12J,xL13J,xL24J,xL8J,xL11J,xL22J), E10(xL18J,xL2J,xL20J,xL4J,xL13J,xL24J,xL22J), E32(xL14J,xL18J,xL0J,xL19J,xL6J,xL7J,xL8J), E24(xL16J,xL15J,xL1J,xL2J,xL3J,xL4J,xL8J), E50(xL9J,xL14J,xL2J,xL4J,xL5J,xL12J,xL11J), E36(xL9J,xL17J,xL14J,xL0J,xL1J,xL2J,xL5J), E46(xL19J,xL2J,xL20J,xL4J,xL5J,xL10J,xL21J), E42(xL16J,xL14J,xL15J,xL19J,xL1J,xL12J,xL8J), E30(xL17J,xL18J,xL19J,xL23J,xL6J,xL24J,xL21J), E5(xL15J,xL20J,xL4J,xL5J,xL23J,xL6J,xL21J), E17(xL16J,xL17J,xL14J,xL18J,xL2J,xL5J,xL7J), E44(xL14J,xL0J,xL19J,xL1J,xL20J,xL12J,xL23J), E21(xL20J,xL3J,xL4J,xL13J,xL21J,xL8J,xL11J), E26(xL14J,xL15J,xL18J,xL0J,xL19J,xL8J,xL22J), E23(xL16J,xL1J,xL2J,xL3J,xL6J,xL13J,xL22J), E35(xL9J,xL15J,xL18J,xL12J,xL23J,xL13J,xL24J), E19(xL16J,xL14J,xL15J,xL24J,xL21J,xL8J,xL11J), E7(xL14J,xL1J,xL12J,xL13J,xL7J,xL8J,xL11J), E9(xL0J,xL20J,xL12J,xL6J,xL7J,xL11J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-8.xml.hg','E27(xL2J,xL4J,xL12J,xL23J,xL24J,xL10J,xL11J), E40(xL14J,xL1J,xL2J,xL5J,xL12J,xL24J,xL21J), E52(xL18J,xL0J,xL12J,xL6J,xL13J,xL7J,xL10J), E39(xL16J,xL18J,xL20J,xL12J,xL23J,xL6J,xL13J), E34(xL9J,xL16J,xL14J,xL18J,xL3J,xL12J,xL24J), E33(xL16J,xL15J,xL2J,xL3J,xL5J,xL12J,xL13J), E4(xL16J,xL14J,xL18J,xL5J,xL23J,xL13J,xL10J), E47(xL0J,xL2J,xL20J,xL4J,xL24J,xL10J,xL21J), E1(xL17J,xL14J,xL0J,xL5J,xL7J,xL11J,xL22J), E53(xL0J,xL1J,xL2J,xL12J,xL6J,xL13J,xL7J), E19(xL9J,xL15J,xL18J,xL1J,xL12J,xL23J,xL11J), E37(xL9J,xL14J,xL18J,xL19J,xL23J,xL6J,xL22J), E54(xL14J,xL15J,xL18J,xL13J,xL24J,xL7J,xL21J), E9(xL16J,xL14J,xL0J,xL19J,xL1J,xL20J,xL23J), E56(xL16J,xL17J,xL18J,xL2J,xL4J,xL5J,xL12J), E22(xL16J,xL2J,xL3J,xL4J,xL6J,xL8J,xL11J), E6(xL16J,xL15J,xL20J,xL6J,xL13J,xL24J,xL10J), E57(xL2J,xL3J,xL23J,xL24J,xL7J,xL10J,xL22J), E2(xL15J,xL19J,xL20J,xL12J,xL13J,xL24J,xL22J), E3(xL14J,xL0J,xL4J,xL23J,xL6J,xL10J,xL22J), E5(xL9J,xL14J,xL15J,xL4J,xL7J,xL21J,xL8J), E7(xL14J,xL18J,xL20J,xL4J,xL12J,xL13J,xL11J), E43(xL0J,xL20J,xL12J,xL23J,xL6J,xL10J,xL22J), E30(xL0J,xL19J,xL1J,xL5J,xL23J,xL6J,xL10J), E48(xL17J,xL0J,xL2J,xL4J,xL5J,xL23J,xL21J), E18(xL9J,xL15J,xL18J,xL19J,xL2J,xL3J,xL6J), E55(xL16J,xL15J,xL0J,xL12J,xL24J,xL8J,xL22J), E36(xL17J,xL18J,xL1J,xL20J,xL3J,xL6J,xL10J), E29(xL16J,xL14J,xL2J,xL23J,xL13J,xL21J,xL8J), E46(xL16J,xL14J,xL3J,xL6J,xL21J,xL8J,xL22J), E31(xL19J,xL4J,xL5J,xL13J,xL7J,xL21J,xL11J), E15(xL5J,xL12J,xL23J,xL6J,xL13J,xL24J,xL8J), E20(xL9J,xL16J,xL17J,xL0J,xL20J,xL4J,xL13J), E58(xL15J,xL18J,xL19J,xL4J,xL21J,xL8J,xL11J), E16(xL9J,xL14J,xL4J,xL5J,xL12J,xL6J,xL7J), E25(xL16J,xL18J,xL1J,xL5J,xL12J,xL7J,xL11J), E28(xL0J,xL19J,xL20J,xL23J,xL6J,xL24J,xL8J), E11(xL4J,xL12J,xL7J,xL10J,xL8J,xL11J,xL22J), E24(xL16J,xL17J,xL19J,xL1J,xL20J,xL12J,xL11J), E23(xL9J,xL3J,xL4J,xL13J,xL7J,xL21J,xL11J), E38(xL16J,xL14J,xL20J,xL4J,xL12J,xL7J,xL21J), E14(xL19J,xL1J,xL12J,xL23J,xL6J,xL10J,xL21J), E26(xL14J,xL0J,xL20J,xL3J,xL5J,xL12J,xL21J), E51(xL9J,xL1J,xL20J,xL5J,xL7J,xL21J,xL8J), E35(xL17J,xL14J,xL1J,xL2J,xL12J,xL7J,xL11J), E41(xL9J,xL2J,xL13J,xL24J,xL21J,xL11J,xL22J), E44(xL16J,xL19J,xL2J,xL4J,xL7J,xL11J,xL22J), E50(xL16J,xL17J,xL4J,xL5J,xL6J,xL13J,xL22J), E13(xL9J,xL16J,xL18J,xL1J,xL20J,xL3J,xL11J), E12(xL14J,xL15J,xL18J,xL3J,xL5J,xL21J,xL8J), E32(xL16J,xL15J,xL1J,xL12J,xL23J,xL6J,xL21J), E45(xL20J,xL23J,xL13J,xL7J,xL10J,xL21J,xL22J), E10(xL9J,xL16J,xL14J,xL0J,xL1J,xL10J,xL21J), E21(xL9J,xL15J,xL18J,xL0J,xL20J,xL23J,xL24J), E8(xL9J,xL17J,xL15J,xL18J,xL5J,xL24J,xL10J), E49(xL17J,xL3J,xL10J,xL21J,xL8J,xL11J,xL22J), E17(xL15J,xL18J,xL1J,xL20J,xL4J,xL6J,xL10J), E42(xL15J,xL18J,xL2J,xL5J,xL24J,xL11J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','E17(xL16J,xL17J,xL14J,xL1J,xL4J,xL23J,xL7J), E6(xL16J,xL0J,xL2J,xL4J,xL6J,xL24J,xL8J), E37(xL2J,xL4J,xL5J,xL12J,xL23J,xL24J,xL21J), E21(xL15J,xL18J,xL1J,xL6J,xL13J,xL10J,xL11J), E28(xL14J,xL18J,xL1J,xL4J,xL12J,xL13J,xL11J), E10(xL14J,xL19J,xL3J,xL4J,xL23J,xL24J,xL10J), E5(xL17J,xL15J,xL5J,xL12J,xL23J,xL11J,xL22J), E51(xL15J,xL18J,xL19J,xL1J,xL20J,xL21J,xL22J), E46(xL9J,xL14J,xL0J,xL2J,xL13J,xL8J,xL11J), E2(xL16J,xL14J,xL1J,xL5J,xL23J,xL24J,xL11J), E8(xL14J,xL18J,xL3J,xL4J,xL10J,xL8J,xL22J), E39(xL0J,xL1J,xL2J,xL4J,xL12J,xL11J,xL22J), E56(xL15J,xL18J,xL20J,xL23J,xL7J,xL11J,xL22J), E35(xL9J,xL16J,xL3J,xL5J,xL6J,xL7J,xL10J), E57(xL16J,xL1J,xL23J,xL13J,xL10J,xL21J,xL22J), E41(xL9J,xL16J,xL1J,xL20J,xL3J,xL12J,xL23J), E3(xL15J,xL0J,xL19J,xL20J,xL5J,xL11J,xL22J), E14(xL14J,xL15J,xL1J,xL5J,xL6J,xL24J,xL7J), E33(xL14J,xL15J,xL19J,xL3J,xL21J,xL8J,xL22J), E44(xL9J,xL0J,xL1J,xL23J,xL24J,xL11J,xL22J), E4(xL14J,xL15J,xL20J,xL12J,xL24J,xL21J,xL11J), E29(xL18J,xL1J,xL3J,xL5J,xL24J,xL10J,xL22J), E40(xL16J,xL14J,xL18J,xL1J,xL2J,xL20J,xL24J), E24(xL9J,xL16J,xL3J,xL4J,xL5J,xL6J,xL21J), E55(xL9J,xL15J,xL18J,xL19J,xL5J,xL21J,xL22J), E1(xL18J,xL0J,xL19J,xL23J,xL13J,xL24J,xL8J), E13(xL16J,xL17J,xL14J,xL0J,xL5J,xL8J,xL11J), E38(xL16J,xL14J,xL0J,xL2J,xL4J,xL10J,xL21J), E19(xL15J,xL2J,xL4J,xL23J,xL13J,xL11J,xL22J), E54(xL17J,xL15J,xL0J,xL19J,xL12J,xL24J,xL8J), E43(xL15J,xL18J,xL12J,xL24J,xL10J,xL21J,xL8J), E36(xL15J,xL18J,xL1J,xL4J,xL6J,xL7J,xL8J), E48(xL14J,xL18J,xL2J,xL20J,xL5J,xL6J,xL8J), E7(xL0J,xL1J,xL20J,xL6J,xL7J,xL10J,xL21J), E25(xL16J,xL14J,xL5J,xL6J,xL10J,xL8J,xL11J), E34(xL9J,xL15J,xL0J,xL1J,xL4J,xL5J,xL24J), E42(xL9J,xL16J,xL19J,xL2J,xL7J,xL10J,xL22J), E49(xL9J,xL19J,xL1J,xL6J,xL24J,xL10J,xL11J), E23(xL9J,xL17J,xL20J,xL3J,xL13J,xL24J,xL7J), E9(xL17J,xL0J,xL19J,xL1J,xL20J,xL5J,xL21J), E18(xL9J,xL17J,xL18J,xL0J,xL5J,xL10J,xL22J), E12(xL16J,xL17J,xL18J,xL0J,xL12J,xL7J,xL22J), E45(xL17J,xL2J,xL3J,xL12J,xL23J,xL7J,xL11J), E30(xL17J,xL2J,xL3J,xL4J,xL13J,xL7J,xL21J), E11(xL15J,xL19J,xL3J,xL5J,xL24J,xL21J,xL11J), E22(xL16J,xL14J,xL4J,xL24J,xL10J,xL8J,xL11J), E27(xL0J,xL4J,xL12J,xL23J,xL7J,xL10J,xL21J), E20(xL16J,xL15J,xL4J,xL13J,xL10J,xL21J,xL8J), E47(xL16J,xL17J,xL14J,xL19J,xL2J,xL12J,xL13J), E15(xL16J,xL15J,xL19J,xL1J,xL5J,xL23J,xL24J), E58(xL18J,xL19J,xL2J,xL4J,xL24J,xL21J,xL8J), E52(xL9J,xL17J,xL18J,xL20J,xL13J,xL24J,xL7J), E32(xL17J,xL2J,xL4J,xL12J,xL7J,xL8J,xL22J), E16(xL16J,xL17J,xL15J,xL0J,xL20J,xL3J,xL10J), E26(xL16J,xL18J,xL5J,xL12J,xL6J,xL10J,xL8J), E31(xL15J,xL0J,xL19J,xL6J,xL13J,xL10J,xL21J), E50(xL9J,xL17J,xL0J,xL20J,xL3J,xL6J,xL22J), E53(xL9J,xL16J,xL18J,xL1J,xL24J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('NewSystem1.hg','% Extracted by MS from file NewSystem1.model.xml: 84 atoms, 142 variables tank1_s_lv1:bt:_13__r1 (FLOWINATPOUT_TANK1___18_, FLOWOUTATP1_LV1___3_, TANK1_S_LV1__13_, PRESSUREATP1_LV1___3_, PRESSUREATPOUT_TANK1___18_), prof2:bt:__p1_r1 (FLOWINATP1_PROF2___22_, FLOWOUTATP1_PROF2___22_), lv2:bt:_4__r1 (LV2__4_, POSITIONATINTERN_LV2___4_, COMMANDATP3_LV2___4_), prof1_s_pres1:bt:_5__r1 (FLOWOUTATP1_PRES1___1_, PRESSUREATP1_PROF1___2_, FLOWINATP1_PROF1___2_, PROF1_S_PRES1__5_, PRESSUREATP1_PRES1___1_), n1:bt:__p3_r1 (FLOWINATP3_N1___16_, FLOWOUTATP3_N1___16_), tank2:bt:_19__r1 (FLOWINATPIN_TANK2___19_, FLOWOUTATPOUT_TANK2___19_), prof1:bt:_2__r3 (RESINTCONST_PROF1___2_, RESISTANCEATINTERN_PROF1___2_, PROF1__2_), tank1:bt:__pin_r1 (FLOWOUTATPIN_TANK1___18_, FLOWINATPIN_TANK1___18_), tank2_s_n1:bt:_20__r1 (PRESSUREATP2_N1___16_, FLOWOUTATP2_N1___16_, FLOWINATPIN_TANK2___19_, PRESSUREATPIN_TANK2___19_, TANK2_S_N1__20_), prof2_s_lv7:bt:_26__r1 (PROF2_S_LV7__26_, PRESSUREATP2A_LV7___14_, PRESSUREATP2_PROF2___22_, FLOWOUTATP2A_LV7___14_, FLOWINATP2_PROF2___22_), lv1:bt:_3__r2 (POSITIONATINTERN_LV1___3_, MEASUREDPOSITIONATINTERN_LV1___3_), lv7:bt:__p1a_r1 (FLOWINATP1A_LV7___14_, FLOWOUTATP1A_LV7___14_), lv2:bt:__p1_r1 (FLOWOUTATP1_LV2___4_, FLOWINATP1_LV2___4_), lv3:bt:_9__r4 (FLOWINATP1_LV3___9_, PRESSUREATP1_LV3___9_, POSITIONATINTERN_LV3___9_, RESISTANCEATINTERN_LV3___9_, FLOWOUTATP2_LV3___9_, PRESSUREATP2_LV3___9_), tt1:bt:_10__r3 (INTRES2CONST_TT1___10_, BOTHFLOWSPRESENTATINTERN_TT1___10_, R2ATINTERN_TT1___10_), prof1:bt:_2__r2 (RESISTANCEATINTERN_PROF1___2_, FLOWINATP1_PROF1___2_, PRESSUREATP2_PROF1___2_, PRESSUREATP1_PROF1___2_), tt1:bt:_10__r2 (R1ATINTERN_TT1___10_, BOTHFLOWSPRESENTATINTERN_TT1___10_, INTRES1CONST_TT1___10_), n1:bt:__p1_r1 (FLOWINATP1_N1___16_, FLOWOUTATP1_N1___16_), lv3_s_prof3:bt:_25__r1 (PRESSUREATP1_PROF3___23_, FLOWOUTATP1_PROF3___23_, LV3_S_PROF3__25_, FLOWINATP2_LV3___9_, PRESSUREATP2_LV3___9_), prof3:bt:__p1_r1 (FLOWINATP1_PROF3___23_, FLOWOUTATP1_PROF3___23_), prof2:bt:_22__r1 (FLOWOUTATP2_PROF2___22_, FLOWINATP1_PROF2___22_), prof2:bt:_22__r2 (RESISTANCEATINTERN_PROF2___22_, PRESSUREATP2_PROF2___22_, FLOWINATP1_PROF2___22_, PRESSUREATP1_PROF2___22_), tank2:bt:__pin_r1 (FLOWOUTATPIN_TANK2___19_, FLOWINATPIN_TANK2___19_), tank2:bt:_19__r2 (PRESSUREATPOUT_TANK2___19_, PRESSUREATPIN_TANK2___19_), lv3:bt:_9__r3 (RESISTANCEATINTERN_LV3___9_, RESINTCONST_LV3___9_, POSITIONATINTERN_LV3___9_), prof3_s_lv7:bt:_27__r1 (PRESSUREATP2_PROF3___23_, PROF3_S_LV7__27_, FLOWOUTATP2B_LV7___14_, FLOWINATP2_PROF3___23_, PRESSUREATP2B_LV7___14_), tank1:bt:_18__r2 (PRESSUREATPOUT_TANK1___18_, PRESSUREATPIN_TANK1___18_), pr1:bt:_7__r1 (FLOWINATP1_PR1___7_), lv3:bt:__p2_r1 (FLOWOUTATP2_LV3___9_, FLOWINATP2_LV3___9_), lv1:bt:_3__r1 (COMMANDATP3_LV1___3_, LV1__3_, POSITIONATINTERN_LV1___3_), prof1:bt:__p2_r1 (FLOWINATP2_PROF1___2_, FLOWOUTATP2_PROF1___2_), lv2:bt:_4__r2 (POSITIONATINTERN_LV2___4_, MEASUREDPOSITIONATINTERN_LV2___4_), lv2:bt:__p2_r1 (FLOWOUTATP2_LV2___4_, FLOWINATP2_LV2___4_), prof3:bt:__p2_r1 (FLOWOUTATP2_PROF3___23_, FLOWINATP2_PROF3___23_), prof3:bt:_23__r3 (RESINTCONST_PROF3___23_, PROF3__23_, RESISTANCEATINTERN_PROF3___23_), lv1:bt:__p1_r1 (FLOWINATP1_LV1___3_, FLOWOUTATP1_LV1___3_), lv1:bt:__p2_r1 (FLOWOUTATP2_LV1___3_, FLOWINATP2_LV1___3_), lv1:bt:_3__r3 (RESINTCONST_LV1___3_, POSITIONATINTERN_LV1___3_, RESISTANCEATINTERN_LV1___3_), lv1_s_prof2:bt:_24__r1 (FLOWINATP2_LV1___3_, LV1_S_PROF2__24_, PRESSUREATP2_LV1___3_, FLOWOUTATP1_PROF2___22_, PRESSUREATP1_PROF2___22_), n1:bt:_16__r1 (PRESSUREATP1_N1___16_, PRESSUREATP3_N1___16_, PRESSUREATP2_N1___16_), lv7:bt:_14__r2 (POSITIONATINTERN_LV7___14_, MEASUREDPOSITIONATINTERN_LV7___14_), prof1:bt:__p1_r1 (FLOWINATP1_PROF1___2_, FLOWOUTATP1_PROF1___2_), lv7:bt:_14__r3 (RESINTCONST_LV7___14_, RESISTANCEATINTERN_LV7___14_, POSITIONATINTERN_LV7___14_), lv3:bt:__p1_r1 (FLOWOUTATP1_LV3___9_, FLOWINATP1_LV3___9_), lv7:bt:_14__r1 (LV7__14_, POSITIONATINTERN_LV7___14_, COMMANDATP3_LV7___14_), lv2_s_prof1:bt:_6__r1 (FLOWINATP1_LV2___4_, FLOWOUTATP2_PROF1___2_, PRESSUREATP1_LV2___4_, LV2_S_PROF1__6_, PRESSUREATP2_PROF1___2_), tt1:bt:_10__r7 (PRESSUREATP1_TT1___10_, PRESSUREATP3_TT1___10_, PRESSUREATP2_TT1___10_), tt1:bt:__p1_r1 (FLOWOUTATP1_TT1___10_, FLOWINATP1_TT1___10_), tt1:bt:_10__r1 (PRESSUREATP3_TT1___10_, TEMPERATUREATP4_TT1___10_), lv2:bt:_4__r3 (RESISTANCEATINTERN_LV2___4_, POSITIONATINTERN_LV2___4_, RESINTCONST_LV2___4_), tank2_s_lv3:bt:_15__r1 (PRESSUREATPOUT_TANK2___19_, PRESSUREATP1_LV3___9_, TANK2_S_LV3__15_, FLOWINATPOUT_TANK2___19_, FLOWOUTATP1_LV3___9_), lv7:bt:__p2a_r1 (FLOWINATP2A_LV7___14_, FLOWOUTATP2A_LV7___14_), tank2:bt:__pout_r1 (FLOWINATPOUT_TANK2___19_, FLOWOUTATPOUT_TANK2___19_), lv7:bt:_14__r5 (POSITIONATINTERN_LV7___14_, FLOWOUTATP2B_LV7___14_, PRESSUREATP1B_LV7___14_, FLOWINATP1B_LV7___14_, RESISTANCEATINTERN_LV7___14_, PRESSUREATP2B_LV7___14_), tt1_s_lv7:bt:_11__r1 (FLOWINATP1_TT1___10_, PRESSUREATP1A_LV7___14_, PRESSUREATP1_TT1___10_, FLOWOUTATP1A_LV7___14_, TT1_S_LV7__11_), tank1_s_n1:bt:_21__r1 (FLOWOUTATP3_N1___16_, FLOWINATPIN_TANK1___18_, PRESSUREATP3_N1___16_, PRESSUREATPIN_TANK1___18_, TANK1_S_N1__21_), tank1:bt:__pout_r1 (FLOWINATPOUT_TANK1___18_, FLOWOUTATPOUT_TANK1___18_), prof2:bt:__p2_r1 (FLOWOUTATP2_PROF2___22_, FLOWINATP2_PROF2___22_), lv7:bt:_14__r4 (PRESSUREATP1A_LV7___14_, RESISTANCEATINTERN_LV7___14_, POSITIONATINTERN_LV7___14_, PRESSUREATP2A_LV7___14_, FLOWOUTATP2A_LV7___14_, FLOWINATP1A_LV7___14_), tank1:bt:_18__r1 (FLOWINATPIN_TANK1___18_, FLOWOUTATPOUT_TANK1___18_), prof3:bt:_23__r1 (FLOWOUTATP2_PROF3___23_, FLOWINATP1_PROF3___23_), n1:bt:__p2_r1 (FLOWOUTATP2_N1___16_, FLOWINATP2_N1___16_), tt1_s_lv7:bt:_12__r1 (TT1_S_LV7__12_, FLOWOUTATP1B_LV7___14_, PRESSUREATP2_TT1___10_, PRESSUREATP1B_LV7___14_, FLOWINATP2_TT1___10_), lv3:bt:_9__r2 (MEASUREDPOSITIONATINTERN_LV3___9_, POSITIONATINTERN_LV3___9_), n1:bt:_16__r2 (FLOWINATP3_N1___16_, FLOWINATP1_N1___16_, FLOWINATP2_N1___16_), prof3:bt:_23__r2 (PRESSUREATP2_PROF3___23_, RESISTANCEATINTERN_PROF3___23_, PRESSUREATP1_PROF3___23_, FLOWINATP1_PROF3___23_), pr1_s_lv2:bt:_8__r1 (PRESSUREATP1_PR1___7_, PRESSUREATP2_LV2___4_, FLOWINATP1_PR1___7_, FLOWOUTATP2_LV2___4_, PR1_S_LV2__8_), prof2:bt:_22__r3 (RESISTANCEATINTERN_PROF2___22_, PROF2__22_, RESINTCONST_PROF2___22_), pr1:bt:_7__r2 (PR1__7_, DEGRADEDPRESSURECONST_PR1___7_, PRESSUREATP2_PR1___7_, PRESSUREATP1_PR1___7_, REGULATEDPRESSURECONST_PR1___7_), lv2:bt:_4__r4 (PRESSUREATP1_LV2___4_, FLOWOUTATP2_LV2___4_, PRESSUREATP2_LV2___4_, FLOWINATP1_LV2___4_, POSITIONATINTERN_LV2___4_, RESISTANCEATINTERN_LV2___4_), prof1:bt:_2__r1 (FLOWINATP1_PROF1___2_, FLOWOUTATP2_PROF1___2_), lv7:bt:__p1b_r1 (FLOWINATP1B_LV7___14_, FLOWOUTATP1B_LV7___14_), tt1:bt:_10__r4 (PRESSUREATP1_TT1___10_, R1ATINTERN_TT1___10_, FLOWINATP1_TT1___10_), pr1:bt:__p2_r1 (FLOWOUTATP2_PR1___7_, FLOWINATP2_PR1___7_), n1_s_pr1:bt:_17__r1 (N1_S_PR1__17_, FLOWOUTATP2_PR1___7_, PRESSUREATP1_N1___16_, FLOWINATP1_N1___16_, PRESSUREATP2_PR1___7_), tt1:bt:__p2_r1 (FLOWOUTATP2_TT1___10_, FLOWINATP2_TT1___10_), pr1:bt:__p1_r1 (FLOWINATP1_PR1___7_, FLOWOUTATP1_PR1___7_), lv7:bt:__p2b_r1 (FLOWOUTATP2B_LV7___14_, FLOWINATP2B_LV7___14_), lv3:bt:_9__r1 (COMMANDATP3_LV3___9_, LV3__9_, POSITIONATINTERN_LV3___9_), pres1:bt:__p1_r1 (FLOWOUTATP1_PRES1___1_, FLOWINATP1_PRES1___1_), tt1:bt:_10__r6 (FLOWINATP2_TT1___10_, BOTHFLOWSPRESENTATINTERN_TT1___10_, FLOWINATP1_TT1___10_), tt1:bt:_10__r5 (R2ATINTERN_TT1___10_, FLOWINATP2_TT1___10_, PRESSUREATP2_TT1___10_), lv1:bt:_3__r4 (FLOWOUTATP2_LV1___3_, POSITIONATINTERN_LV1___3_, PRESSUREATP2_LV1___3_, PRESSUREATP1_LV1___3_, RESISTANCEATINTERN_LV1___3_, FLOWINATP1_LV1___3_), pres1:bt:_1__r1 (LOADPRESCONST_PRES1___1_, PRESSUREATP1_PRES1___1_).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('NewSystem2.hg','% Extracted by MS from file NewSystem2.model.xml: 200 atoms, 345 variables lv403_s_n3:bt:_65__r1 (LV403_S_N3__65_, FLOWOUTATP2_LV403___6_, FLOWINATP3_N3___9_, PRESSUREATP3_N3___9_, PRESSUREATP2_LV403___6_), n6_s_lv101:bt:_48__r1 (PRESSUREATP3_N6___17_, FLOWOUTATP3_N6___17_, PRESSUREATP1_LV101___23_, FLOWINATP1_LV101___23_, N6_S_LV101__48_), n2_s_lv403:bt:_66__r1 (FLOWOUTATP2_N2___8_, PRESSUREATP1_LV403___6_, N2_S_LV403__66_, FLOWINATP1_LV403___6_, PRESSUREATP2_N2___8_), lv301:bt:_24__r4 (MEASUREDPOSITIONATINTERN_LV301___24_, POSITIONATINTERN_LV301___24_), pv1:bt:__p2_r1 (FLOWOUTATP2_PV1___21_, FLOWINATP2_PV1___21_), lv202_s_pr2:bt:_29__r1 (PRESSUREATP2_PR2___22_, PRESSUREATP1_LV202___27_, FLOWINATP1_LV202___27_, FLOWOUTATP2_PR2___22_, LV202_S_PR2__29_), n5:bt:__p2_r1 (FLOWINATP2_N5___15_, FLOWOUTATP2_N5___15_), lv403:bt:_6__r2 (MEASUREDPOSITIONATINTERN_LV403___6_, POSITIONATINTERN_LV403___6_), lv402:bt:_28__r1 (COMMANDATP3_LV402___28_, POSITIONATINTERN_LV402___28_, LV402__28_), prof1:bt:_50__r2 (PRESSUREATP2_PROF1___50_, FLOWINATP1_PROF1___50_, RESISTANCEATINTERN_PROF1___50_, PRESSUREATP1_PROF1___50_), pf02:bt:_30__r1 (FLOWINATP1_PF02___30_, FLOWOUTATP2_PF02___30_), pv2:bt:_12__r2 (POSITIONATINTERN_PV2___12_, RESISTANCEATINTERN_PV2___12_, RESINTCONST_PV2___12_), n11:bt:_37__r2 (FLOWINATP2_N11___37_, FLOWINATP3_N11___37_, FLOWINATP1_N11___37_), n8:bt:_19__r1 (PRESSUREATP3_N8___19_, PRESSUREATP1_N8___19_, PRESSUREATP2_N8___19_), mon74_s_pf02:bt:_33__r1 (FLOWOUTATPOUT_MON74___2_, MON74_S_PF02__33_, PRESSUREATPOUT_MON74___2_, FLOWINATP1_PF02___30_, PRESSUREATP1_PF02___30_), pr1:bt:_14__r1 (FLOWINATP1_PR1___14_), lv203:bt:__p2_r1 (FLOWINATP2_LV203___5_, FLOWOUTATP2_LV203___5_), tt1_s_lv1:bt:_55__r1 (FLOWINATP2_TT1___61_, TT1_S_LV1__55_, FLOWOUTATP1B_LV1___60_, PRESSUREATP1B_LV1___60_, PRESSUREATP2_TT1___61_), lv101:bt:_23__r5 (POSITIONATINTERN_LV101___23_, RESISTANCEATINTERN_LV101___23_, PRESSUREATP2_LV101___23_, FLOWINATP1_LV101___23_, FLOWOUTATP2_LV101___23_, PRESSUREATP1_LV101___23_), lv403:bt:_6__r1 (COMMANDATP3_LV403___6_, LV403__6_, POSITIONATINTERN_LV403___6_), pv1:bt:__p1_r1 (FLOWOUTATP1_PV1___21_, FLOWINATP1_PV1___21_), lv203:bt:_5__r2 (POSITIONATINTERN_LV203___5_, MEASUREDPOSITIONATINTERN_LV203___5_), prof2:bt:_59__r2 (PRESSUREATP1_PROF2___59_, PRESSUREATP2_PROF2___59_, FLOWINATP1_PROF2___59_, RESISTANCEATINTERN_PROF2___59_), lv402:bt:__p1_r1 (FLOWOUTATP1_LV402___28_, FLOWINATP1_LV402___28_), n7:bt:_18__r1 (PRESSUREATP3_N7___18_, PRESSUREATP2_N7___18_, PRESSUREATP1_N7___18_), n3:bt:__p1_r1 (FLOWINATP1_N3___9_, FLOWOUTATP1_N3___9_), lv101:bt:_23__r3 (RESINTCONST_LV101___23_, POSITIONATINTERN_LV101___23_, RESISTANCEATINTERN_LV101___23_), n8_s_pv2:bt:_43__r1 (PRESSUREATP2_N8___19_, N8_S_PV2__43_, FLOWINATP2_PV2___12_, PRESSUREATP2_PV2___12_, FLOWOUTATP2_N8___19_), hf01:bt:__p1_r1 (FLOWINATP1_HF01___16_, FLOWOUTATP1_HF01___16_), n13:bt:__p1_r1 (FLOWOUTATP1_N13___39_, FLOWINATP1_N13___39_), n7:bt:__p1_r1 (FLOWINATP1_N7___18_, FLOWOUTATP1_N7___18_), lv402:bt:__p2_r1 (FLOWOUTATP2_LV402___28_, FLOWINATP2_LV402___28_), tt1:bt:_61__r3 (BOTHFLOWSPRESENTATINTERN_TT1___61_, INTRES2CONST_TT1___61_, R2ATINTERN_TT1___61_), lv301:bt:_24__r5 (PRESSUREATP2_LV301___24_, FLOWINATP1_LV301___24_, POSITIONATINTERN_LV301___24_, RESISTANCEATINTERN_LV301___24_, FLOWOUTATP2_LV301___24_, PRESSUREATP1_LV301___24_), lv304:bt:_36__r1 (LV304__36_, COMMANDATP3_LV304___36_, POSITIONATINTERN_LV304___36_), n7_s_n5:bt:_7__r1 (FLOWINATP1_N7___18_, FLOWOUTATP2_N5___15_, PRESSUREATP2_N5___15_, N7_S_N5__7_, PRESSUREATP1_N7___18_), lv403:bt:_6__r3 (RESISTANCEATINTERN_LV403___6_, RESINTCONST_LV403___6_, POSITIONATINTERN_LV403___6_), pv2:bt:__p2_r1 (FLOWOUTATP2_PV2___12_, FLOWINATP2_PV2___12_), n11:bt:_37__r1 (PRESSUREATP3_N11___37_, PRESSUREATP2_N11___37_, PRESSUREATP1_N11___37_), lv202:bt:__p2_r1 (FLOWINATP2_LV202___27_, FLOWOUTATP2_LV202___27_), n5_s_mon74:bt:_58__r1 (FLOWOUTATP3_N5___15_, PRESSUREATPIN_MON74___2_, FLOWINATPIN_MON74___2_, PRESSUREATP3_N5___15_, N5_S_MON74__58_), pf02:bt:_30__r2 (PRESSUREATP1_PF02___30_, PRESSUREATP2_PF02___30_, FLOWINATP1_PF02___30_, RESISTANCEATINTERN_PF02___30_), n6:bt:_17__r1 (PRESSUREATP3_N6___17_, PRESSUREATP2_N6___17_, PRESSUREATP1_N6___17_), lv204:bt:_35__r4 (FLOWINATP1_LV204___35_, POSITIONATINTERN_LV204___35_, FLOWOUTATP2_LV204___35_, RESISTANCEATINTERN_LV204___35_, PRESSUREATP2_LV204___35_, PRESSUREATP1_LV204___35_), pf01:bt:_13__r2 (PRESSUREATP1_PF01___13_, FLOWINATP1_PF01___13_, PRESSUREATP2_PF01___13_, RESISTANCEATINTERN_PF01___13_), tt1:bt:_61__r4 (FLOWINATP1_TT1___61_, R1ATINTERN_TT1___61_, PRESSUREATP1_TT1___61_), n9:bt:__p1_r1 (FLOWINATP1_N9___20_, FLOWOUTATP1_N9___20_), hf01:bt:_16__r3 (HF01__16_, RESINTCONST_HF01___16_, RESISTANCEATINTERN_HF01___16_), tt1:bt:_61__r6 (BOTHFLOWSPRESENTATINTERN_TT1___61_, FLOWINATP1_TT1___61_, FLOWINATP2_TT1___61_), tt1:bt:_61__r2 (BOTHFLOWSPRESENTATINTERN_TT1___61_, INTRES1CONST_TT1___61_, R1ATINTERN_TT1___61_), lv204:bt:_35__r3 (RESINTCONST_LV204___35_, RESISTANCEATINTERN_LV204___35_, POSITIONATINTERN_LV204___35_), lv101:bt:_23__r4 (POSITIONATINTERN_LV101___23_, MEASUREDPOSITIONATINTERN_LV101___23_), pr1:bt:__p2_r1 (FLOWOUTATP2_PR1___14_, FLOWINATP2_PR1___14_), lv403:bt:_6__r4 (FLOWINATP1_LV403___6_, POSITIONATINTERN_LV403___6_, RESISTANCEATINTERN_LV403___6_, PRESSUREATP1_LV403___6_, PRESSUREATP2_LV403___6_, FLOWOUTATP2_LV403___6_), lv1:bt:__p1a_r1 (FLOWOUTATP1A_LV1___60_, FLOWINATP1A_LV1___60_), mon52_s_pf01:bt:_32__r1 (PRESSUREATPOUT_MON52___1_, MON52_S_PF01__32_, PRESSUREATP1_PF01___13_, FLOWOUTATPOUT_MON52___1_, FLOWINATP1_PF01___13_), prof2:bt:__p2_r1 (FLOWOUTATP2_PROF2___59_, FLOWINATP2_PROF2___59_), n13:bt:__p2_r1 (FLOWINATP2_N13___39_, FLOWOUTATP2_N13___39_), n6:bt:_17__r2 (FLOWINATP1_N6___17_, FLOWINATP3_N6___17_, FLOWINATP2_N6___17_), pv1:bt:_21__r2 (RESISTANCEATINTERN_PV1___21_, RESINTCONST_PV1___21_, POSITIONATINTERN_PV1___21_), prof2_s_n3:bt:_51__r1 (PRESSUREATP1_N3___9_, FLOWINATP1_PROF2___59_, FLOWOUTATP1_N3___9_, PROF2_S_N3__51_, PRESSUREATP1_PROF2___59_), prof2:bt:__p1_r1 (FLOWOUTATP1_PROF2___59_, FLOWINATP1_PROF2___59_), pv2:bt:__p1_r1 (FLOWOUTATP1_PV2___12_, FLOWINATP1_PV2___12_), lv202:bt:_27__r3 (RESISTANCEATINTERN_LV202___27_, POSITIONATINTERN_LV202___27_, RESINTCONST_LV202___27_), n5_s_mon52:bt:_57__r1 (PRESSUREATP1_N5___15_, FLOWOUTATP1_N5___15_, N5_S_MON52__57_, PRESSUREATPIN_MON52___1_, FLOWINATPIN_MON52___1_), n5:bt:__p3_r1 (FLOWOUTATP3_N5___15_, FLOWINATP3_N5___15_), pf01:bt:__p1_r1 (FLOWOUTATP1_PF01___13_, FLOWINATP1_PF01___13_), n8:bt:__p2_r1 (FLOWOUTATP2_N8___19_, FLOWINATP2_N8___19_), n11:bt:__p1_r1 (FLOWINATP1_N11___37_, FLOWOUTATP1_N11___37_), mon74:bt:_2__r2 (PRESSUREATPIN_MON74___2_, PRESSUREATPOUT_MON74___2_), pv1:bt:_21__r1 (POSITIONATINTERN_PV1___21_, FLOWINATP1_PV1___21_, PRESSUREATP1_PV1___21_, PRESSUREATP2_PV1___21_, FLOWOUTATP2_PV1___21_, RESISTANCEATINTERN_PV1___21_), lv403:bt:__p1_r1 (FLOWINATP1_LV403___6_, FLOWOUTATP1_LV403___6_), pf02:bt:_30__r3 (RESINTCONST_PF02___30_, RESISTANCEATINTERN_PF02___30_, PF02__30_), n11:bt:__p3_r1 (FLOWOUTATP3_N11___37_, FLOWINATP3_N11___37_), lv403:bt:__p2_r1 (FLOWOUTATP2_LV403___6_, FLOWINATP2_LV403___6_), lv304_s_n11:bt:_38__r1 (PRESSUREATP3_N11___37_, FLOWINATP3_N11___37_, PRESSUREATP2_LV304___36_, FLOWOUTATP2_LV304___36_, LV304_S_N11__38_), helium1:bt:_11__r1 (PRESSUREATP1_HELIUM1___11_, LOADPRESCONST_HELIUM1___11_), lv1:bt:_60__r1 (POSITIONATINTERN_LV1___60_, COMMANDATP3_LV1___60_, LV1__60_), n5:bt:_15__r2 (FLOWINATP1_N5___15_, FLOWINATP2_N5___15_, FLOWINATP3_N5___15_), lv202:bt:_27__r4 (FLOWINATP1_LV202___27_, RESISTANCEATINTERN_LV202___27_, FLOWOUTATP2_LV202___27_, PRESSUREATP2_LV202___27_, PRESSUREATP1_LV202___27_, POSITIONATINTERN_LV202___27_), lv1:bt:_60__r5 (FLOWOUTATP2B_LV1___60_, PRESSUREATP2B_LV1___60_, PRESSUREATP1B_LV1___60_, RESISTANCEATINTERN_LV1___60_, POSITIONATINTERN_LV1___60_, FLOWINATP1B_LV1___60_), lv203_s_n3:bt:_64__r1 (FLOWINATP2_N3___9_, FLOWOUTATP2_LV203___5_, LV203_S_N3__64_, PRESSUREATP2_N3___9_, PRESSUREATP2_LV203___5_), lv101:bt:__p1_r1 (FLOWOUTATP1_LV101___23_, FLOWINATP1_LV101___23_), lv304:bt:_36__r2 (MEASUREDPOSITIONATINTERN_LV304___36_, POSITIONATINTERN_LV304___36_), n8:bt:__p1_r1 (FLOWINATP1_N8___19_, FLOWOUTATP1_N8___19_), pr2:bt:__p1_r1 (FLOWINATP1_PR2___22_, FLOWOUTATP1_PR2___22_), lv1_s_prof2:bt:_62__r1 (FLOWINATP2A_LV1___60_, LV1_S_PROF2__62_, PRESSUREATP2_PROF2___59_, PRESSUREATP2A_LV1___60_, FLOWOUTATP2_PROF2___59_), prof2:bt:_59__r1 (FLOWOUTATP2_PROF2___59_, FLOWINATP1_PROF2___59_), hf01:bt:__p2_r1 (FLOWOUTATP2_HF01___16_, FLOWINATP2_HF01___16_), lv1:bt:_60__r4 (FLOWINATP1A_LV1___60_, PRESSUREATP1A_LV1___60_, FLOWOUTATP2A_LV1___60_, RESISTANCEATINTERN_LV1___60_, PRESSUREATP2A_LV1___60_, POSITIONATINTERN_LV1___60_), n6:bt:__p1_r1 (FLOWOUTATP1_N6___17_, FLOWINATP1_N6___17_), tt1_s_lv1:bt:_67__r1 (FLOWINATP1_TT1___61_, TT1_S_LV1__67_, FLOWOUTATP1A_LV1___60_, PRESSUREATP1A_LV1___60_, PRESSUREATP1_TT1___61_), lv202:bt:__p1_r1 (FLOWINATP1_LV202___27_, FLOWOUTATP1_LV202___27_), lv204_s_n11:bt:_41__r1 (FLOWOUTATP2_LV204___35_, FLOWINATP2_N11___37_, LV204_S_N11__41_, PRESSUREATP2_LV204___35_, PRESSUREATP2_N11___37_), lv1:bt:__p1b_r1 (FLOWOUTATP1B_LV1___60_, FLOWINATP1B_LV1___60_), n2:bt:__p1_r1 (FLOWOUTATP1_N2___8_, FLOWINATP1_N2___8_), n2_s_lv203:bt:_63__r1 (FLOWOUTATP3_N2___8_, FLOWINATP1_LV203___5_, PRESSUREATP3_N2___8_, N2_S_LV203__63_, PRESSUREATP1_LV203___5_), n8:bt:_19__r2 (FLOWINATP1_N8___19_, FLOWINATP2_N8___19_, FLOWINATP3_N8___19_), n3:bt:__p2_r1 (FLOWOUTATP2_N3___9_, FLOWINATP2_N3___9_), lv1:bt:_60__r2 (POSITIONATINTERN_LV1___60_, MEASUREDPOSITIONATINTERN_LV1___60_), lv402:bt:_28__r3 (POSITIONATINTERN_LV402___28_, RESISTANCEATINTERN_LV402___28_, RESINTCONST_LV402___28_), prof2:bt:_59__r3 (PROF2__59_, RESISTANCEATINTERN_PROF2___59_, RESINTCONST_PROF2___59_), n7:bt:__p2_r1 (FLOWOUTATP2_N7___18_, FLOWINATP2_N7___18_), pf02:bt:__p2_r1 (FLOWINATP2_PF02___30_, FLOWOUTATP2_PF02___30_), n2:bt:_8__r1 (PRESSUREATP2_N2___8_, PRESSUREATP1_N2___8_, PRESSUREATP3_N2___8_), n9:bt:__p3_r1 (FLOWOUTATP3_N9___20_, FLOWINATP3_N9___20_), n6:bt:__p3_r1 (FLOWINATP3_N6___17_, FLOWOUTATP3_N6___17_), n9:bt:_20__r2 (FLOWINATP2_N9___20_, FLOWINATP3_N9___20_, FLOWINATP1_N9___20_), n2:bt:__p2_r1 (FLOWOUTATP2_N2___8_, FLOWINATP2_N2___8_), lv301:bt:__p2_r1 (FLOWOUTATP2_LV301___24_, FLOWINATP2_LV301___24_), mon52:bt:_1__r1 (FLOWINATPIN_MON52___1_, FLOWOUTATPOUT_MON52___1_), lv203:bt:__p1_r1 (FLOWINATP1_LV203___5_, FLOWOUTATP1_LV203___5_), mon74:bt:__pin_r1 (FLOWOUTATPIN_MON74___2_, FLOWINATPIN_MON74___2_), n13:bt:_39__r1 (PRESSUREATP3_N13___39_, PRESSUREATP1_N13___39_, PRESSUREATP2_N13___39_), hf01_s_n6:bt:_47__r1 (PRESSUREATP1_N6___17_, HF01_S_N6__47_, PRESSUREATP2_HF01___16_, FLOWOUTATP2_HF01___16_, FLOWINATP1_N6___17_), lv301:bt:_24__r3 (RESISTANCEATINTERN_LV301___24_, POSITIONATINTERN_LV301___24_, RESINTCONST_LV301___24_), pv1:bt:_21__r3 (PV1__21_, POSITIONATINTERN_PV1___21_, COMMANDATCMD_PV1___21_), n5:bt:_15__r1 (PRESSUREATP3_N5___15_, PRESSUREATP2_N5___15_, PRESSUREATP1_N5___15_), pr2:bt:__p2_r1 (FLOWOUTATP2_PR2___22_, FLOWINATP2_PR2___22_), n2_s_pf01:bt:_3__r1 (PRESSUREATP2_PF01___13_, N2_S_PF01__3_, PRESSUREATP1_N2___8_, FLOWOUTATP2_PF01___13_, FLOWINATP1_N2___8_), pv2_s_n9:bt:_44__r1 (PRESSUREATP1_PV2___12_, FLOWOUTATP1_PV2___12_, FLOWINATP3_N9___20_, PRESSUREATP3_N9___20_, PV2_S_N9__44_), n3:bt:_9__r2 (FLOWINATP1_N3___9_, FLOWINATP3_N3___9_, FLOWINATP2_N3___9_), tt1:bt:__p2_r1 (FLOWINATP2_TT1___61_, FLOWOUTATP2_TT1___61_), pv2:bt:_12__r3 (POSITIONATINTERN_PV2___12_, COMMANDATCMD_PV2___12_, PV2__12_), pr1_s_lv301:bt:_25__r1 (FLOWOUTATP2_LV301___24_, PRESSUREATP2_LV301___24_, PRESSUREATP1_PR1___14_, FLOWINATP1_PR1___14_, PR1_S_LV301__25_), lv204:bt:_35__r1 (COMMANDATP3_LV204___35_, LV204__35_, POSITIONATINTERN_LV204___35_), lv1:bt:__p2a_r1 (FLOWINATP2A_LV1___60_, FLOWOUTATP2A_LV1___60_), n13:bt:__p3_r1 (FLOWOUTATP3_N13___39_, FLOWINATP3_N13___39_), lv1:bt:_60__r3 (RESINTCONST_LV1___60_, POSITIONATINTERN_LV1___60_, RESISTANCEATINTERN_LV1___60_), helium1:bt:__p1_r1 (FLOWINATP1_HELIUM1___11_, FLOWOUTATP1_HELIUM1___11_), pf01:bt:__p2_r1 (FLOWOUTATP2_PF01___13_, FLOWINATP2_PF01___13_), lv304:bt:_36__r4 (POSITIONATINTERN_LV304___36_, RESISTANCEATINTERN_LV304___36_, PRESSUREATP1_LV304___36_, FLOWOUTATP2_LV304___36_, PRESSUREATP2_LV304___36_, FLOWINATP1_LV304___36_), hf01:bt:_16__r2 (FLOWINATP1_HF01___16_, PRESSUREATP1_HF01___16_, RESISTANCEATINTERN_HF01___16_, PRESSUREATP2_HF01___16_), n8:bt:__p3_r1 (FLOWINATP3_N8___19_, FLOWOUTATP3_N8___19_), n13:bt:_39__r2 (FLOWINATP3_N13___39_, FLOWINATP1_N13___39_, FLOWINATP2_N13___39_), lv402:bt:_28__r4 (PRESSUREATP2_LV402___28_, POSITIONATINTERN_LV402___28_, PRESSUREATP1_LV402___28_, FLOWINATP1_LV402___28_, FLOWOUTATP2_LV402___28_, RESISTANCEATINTERN_LV402___28_), lv301:bt:_24__r1 (COMMANDATP3_LV301___24_, LV301__24_, POSITIONATINTERN_LV301___24_), prof1:bt:_50__r1 (FLOWINATP1_PROF1___50_, FLOWOUTATP2_PROF1___50_), pv2:bt:_12__r1 (FLOWOUTATP2_PV2___12_, RESISTANCEATINTERN_PV2___12_, POSITIONATINTERN_PV2___12_, PRESSUREATP2_PV2___12_, PRESSUREATP1_PV2___12_, FLOWINATP1_PV2___12_), lv402:bt:_28__r2 (POSITIONATINTERN_LV402___28_, MEASUREDPOSITIONATINTERN_LV402___28_), n2:bt:_8__r2 (FLOWINATP3_N2___8_, FLOWINATP2_N2___8_, FLOWINATP1_N2___8_), hf01:bt:_16__r1 (FLOWOUTATP2_HF01___16_, FLOWINATP1_HF01___16_), mon52:bt:_1__r2 (PRESSUREATPIN_MON52___1_, PRESSUREATPOUT_MON52___1_), n13_s_lv304:bt:_34__r1 (PRESSUREATP2_N13___39_, FLOWOUTATP2_N13___39_, FLOWINATP1_LV304___36_, PRESSUREATP1_LV304___36_, N13_S_LV304__34_), prof1_s_n11:bt:_53__r1 (PRESSUREATP1_N11___37_, PRESSUREATP1_PROF1___50_, PROF1_S_N11__53_, FLOWOUTATP1_N11___37_, FLOWINATP1_PROF1___50_), lv203:bt:_5__r4 (FLOWOUTATP2_LV203___5_, PRESSUREATP1_LV203___5_, FLOWINATP1_LV203___5_, POSITIONATINTERN_LV203___5_, PRESSUREATP2_LV203___5_, RESISTANCEATINTERN_LV203___5_), n5:bt:__p1_r1 (FLOWINATP1_N5___15_, FLOWOUTATP1_N5___15_), prof1_s_lv1:bt:_54__r1 (PRESSUREATP2_PROF1___50_, PROF1_S_LV1__54_, PRESSUREATP2B_LV1___60_, FLOWINATP2_PROF1___50_, FLOWOUTATP2B_LV1___60_), mon74:bt:__pout_r1 (FLOWINATPOUT_MON74___2_, FLOWOUTATPOUT_MON74___2_), lv304:bt:_36__r3 (RESISTANCEATINTERN_LV304___36_, POSITIONATINTERN_LV304___36_, RESINTCONST_LV304___36_), n3:bt:_9__r1 (PRESSUREATP3_N3___9_, PRESSUREATP1_N3___9_, PRESSUREATP2_N3___9_), tt1:bt:_61__r5 (R2ATINTERN_TT1___61_, PRESSUREATP2_TT1___61_, FLOWINATP2_TT1___61_), tt1:bt:_61__r1 (PRESSUREATP3_TT1___61_, TEMPERATUREATP4_TT1___61_), mon74:bt:_2__r1 (FLOWINATPIN_MON74___2_, FLOWOUTATPOUT_MON74___2_), n13_s_lv204:bt:_40__r1 (FLOWOUTATP3_N13___39_, PRESSUREATP1_LV204___35_, PRESSUREATP3_N13___39_, N13_S_LV204__40_, FLOWINATP1_LV204___35_), lv202:bt:_27__r1 (POSITIONATINTERN_LV202___27_, COMMANDATP3_LV202___27_, LV202__27_), pv1_s_n9:bt:_45__r1 (PRESSUREATP2_N9___20_, PRESSUREATP1_PV1___21_, PV1_S_N9__45_, FLOWOUTATP1_PV1___21_, FLOWINATP2_N9___20_), mon52:bt:__pout_r1 (FLOWOUTATPOUT_MON52___1_, FLOWINATPOUT_MON52___1_), n2:bt:__p3_r1 (FLOWOUTATP3_N2___8_, FLOWINATP3_N2___8_), n3:bt:__p3_r1 (FLOWOUTATP3_N3___9_, FLOWINATP3_N3___9_), prof1:bt:_50__r3 (RESISTANCEATINTERN_PROF1___50_, RESINTCONST_PROF1___50_, PROF1__50_), n6_s_lv301:bt:_49__r1 (FLOWOUTATP2_N6___17_, PRESSUREATP1_LV301___24_, N6_S_LV301__49_, FLOWINATP1_LV301___24_, PRESSUREATP2_N6___17_), lv101:bt:_23__r1 (LV101__23_, COMMANDATP3_LV101___23_, POSITIONATINTERN_LV101___23_), pf01:bt:_13__r3 (RESISTANCEATINTERN_PF01___13_, RESINTCONST_PF01___13_, PF01__13_), pr2:bt:_22__r2 (DEGRADEDPRESSURECONST_PR2___22_, PR2__22_, REGULATEDPRESSURECONST_PR2___22_, PRESSUREATP1_PR2___22_, PRESSUREATP2_PR2___22_), lv402_s_n7:bt:_56__r1 (FLOWOUTATP2_LV402___28_, PRESSUREATP3_N7___18_, PRESSUREATP2_LV402___28_, FLOWINATP3_N7___18_, LV402_S_N7__56_), tt1:bt:__p1_r1 (FLOWOUTATP1_TT1___61_, FLOWINATP1_TT1___61_), lv204:bt:_35__r2 (POSITIONATINTERN_LV204___35_, MEASUREDPOSITIONATINTERN_LV204___35_), n13_s_pf02:bt:_4__r1 (N13_S_PF02__4_, FLOWINATP1_N13___39_, FLOWOUTATP2_PF02___30_, PRESSUREATP1_N13___39_, PRESSUREATP2_PF02___30_), lv402_s_pr1:bt:_26__r1 (LV402_S_PR1__26_, PRESSUREATP1_LV402___28_, PRESSUREATP2_PR1___14_, FLOWINATP1_LV402___28_, FLOWOUTATP2_PR1___14_), pr2_s_lv101:bt:_31__r1 (PR2_S_LV101__31_, FLOWINATP1_PR2___22_, PRESSUREATP1_PR2___22_, FLOWOUTATP2_LV101___23_, PRESSUREATP2_LV101___23_), pr2:bt:_22__r1 (FLOWINATP1_PR2___22_), prof1:bt:__p2_r1 (FLOWOUTATP2_PROF1___50_, FLOWINATP2_PROF1___50_), n11:bt:__p2_r1 (FLOWINATP2_N11___37_, FLOWOUTATP2_N11___37_), n9:bt:_20__r1 (PRESSUREATP3_N9___20_, PRESSUREATP2_N9___20_, PRESSUREATP1_N9___20_), tt1:bt:_61__r7 (PRESSUREATP3_TT1___61_, PRESSUREATP2_TT1___61_, PRESSUREATP1_TT1___61_), n8_s_pv1:bt:_42__r1 (FLOWOUTATP3_N8___19_, FLOWINATP2_PV1___21_, PRESSUREATP2_PV1___21_, N8_S_PV1__42_, PRESSUREATP3_N8___19_), n7:bt:_18__r2 (FLOWINATP2_N7___18_, FLOWINATP1_N7___18_, FLOWINATP3_N7___18_), lv1:bt:__p2b_r1 (FLOWINATP2B_LV1___60_, FLOWOUTATP2B_LV1___60_), lv301:bt:__p1_r1 (FLOWOUTATP1_LV301___24_, FLOWINATP1_LV301___24_), mon52:bt:__pin_r1 (FLOWINATPIN_MON52___1_, FLOWOUTATPIN_MON52___1_), lv304:bt:__p2_r1 (FLOWOUTATP2_LV304___36_, FLOWINATP2_LV304___36_), lv202:bt:_27__r2 (POSITIONATINTERN_LV202___27_, MEASUREDPOSITIONATINTERN_LV202___27_), pr1:bt:__p1_r1 (FLOWOUTATP1_PR1___14_, FLOWINATP1_PR1___14_), pf02:bt:__p1_r1 (FLOWOUTATP1_PF02___30_, FLOWINATP1_PF02___30_), lv204:bt:__p2_r1 (FLOWOUTATP2_LV204___35_, FLOWINATP2_LV204___35_), lv101:bt:__p2_r1 (FLOWINATP2_LV101___23_, FLOWOUTATP2_LV101___23_), n7:bt:__p3_r1 (FLOWOUTATP3_N7___18_, FLOWINATP3_N7___18_), pr1:bt:_14__r2 (REGULATEDPRESSURECONST_PR1___14_, PRESSUREATP2_PR1___14_, PR1__14_, DEGRADEDPRESSURECONST_PR1___14_, PRESSUREATP1_PR1___14_), n6:bt:__p2_r1 (FLOWINATP2_N6___17_, FLOWOUTATP2_N6___17_), lv203:bt:_5__r1 (COMMANDATP3_LV203___5_, POSITIONATINTERN_LV203___5_, LV203__5_), lv204:bt:__p1_r1 (FLOWOUTATP1_LV204___35_, FLOWINATP1_LV204___35_), n9_s_hf01:bt:_46__r1 (PRESSUREATP1_N9___20_, FLOWOUTATP1_N9___20_, N9_S_HF01__46_, PRESSUREATP1_HF01___16_, FLOWINATP1_HF01___16_), pf01:bt:_13__r1 (FLOWOUTATP2_PF01___13_, FLOWINATP1_PF01___13_), n8_s_helium1:bt:_10__r1 (PRESSUREATP1_HELIUM1___11_, FLOWINATP1_N8___19_, N8_S_HELIUM1__10_, FLOWOUTATP1_HELIUM1___11_, PRESSUREATP1_N8___19_), prof1:bt:__p1_r1 (FLOWINATP1_PROF1___50_, FLOWOUTATP1_PROF1___50_), lv203:bt:_5__r3 (RESINTCONST_LV203___5_, POSITIONATINTERN_LV203___5_, RESISTANCEATINTERN_LV203___5_), lv202_s_n7:bt:_52__r1 (FLOWOUTATP2_LV202___27_, PRESSUREATP2_LV202___27_, PRESSUREATP2_N7___18_, FLOWINATP2_N7___18_, LV202_S_N7__52_), n9:bt:__p2_r1 (FLOWINATP2_N9___20_, FLOWOUTATP2_N9___20_), lv304:bt:__p1_r1 (FLOWOUTATP1_LV304___36_, FLOWINATP1_LV304___36_).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('NewSystem3.hg','% Extracted by MS from file NewSystem3.model.xml: 278 atoms, 474 variables lv202:bt:_27__r4 (PRESSUREATP2_LV202___27_, POSITIONATINTERN_LV202___27_, FLOWOUTATP2_LV202___27_, FLOWINATP1_LV202___27_, RESISTANCEATINTERN_LV202___27_, PRESSUREATP1_LV202___27_), n9:bt:__p1_r1 (FLOWOUTATP1_N9___20_, FLOWINATP1_N9___20_), tt2:bt:_53__r7 (PRESSUREATP1_TT2___53_, PRESSUREATP2_TT2___53_, PRESSUREATP3_TT2___53_), lv1:bt:_60__r4 (POSITIONATINTERN_LV1___60_, FLOWINATP1A_LV1___60_, RESISTANCEATINTERN_LV1___60_, PRESSUREATP1A_LV1___60_, PRESSUREATP2A_LV1___60_, FLOWOUTATP2A_LV1___60_), n3:bt:__p1_r1 (FLOWOUTATP1_N3___72_, FLOWINATP1_N3___72_), lv202:bt:_27__r1 (LV202__27_, POSITIONATINTERN_LV202___27_, COMMANDATP3_LV202___27_), n7:bt:__p2_r1 (FLOWINATP2_N7___18_, FLOWOUTATP2_N7___18_), lv3:bt:__p2_r1 (FLOWOUTATP2_LV3___8_, FLOWINATP2_LV3___8_), pv1:bt:__p2_r1 (FLOWINATP2_PV1___21_, FLOWOUTATP2_PV1___21_), pv1:bt:_21__r1 (PRESSUREATP1_PV1___21_, FLOWOUTATP2_PV1___21_, RESISTANCEATINTERN_PV1___21_, POSITIONATINTERN_PV1___21_, PRESSUREATP2_PV1___21_, FLOWINATP1_PV1___21_), n3:bt:__p2_r1 (FLOWINATP2_N3___72_, FLOWOUTATP2_N3___72_), n9:bt:__p2_r1 (FLOWOUTATP2_N9___20_, FLOWINATP2_N9___20_), lv2:bt:__p1_r1 (FLOWOUTATP1_LV2___6_, FLOWINATP1_LV2___6_), pr1:bt:_14__r1 (FLOWINATP1_PR1___14_), lv8:bt:__p2b_r1 (FLOWINATP2B_LV8___64_, FLOWOUTATP2B_LV8___64_), tt4:bt:_59__r5 (R2ATINTERN_TT4___59_, PRESSUREATP2_TT4___59_, FLOWINATP2_TT4___59_), tt4:bt:_59__r6 (FLOWINATP2_TT4___59_, FLOWINATP1_TT4___59_, BOTHFLOWSPRESENTATINTERN_TT4___59_), lv202_s_pr2:bt:_29__r1 (FLOWOUTATP2_PR2___22_, LV202_S_PR2__29_, PRESSUREATP1_LV202___27_, FLOWINATP1_LV202___27_, PRESSUREATP2_PR2___22_), n5_s_mon74:bt:_58__r1 (N5_S_MON74__58_, PRESSUREATP3_N5___15_, FLOWINATPIN_MON74___2_, FLOWOUTATP3_N5___15_, PRESSUREATPIN_MON74___2_), n3:bt:_72__r2 (FLOWINATP1_N3___72_, FLOWINATP2_N3___72_, FLOWINATP3_N3___72_), lv301:bt:_24__r3 (POSITIONATINTERN_LV301___24_, RESINTCONST_LV301___24_, RESISTANCEATINTERN_LV301___24_), lv402:bt:_28__r1 (COMMANDATP3_LV402___28_, LV402__28_, POSITIONATINTERN_LV402___28_), tt2:bt:_53__r3 (BOTHFLOWSPRESENTATINTERN_TT2___53_, R2ATINTERN_TT2___53_, INTRES2CONST_TT2___53_), pv2:bt:_12__r3 (POSITIONATINTERN_PV2___12_, COMMANDATCMD_PV2___12_, PV2__12_), mon74:bt:__pin_r1 (FLOWOUTATPIN_MON74___2_, FLOWINATPIN_MON74___2_), lv6:bt:_62__r2 (POSITIONATINTERN_LV6___62_, MEASUREDPOSITIONATINTERN_LV6___62_), n11:bt:_75__r1 (PRESSUREATP1_N11___75_, PRESSUREATP2_N11___75_, PRESSUREATP3_N11___75_), pv2:bt:_12__r2 (POSITIONATINTERN_PV2___12_, RESISTANCEATINTERN_PV2___12_, RESINTCONST_PV2___12_), tt4:bt:_59__r3 (INTRES2CONST_TT4___59_, R2ATINTERN_TT4___59_, BOTHFLOWSPRESENTATINTERN_TT4___59_), hf01:bt:_16__r3 (RESISTANCEATINTERN_HF01___16_, HF01__16_, RESINTCONST_HF01___16_), pr1:bt:__p1_r1 (FLOWINATP1_PR1___14_, FLOWOUTATP1_PR1___14_), lv304:bt:__p2_r1 (FLOWINATP2_LV304___36_, FLOWOUTATP2_LV304___36_), lv8:bt:_64__r4 (POSITIONATINTERN_LV8___64_, RESISTANCEATINTERN_LV8___64_, PRESSUREATP1A_LV8___64_, FLOWINATP1A_LV8___64_, PRESSUREATP2A_LV8___64_, FLOWOUTATP2A_LV8___64_), n10:bt:_74__r1 (PRESSUREATP3_N10___74_, PRESSUREATP1_N10___74_, PRESSUREATP2_N10___74_), lv7:bt:_63__r3 (POSITIONATINTERN_LV7___63_, RESINTCONST_LV7___63_, RESISTANCEATINTERN_LV7___63_), lv2:bt:_6__r1 (POSITIONATINTERN_LV2___6_, COMMANDATP3_LV2___6_, LV2__6_), lv4:bt:__p1_r1 (FLOWINATP1_LV4___9_, FLOWOUTATP1_LV4___9_), n4:bt:__p3_r1 (FLOWINATP3_N4___73_, FLOWOUTATP3_N4___73_), n10:bt:_74__r2 (FLOWINATP3_N10___74_, FLOWINATP2_N10___74_, FLOWINATP1_N10___74_), lv8_s_n4:bt:_86__r1 (LV8_S_N4__86_, FLOWOUTATP2_N4___73_, PRESSUREATP2_N4___73_, FLOWINATP2A_LV8___64_, PRESSUREATP2A_LV8___64_), hf01_s_n6:bt:_47__r1 (FLOWINATP1_N6___17_, PRESSUREATP1_N6___17_, HF01_S_N6__47_, FLOWOUTATP2_HF01___16_, PRESSUREATP2_HF01___16_), lv1:bt:_60__r5 (FLOWOUTATP2B_LV1___60_, PRESSUREATP2B_LV1___60_, FLOWINATP1B_LV1___60_, RESISTANCEATINTERN_LV1___60_, PRESSUREATP1B_LV1___60_, POSITIONATINTERN_LV1___60_), lv402_s_pr1:bt:_26__r1 (FLOWOUTATP2_PR1___14_, PRESSUREATP1_LV402___28_, LV402_S_PR1__26_, FLOWINATP1_LV402___28_, PRESSUREATP2_PR1___14_), tt3:bt:_54__r1 (PRESSUREATP3_TT3___54_, TEMPERATUREATP4_TT3___54_), pf02:bt:_30__r1 (FLOWOUTATP2_PF02___30_, FLOWINATP1_PF02___30_), tt3:bt:_54__r7 (PRESSUREATP3_TT3___54_, PRESSUREATP2_TT3___54_, PRESSUREATP1_TT3___54_), lv2:bt:_6__r3 (RESINTCONST_LV2___6_, RESISTANCEATINTERN_LV2___6_, POSITIONATINTERN_LV2___6_), lv8_s_n3:bt:_84__r1 (FLOWINATP2B_LV8___64_, PRESSUREATP2_N3___72_, LV8_S_N3__84_, FLOWOUTATP2_N3___72_, PRESSUREATP2B_LV8___64_), lv301:bt:_24__r4 (POSITIONATINTERN_LV301___24_, MEASUREDPOSITIONATINTERN_LV301___24_), n4:bt:__p1_r1 (FLOWOUTATP1_N4___73_, FLOWINATP1_N4___73_), lv101:bt:_23__r1 (POSITIONATINTERN_LV101___23_, LV101__23_, COMMANDATP3_LV101___23_), pv1_s_n9:bt:_45__r1 (FLOWINATP2_N9___20_, PRESSUREATP2_N9___20_, PV1_S_N9__45_, FLOWOUTATP1_PV1___21_, PRESSUREATP1_PV1___21_), lv101:bt:_23__r5 (POSITIONATINTERN_LV101___23_, FLOWOUTATP2_LV101___23_, FLOWINATP1_LV101___23_, RESISTANCEATINTERN_LV101___23_, PRESSUREATP2_LV101___23_, PRESSUREATP1_LV101___23_), lv5:bt:_34__r1 (LV5__34_, COMMANDATP3_LV5___34_, POSITIONATINTERN_LV5___34_), lv203:bt:_5__r4 (PRESSUREATP1_LV203___5_, FLOWINATP1_LV203___5_, PRESSUREATP2_LV203___5_, RESISTANCEATINTERN_LV203___5_, FLOWOUTATP2_LV203___5_, POSITIONATINTERN_LV203___5_), pf02:bt:_30__r2 (PRESSUREATP1_PF02___30_, RESISTANCEATINTERN_PF02___30_, PRESSUREATP2_PF02___30_, FLOWINATP1_PF02___30_), lv101:bt:__p2_r1 (FLOWOUTATP2_LV101___23_, FLOWINATP2_LV101___23_), n7:bt:_18__r2 (FLOWINATP2_N7___18_, FLOWINATP1_N7___18_, FLOWINATP3_N7___18_), helium1:bt:_11__r1 (LOADPRESCONST_HELIUM1___11_, PRESSUREATP1_HELIUM1___11_), lv304:bt:_36__r2 (MEASUREDPOSITIONATINTERN_LV304___36_, POSITIONATINTERN_LV304___36_), lv4:bt:_9__r1 (POSITIONATINTERN_LV4___9_, COMMANDATP3_LV4___9_, LV4__9_), n3_s_lv3:bt:_82__r1 (FLOWINATP1_N3___72_, N3_S_LV3__82_, FLOWOUTATP1_LV3___8_, PRESSUREATP1_N3___72_, PRESSUREATP1_LV3___8_), lv1:bt:__p1b_r1 (FLOWOUTATP1B_LV1___60_, FLOWINATP1B_LV1___60_), pf02:bt:_30__r3 (RESISTANCEATINTERN_PF02___30_, PF02__30_, RESINTCONST_PF02___30_), mon52:bt:_1__r1 (FLOWINATPIN_MON52___1_, FLOWOUTATPOUT_MON52___1_), n7:bt:__p3_r1 (FLOWINATP3_N7___18_, FLOWOUTATP3_N7___18_), n3:bt:__p3_r1 (FLOWINATP3_N3___72_, FLOWOUTATP3_N3___72_), lv203:bt:_5__r1 (COMMANDATP3_LV203___5_, LV203__5_, POSITIONATINTERN_LV203___5_), n7:bt:_18__r1 (PRESSUREATP3_N7___18_, PRESSUREATP1_N7___18_, PRESSUREATP2_N7___18_), lv304:bt:__p1_r1 (FLOWINATP1_LV304___36_, FLOWOUTATP1_LV304___36_), tt3:bt:_54__r3 (BOTHFLOWSPRESENTATINTERN_TT3___54_, R2ATINTERN_TT3___54_, INTRES2CONST_TT3___54_), tt4:bt:__p2_r1 (FLOWOUTATP2_TT4___59_, FLOWINATP2_TT4___59_), lv203:bt:_5__r3 (POSITIONATINTERN_LV203___5_, RESISTANCEATINTERN_LV203___5_, RESINTCONST_LV203___5_), pf01:bt:_13__r1 (FLOWINATP1_PF01___13_, FLOWOUTATP2_PF01___13_), n5:bt:__p3_r1 (FLOWOUTATP3_N5___15_, FLOWINATP3_N5___15_), hf01:bt:__p2_r1 (FLOWOUTATP2_HF01___16_, FLOWINATP2_HF01___16_), pf02_s_lv304:bt:_3__r1 (FLOWINATP2_PF02___30_, PRESSUREATP2_PF02___30_, FLOWOUTATP2_LV304___36_, PRESSUREATP2_LV304___36_, PF02_S_LV304__3_), lv402:bt:__p2_r1 (FLOWINATP2_LV402___28_, FLOWOUTATP2_LV402___28_), lv6:bt:__p2a_r1 (FLOWOUTATP2A_LV6___62_, FLOWINATP2A_LV6___62_), lv6:bt:__p2b_r1 (FLOWINATP2B_LV6___62_, FLOWOUTATP2B_LV6___62_), n10:bt:__p3_r1 (FLOWINATP3_N10___74_, FLOWOUTATP3_N10___74_), lv1:bt:_60__r1 (POSITIONATINTERN_LV1___60_, COMMANDATP3_LV1___60_, LV1__60_), n8:bt:__p2_r1 (FLOWOUTATP2_N8___19_, FLOWINATP2_N8___19_), lv402:bt:_28__r2 (POSITIONATINTERN_LV402___28_, MEASUREDPOSITIONATINTERN_LV402___28_), tt1_s_lv1:bt:_67__r1 (TT1_S_LV1__67_, FLOWOUTATP1A_LV1___60_, PRESSUREATP1A_LV1___60_, FLOWINATP1_TT1___61_, PRESSUREATP1_TT1___61_), lv7:bt:__p1b_r1 (FLOWINATP1B_LV7___63_, FLOWOUTATP1B_LV7___63_), tt2:bt:_53__r6 (FLOWINATP2_TT2___53_, BOTHFLOWSPRESENTATINTERN_TT2___53_, FLOWINATP1_TT2___53_), n9:bt:_20__r1 (PRESSUREATP3_N9___20_, PRESSUREATP2_N9___20_, PRESSUREATP1_N9___20_), pv1:bt:__p1_r1 (FLOWINATP1_PV1___21_, FLOWOUTATP1_PV1___21_), lv7:bt:_63__r1 (LV7__63_, COMMANDATP3_LV7___63_, POSITIONATINTERN_LV7___63_), n4:bt:__p2_r1 (FLOWOUTATP2_N4___73_, FLOWINATP2_N4___73_), tt1:bt:_61__r7 (PRESSUREATP2_TT1___61_, PRESSUREATP3_TT1___61_, PRESSUREATP1_TT1___61_), n8_s_helium1:bt:_10__r1 (PRESSUREATP1_HELIUM1___11_, N8_S_HELIUM1__10_, PRESSUREATP1_N8___19_, FLOWINATP1_N8___19_, FLOWOUTATP1_HELIUM1___11_), lv301:bt:_24__r1 (COMMANDATP3_LV301___24_, LV301__24_, POSITIONATINTERN_LV301___24_), pv1:bt:_21__r3 (PV1__21_, POSITIONATINTERN_PV1___21_, COMMANDATCMD_PV1___21_), tt4:bt:_59__r4 (FLOWINATP1_TT4___59_, PRESSUREATP1_TT4___59_, R1ATINTERN_TT4___59_), lv7:bt:_63__r2 (POSITIONATINTERN_LV7___63_, MEASUREDPOSITIONATINTERN_LV7___63_), lv1:bt:_60__r2 (MEASUREDPOSITIONATINTERN_LV1___60_, POSITIONATINTERN_LV1___60_), lv4:bt:_9__r4 (FLOWOUTATP2_LV4___9_, PRESSUREATP1_LV4___9_, FLOWINATP1_LV4___9_, POSITIONATINTERN_LV4___9_, PRESSUREATP2_LV4___9_, RESISTANCEATINTERN_LV4___9_), n2:bt:__p3_r1 (FLOWINATP3_N2___37_, FLOWOUTATP3_N2___37_), lv8:bt:_64__r2 (POSITIONATINTERN_LV8___64_, MEASUREDPOSITIONATINTERN_LV8___64_), lv7:bt:__p1a_r1 (FLOWOUTATP1A_LV7___63_, FLOWINATP1A_LV7___63_), mon74:bt:__pout_r1 (FLOWINATPOUT_MON74___2_, FLOWOUTATPOUT_MON74___2_), tt2:bt:_53__r5 (FLOWINATP2_TT2___53_, R2ATINTERN_TT2___53_, PRESSUREATP2_TT2___53_), pf01:bt:_13__r3 (RESINTCONST_PF01___13_, RESISTANCEATINTERN_PF01___13_, PF01__13_), n3:bt:_72__r1 (PRESSUREATP3_N3___72_, PRESSUREATP2_N3___72_, PRESSUREATP1_N3___72_), tt4_s_lv8:bt:_70__r1 (PRESSUREATP2_TT4___59_, PRESSUREATP1B_LV8___64_, FLOWINATP2_TT4___59_, TT4_S_LV8__70_, FLOWOUTATP1B_LV8___64_), tt2:bt:_53__r2 (INTRES1CONST_TT2___53_, BOTHFLOWSPRESENTATINTERN_TT2___53_, R1ATINTERN_TT2___53_), lv8:bt:_64__r1 (COMMANDATP3_LV8___64_, LV8__64_, POSITIONATINTERN_LV8___64_), pv2:bt:__p1_r1 (FLOWOUTATP1_PV2___12_, FLOWINATP1_PV2___12_), lv3:bt:_8__r4 (PRESSUREATP1_LV3___8_, PRESSUREATP2_LV3___8_, FLOWOUTATP2_LV3___8_, POSITIONATINTERN_LV3___8_, FLOWINATP1_LV3___8_, RESISTANCEATINTERN_LV3___8_), tt2:bt:__p1_r1 (FLOWOUTATP1_TT2___53_, FLOWINATP1_TT2___53_), n1:bt:_35__r2 (FLOWINATP2_N1___35_, FLOWINATP3_N1___35_, FLOWINATP1_N1___35_), tt1:bt:_61__r6 (FLOWINATP2_TT1___61_, FLOWINATP1_TT1___61_, BOTHFLOWSPRESENTATINTERN_TT1___61_), tt1:bt:_61__r3 (INTRES2CONST_TT1___61_, BOTHFLOWSPRESENTATINTERN_TT1___61_, R2ATINTERN_TT1___61_), lv1:bt:__p2a_r1 (FLOWINATP2A_LV1___60_, FLOWOUTATP2A_LV1___60_), pr1:bt:_14__r2 (REGULATEDPRESSURECONST_PR1___14_, DEGRADEDPRESSURECONST_PR1___14_, PR1__14_, PRESSUREATP1_PR1___14_, PRESSUREATP2_PR1___14_), tt3_s_lv7:bt:_66__r1 (PRESSUREATP1_TT3___54_, FLOWOUTATP1A_LV7___63_, FLOWINATP1_TT3___54_, TT3_S_LV7__66_, PRESSUREATP1A_LV7___63_), lv5:bt:_34__r4 (PRESSUREATP1_LV5___34_, FLOWINATP1_LV5___34_, POSITIONATINTERN_LV5___34_, PRESSUREATP2_LV5___34_, RESISTANCEATINTERN_LV5___34_, FLOWOUTATP2_LV5___34_), n2:bt:__p1_r1 (FLOWOUTATP1_N2___37_, FLOWINATP1_N2___37_), tt2:bt:_53__r4 (R1ATINTERN_TT2___53_, PRESSUREATP1_TT2___53_, FLOWINATP1_TT2___53_), mon74:bt:_2__r2 (PRESSUREATPIN_MON74___2_, PRESSUREATPOUT_MON74___2_), n7:bt:__p1_r1 (FLOWINATP1_N7___18_, FLOWOUTATP1_N7___18_), tt3:bt:_54__r5 (PRESSUREATP2_TT3___54_, R2ATINTERN_TT3___54_, FLOWINATP2_TT3___54_), n11:bt:__p3_r1 (FLOWINATP3_N11___75_, FLOWOUTATP3_N11___75_), n5:bt:_15__r2 (FLOWINATP1_N5___15_, FLOWINATP3_N5___15_, FLOWINATP2_N5___15_), lv304:bt:_36__r3 (RESINTCONST_LV304___36_, RESISTANCEATINTERN_LV304___36_, POSITIONATINTERN_LV304___36_), pv2_s_n9:bt:_44__r1 (PV2_S_N9__44_, PRESSUREATP1_PV2___12_, FLOWINATP3_N9___20_, PRESSUREATP3_N9___20_, FLOWOUTATP1_PV2___12_), lv4:bt:__p2_r1 (FLOWINATP2_LV4___9_, FLOWOUTATP2_LV4___9_), tt1:bt:_61__r4 (R1ATINTERN_TT1___61_, FLOWINATP1_TT1___61_, PRESSUREATP1_TT1___61_), n8:bt:__p3_r1 (FLOWOUTATP3_N8___19_, FLOWINATP3_N8___19_), mon52:bt:__pout_r1 (FLOWOUTATPOUT_MON52___1_, FLOWINATPOUT_MON52___1_), n4:bt:_73__r2 (FLOWINATP1_N4___73_, FLOWINATP2_N4___73_, FLOWINATP3_N4___73_), n6:bt:__p3_r1 (FLOWOUTATP3_N6___17_, FLOWINATP3_N6___17_), pf01:bt:__p1_r1 (FLOWOUTATP1_PF01___13_, FLOWINATP1_PF01___13_), lv101:bt:_23__r3 (POSITIONATINTERN_LV101___23_, RESINTCONST_LV101___23_, RESISTANCEATINTERN_LV101___23_), mon74:bt:_2__r1 (FLOWINATPIN_MON74___2_, FLOWOUTATPOUT_MON74___2_), n6:bt:__p2_r1 (FLOWOUTATP2_N6___17_, FLOWINATP2_N6___17_), lv3:bt:_8__r2 (POSITIONATINTERN_LV3___8_, MEASUREDPOSITIONATINTERN_LV3___8_), pf01:bt:_13__r2 (PRESSUREATP1_PF01___13_, FLOWINATP1_PF01___13_, RESISTANCEATINTERN_PF01___13_, PRESSUREATP2_PF01___13_), n10:bt:__p2_r1 (FLOWINATP2_N10___74_, FLOWOUTATP2_N10___74_), n5:bt:__p1_r1 (FLOWINATP1_N5___15_, FLOWOUTATP1_N5___15_), n10_s_lv4:bt:_79__r1 (N10_S_LV4__79_, PRESSUREATP1_N10___74_, FLOWINATP1_N10___74_, FLOWOUTATP1_LV4___9_, PRESSUREATP1_LV4___9_), hf01:bt:_16__r2 (PRESSUREATP1_HF01___16_, FLOWINATP1_HF01___16_, RESISTANCEATINTERN_HF01___16_, PRESSUREATP2_HF01___16_), n11:bt:_75__r2 (FLOWINATP3_N11___75_, FLOWINATP2_N11___75_, FLOWINATP1_N11___75_), tt1:bt:_61__r5 (PRESSUREATP2_TT1___61_, R2ATINTERN_TT1___61_, FLOWINATP2_TT1___61_), n11:bt:__p1_r1 (FLOWOUTATP1_N11___75_, FLOWINATP1_N11___75_), lv5:bt:_34__r2 (MEASUREDPOSITIONATINTERN_LV5___34_, POSITIONATINTERN_LV5___34_), pr2:bt:__p1_r1 (FLOWOUTATP1_PR2___22_, FLOWINATP1_PR2___22_), n9_s_hf01:bt:_46__r1 (FLOWOUTATP1_N9___20_, N9_S_HF01__46_, FLOWINATP1_HF01___16_, PRESSUREATP1_HF01___16_, PRESSUREATP1_N9___20_), lv5:bt:__p1_r1 (FLOWINATP1_LV5___34_, FLOWOUTATP1_LV5___34_), mon52_s_pf01:bt:_32__r1 (PRESSUREATP1_PF01___13_, FLOWINATP1_PF01___13_, FLOWOUTATPOUT_MON52___1_, PRESSUREATPOUT_MON52___1_, MON52_S_PF01__32_), lv7_s_n3:bt:_83__r1 (PRESSUREATP2A_LV7___63_, FLOWOUTATP3_N3___72_, PRESSUREATP3_N3___72_, FLOWINATP2A_LV7___63_, LV7_S_N3__83_), lv6:bt:_62__r3 (RESINTCONST_LV6___62_, RESISTANCEATINTERN_LV6___62_, POSITIONATINTERN_LV6___62_), n9:bt:_20__r2 (FLOWINATP1_N9___20_, FLOWINATP2_N9___20_, FLOWINATP3_N9___20_), n6:bt:_17__r2 (FLOWINATP2_N6___17_, FLOWINATP3_N6___17_, FLOWINATP1_N6___17_), pr1_s_lv301:bt:_25__r1 (FLOWINATP1_PR1___14_, PRESSUREATP1_PR1___14_, PRESSUREATP2_LV301___24_, FLOWOUTATP2_LV301___24_, PR1_S_LV301__25_), lv7:bt:__p2b_r1 (FLOWOUTATP2B_LV7___63_, FLOWINATP2B_LV7___63_), n4:bt:_73__r1 (PRESSUREATP2_N4___73_, PRESSUREATP1_N4___73_, PRESSUREATP3_N4___73_), n1:bt:_35__r1 (PRESSUREATP2_N1___35_, PRESSUREATP3_N1___35_, PRESSUREATP1_N1___35_), lv301:bt:__p2_r1 (FLOWOUTATP2_LV301___24_, FLOWINATP2_LV301___24_), lv6_s_n10:bt:_80__r1 (LV6_S_N10__80_, FLOWINATP2B_LV6___62_, PRESSUREATP2B_LV6___62_, PRESSUREATP2_N10___74_, FLOWOUTATP2_N10___74_), lv2:bt:_6__r4 (POSITIONATINTERN_LV2___6_, FLOWINATP1_LV2___6_, PRESSUREATP1_LV2___6_, RESISTANCEATINTERN_LV2___6_, PRESSUREATP2_LV2___6_, FLOWOUTATP2_LV2___6_), lv6:bt:_62__r1 (LV6__62_, COMMANDATP3_LV6___62_, POSITIONATINTERN_LV6___62_), tt1_s_lv1:bt:_55__r1 (PRESSUREATP2_TT1___61_, PRESSUREATP1B_LV1___60_, FLOWINATP2_TT1___61_, TT1_S_LV1__55_, FLOWOUTATP1B_LV1___60_), lv7:bt:_63__r4 (PRESSUREATP2A_LV7___63_, FLOWOUTATP2A_LV7___63_, POSITIONATINTERN_LV7___63_, FLOWINATP1A_LV7___63_, RESISTANCEATINTERN_LV7___63_, PRESSUREATP1A_LV7___63_), lv203:bt:__p1_r1 (FLOWINATP1_LV203___5_, FLOWOUTATP1_LV203___5_), lv402:bt:_28__r4 (PRESSUREATP2_LV402___28_, POSITIONATINTERN_LV402___28_, RESISTANCEATINTERN_LV402___28_, PRESSUREATP1_LV402___28_, FLOWINATP1_LV402___28_, FLOWOUTATP2_LV402___28_), tt3:bt:_54__r4 (R1ATINTERN_TT3___54_, PRESSUREATP1_TT3___54_, FLOWINATP1_TT3___54_), lv202:bt:__p1_r1 (FLOWOUTATP1_LV202___27_, FLOWINATP1_LV202___27_), n2:bt:_37__r1 (PRESSUREATP2_N2___37_, PRESSUREATP1_N2___37_, PRESSUREATP3_N2___37_), tt2_s_lv6:bt:_68__r1 (TT2_S_LV6__68_, PRESSUREATP1_TT2___53_, PRESSUREATP1A_LV6___62_, FLOWINATP1_TT2___53_, FLOWOUTATP1A_LV6___62_), tt3:bt:_54__r2 (R1ATINTERN_TT3___54_, INTRES1CONST_TT3___54_, BOTHFLOWSPRESENTATINTERN_TT3___54_), lv402_s_n7:bt:_56__r1 (FLOWOUTATP2_LV402___28_, PRESSUREATP3_N7___18_, FLOWINATP3_N7___18_, LV402_S_N7__56_, PRESSUREATP2_LV402___28_), lv8:bt:__p2a_r1 (FLOWOUTATP2A_LV8___64_, FLOWINATP2A_LV8___64_), pf02:bt:__p2_r1 (FLOWOUTATP2_PF02___30_, FLOWINATP2_PF02___30_), tt4:bt:_59__r1 (PRESSUREATP3_TT4___59_, TEMPERATUREATP4_TT4___59_), pr2:bt:_22__r1 (FLOWINATP1_PR2___22_), mon74_s_pf02:bt:_33__r1 (PRESSUREATPOUT_MON74___2_, FLOWINATP1_PF02___30_, PRESSUREATP1_PF02___30_, MON74_S_PF02__33_, FLOWOUTATPOUT_MON74___2_), lv202:bt:__p2_r1 (FLOWOUTATP2_LV202___27_, FLOWINATP2_LV202___27_), lv5_s_n1:bt:_51__r1 (PRESSUREATP3_N1___35_, FLOWOUTATP3_N1___35_, PRESSUREATP2_LV5___34_, FLOWINATP2_LV5___34_, LV5_S_N1__51_), lv1:bt:_60__r3 (RESISTANCEATINTERN_LV1___60_, RESINTCONST_LV1___60_, POSITIONATINTERN_LV1___60_), lv1_s_n10:bt:_81__r1 (PRESSUREATP2A_LV1___60_, PRESSUREATP3_N10___74_, LV1_S_N10__81_, FLOWOUTATP3_N10___74_, FLOWINATP2A_LV1___60_), tt2:bt:__p2_r1 (FLOWINATP2_TT2___53_, FLOWOUTATP2_TT2___53_), n6:bt:_17__r1 (PRESSUREATP3_N6___17_, PRESSUREATP1_N6___17_, PRESSUREATP2_N6___17_), lv2:bt:__p2_r1 (FLOWINATP2_LV2___6_, FLOWOUTATP2_LV2___6_), pf02:bt:__p1_r1 (FLOWOUTATP1_PF02___30_, FLOWINATP1_PF02___30_), n2:bt:_37__r2 (FLOWINATP2_N2___37_, FLOWINATP3_N2___37_, FLOWINATP1_N2___37_), n4_s_lv2:bt:_85__r1 (PRESSUREATP1_LV2___6_, FLOWOUTATP1_LV2___6_, N4_S_LV2__85_, FLOWINATP1_N4___73_, PRESSUREATP1_N4___73_), lv1:bt:__p1a_r1 (FLOWINATP1A_LV1___60_, FLOWOUTATP1A_LV1___60_), mon52:bt:__pin_r1 (FLOWOUTATPIN_MON52___1_, FLOWINATPIN_MON52___1_), tt3_s_lv7:bt:_69__r1 (FLOWOUTATP1B_LV7___63_, PRESSUREATP2_TT3___54_, FLOWINATP2_TT3___54_, TT3_S_LV7__69_, PRESSUREATP1B_LV7___63_), lv202_s_n7:bt:_52__r1 (PRESSUREATP2_LV202___27_, FLOWOUTATP2_LV202___27_, PRESSUREATP2_N7___18_, FLOWINATP2_N7___18_, LV202_S_N7__52_), lv3:bt:_8__r3 (RESINTCONST_LV3___8_, RESISTANCEATINTERN_LV3___8_, POSITIONATINTERN_LV3___8_), n9:bt:__p3_r1 (FLOWINATP3_N9___20_, FLOWOUTATP3_N9___20_), lv8:bt:__p1a_r1 (FLOWINATP1A_LV8___64_, FLOWOUTATP1A_LV8___64_), tt2_s_lv6:bt:_71__r1 (FLOWINATP2_TT2___53_, FLOWOUTATP1B_LV6___62_, PRESSUREATP2_TT2___53_, PRESSUREATP1B_LV6___62_, TT2_S_LV6__71_), tt4_s_lv8:bt:_65__r1 (PRESSUREATP1A_LV8___64_, TT4_S_LV8__65_, FLOWOUTATP1A_LV8___64_, PRESSUREATP1_TT4___59_, FLOWINATP1_TT4___59_), tt2:bt:_53__r1 (PRESSUREATP3_TT2___53_, TEMPERATUREATP4_TT2___53_), lv8:bt:_64__r3 (RESINTCONST_LV8___64_, RESISTANCEATINTERN_LV8___64_, POSITIONATINTERN_LV8___64_), lv7:bt:__p2a_r1 (FLOWINATP2A_LV7___63_, FLOWOUTATP2A_LV7___63_), n7_s_n5:bt:_7__r1 (FLOWOUTATP2_N5___15_, N7_S_N5__7_, FLOWINATP1_N7___18_, PRESSUREATP2_N5___15_, PRESSUREATP1_N7___18_), n1:bt:__p1_r1 (FLOWINATP1_N1___35_, FLOWOUTATP1_N1___35_), lv402:bt:_28__r3 (RESISTANCEATINTERN_LV402___28_, POSITIONATINTERN_LV402___28_, RESINTCONST_LV402___28_), lv7:bt:_63__r5 (POSITIONATINTERN_LV7___63_, FLOWINATP1B_LV7___63_, RESISTANCEATINTERN_LV7___63_, PRESSUREATP2B_LV7___63_, FLOWOUTATP2B_LV7___63_, PRESSUREATP1B_LV7___63_), n11:bt:__p2_r1 (FLOWOUTATP2_N11___75_, FLOWINATP2_N11___75_), n6:bt:__p1_r1 (FLOWOUTATP1_N6___17_, FLOWINATP1_N6___17_), pr2:bt:__p2_r1 (FLOWOUTATP2_PR2___22_, FLOWINATP2_PR2___22_), hf01:bt:__p1_r1 (FLOWOUTATP1_HF01___16_, FLOWINATP1_HF01___16_), n11_s_lv5:bt:_76__r1 (PRESSUREATP1_LV5___34_, N11_S_LV5__76_, FLOWINATP1_N11___75_, FLOWOUTATP1_LV5___34_, PRESSUREATP1_N11___75_), lv101:bt:_23__r4 (POSITIONATINTERN_LV101___23_, MEASUREDPOSITIONATINTERN_LV101___23_), n1:bt:__p3_r1 (FLOWINATP3_N1___35_, FLOWOUTATP3_N1___35_), mon52:bt:_1__r2 (PRESSUREATPOUT_MON52___1_, PRESSUREATPIN_MON52___1_), n8:bt:__p1_r1 (FLOWOUTATP1_N8___19_, FLOWINATP1_N8___19_), n2:bt:__p2_r1 (FLOWINATP2_N2___37_, FLOWOUTATP2_N2___37_), tt3:bt:__p2_r1 (FLOWOUTATP2_TT3___54_, FLOWINATP2_TT3___54_), n5:bt:_15__r1 (PRESSUREATP3_N5___15_, PRESSUREATP1_N5___15_, PRESSUREATP2_N5___15_), lv4_s_n2:bt:_40__r1 (PRESSUREATP2_LV4___9_, LV4_S_N2__40_, FLOWINATP2_LV4___9_, PRESSUREATP3_N2___37_, FLOWOUTATP3_N2___37_), pv1:bt:_21__r2 (RESISTANCEATINTERN_PV1___21_, RESINTCONST_PV1___21_, POSITIONATINTERN_PV1___21_), lv4:bt:_9__r2 (MEASUREDPOSITIONATINTERN_LV4___9_, POSITIONATINTERN_LV4___9_), tt1:bt:__p2_r1 (FLOWOUTATP2_TT1___61_, FLOWINATP2_TT1___61_), tt1:bt:_61__r2 (BOTHFLOWSPRESENTATINTERN_TT1___61_, INTRES1CONST_TT1___61_, R1ATINTERN_TT1___61_), lv101:bt:__p1_r1 (FLOWOUTATP1_LV101___23_, FLOWINATP1_LV101___23_), lv2_s_n1:bt:_50__r1 (LV2_S_N1__50_, PRESSUREATP2_N1___35_, FLOWOUTATP2_N1___35_, FLOWINATP2_LV2___6_, PRESSUREATP2_LV2___6_), n8:bt:_19__r2 (FLOWINATP2_N8___19_, FLOWINATP3_N8___19_, FLOWINATP1_N8___19_), lv6:bt:__p1a_r1 (FLOWINATP1A_LV6___62_, FLOWOUTATP1A_LV6___62_), tt4:bt:__p1_r1 (FLOWINATP1_TT4___59_, FLOWOUTATP1_TT4___59_), pr1:bt:__p2_r1 (FLOWINATP2_PR1___14_, FLOWOUTATP2_PR1___14_), n5:bt:__p2_r1 (FLOWOUTATP2_N5___15_, FLOWINATP2_N5___15_), n6_s_lv101:bt:_48__r1 (PRESSUREATP1_LV101___23_, N6_S_LV101__48_, FLOWOUTATP3_N6___17_, PRESSUREATP3_N6___17_, FLOWINATP1_LV101___23_), n8_s_pv2:bt:_43__r1 (FLOWINATP2_PV2___12_, N8_S_PV2__43_, PRESSUREATP2_N8___19_, PRESSUREATP2_PV2___12_, FLOWOUTATP2_N8___19_), lv202:bt:_27__r3 (POSITIONATINTERN_LV202___27_, RESINTCONST_LV202___27_, RESISTANCEATINTERN_LV202___27_), n2_s_lv203:bt:_39__r1 (PRESSUREATP1_N2___37_, FLOWOUTATP1_LV203___5_, N2_S_LV203__39_, FLOWINATP1_N2___37_, PRESSUREATP1_LV203___5_), pr2_s_lv101:bt:_31__r1 (FLOWINATP1_PR2___22_, FLOWOUTATP2_LV101___23_, PRESSUREATP2_LV101___23_, PRESSUREATP1_PR2___22_, PR2_S_LV101__31_), lv6:bt:__p1b_r1 (FLOWINATP1B_LV6___62_, FLOWOUTATP1B_LV6___62_), lv8:bt:_64__r5 (PRESSUREATP2B_LV8___64_, POSITIONATINTERN_LV8___64_, FLOWINATP1B_LV8___64_, RESISTANCEATINTERN_LV8___64_, PRESSUREATP1B_LV8___64_, FLOWOUTATP2B_LV8___64_), lv301:bt:__p1_r1 (FLOWOUTATP1_LV301___24_, FLOWINATP1_LV301___24_), lv203:bt:__p2_r1 (FLOWOUTATP2_LV203___5_, FLOWINATP2_LV203___5_), lv6:bt:_62__r5 (PRESSUREATP2B_LV6___62_, RESISTANCEATINTERN_LV6___62_, FLOWOUTATP2B_LV6___62_, PRESSUREATP1B_LV6___62_, POSITIONATINTERN_LV6___62_, FLOWINATP1B_LV6___62_), n5_s_mon52:bt:_57__r1 (FLOWOUTATP1_N5___15_, FLOWINATPIN_MON52___1_, PRESSUREATPIN_MON52___1_, PRESSUREATP1_N5___15_, N5_S_MON52__57_), lv3:bt:__p1_r1 (FLOWINATP1_LV3___8_, FLOWOUTATP1_LV3___8_), tt4:bt:_59__r7 (PRESSUREATP2_TT4___59_, PRESSUREATP3_TT4___59_, PRESSUREATP1_TT4___59_), n1_s_lv304:bt:_38__r1 (N1_S_LV304__38_, FLOWOUTATP1_LV304___36_, PRESSUREATP1_N1___35_, PRESSUREATP1_LV304___36_, FLOWINATP1_N1___35_), lv4:bt:_9__r3 (POSITIONATINTERN_LV4___9_, RESINTCONST_LV4___9_, RESISTANCEATINTERN_LV4___9_), lv8:bt:__p1b_r1 (FLOWOUTATP1B_LV8___64_, FLOWINATP1B_LV8___64_), lv2:bt:_6__r2 (MEASUREDPOSITIONATINTERN_LV2___6_, POSITIONATINTERN_LV2___6_), pv2:bt:_12__r1 (PRESSUREATP2_PV2___12_, PRESSUREATP1_PV2___12_, RESISTANCEATINTERN_PV2___12_, FLOWOUTATP2_PV2___12_, FLOWINATP1_PV2___12_, POSITIONATINTERN_PV2___12_), tt3:bt:__p1_r1 (FLOWINATP1_TT3___54_, FLOWOUTATP1_TT3___54_), hf01:bt:_16__r1 (FLOWINATP1_HF01___16_, FLOWOUTATP2_HF01___16_), pv2:bt:__p2_r1 (FLOWOUTATP2_PV2___12_, FLOWINATP2_PV2___12_), lv304:bt:_36__r4 (PRESSUREATP2_LV304___36_, PRESSUREATP1_LV304___36_, POSITIONATINTERN_LV304___36_, RESISTANCEATINTERN_LV304___36_, FLOWOUTATP2_LV304___36_, FLOWINATP1_LV304___36_), lv6_s_n11:bt:_78__r1 (FLOWOUTATP2_N11___75_, FLOWINATP2A_LV6___62_, PRESSUREATP2A_LV6___62_, PRESSUREATP2_N11___75_, LV6_S_N11__78_), lv5:bt:__p2_r1 (FLOWINATP2_LV5___34_, FLOWOUTATP2_LV5___34_), lv202:bt:_27__r2 (POSITIONATINTERN_LV202___27_, MEASUREDPOSITIONATINTERN_LV202___27_), lv402:bt:__p1_r1 (FLOWOUTATP1_LV402___28_, FLOWINATP1_LV402___28_), lv1_s_n11:bt:_77__r1 (PRESSUREATP3_N11___75_, FLOWINATP2B_LV1___60_, PRESSUREATP2B_LV1___60_, FLOWOUTATP3_N11___75_, LV1_S_N11__77_), tt3:bt:_54__r6 (FLOWINATP1_TT3___54_, BOTHFLOWSPRESENTATINTERN_TT3___54_, FLOWINATP2_TT3___54_), tt1:bt:_61__r1 (PRESSUREATP3_TT1___61_, TEMPERATUREATP4_TT1___61_), tt4:bt:_59__r2 (R1ATINTERN_TT4___59_, INTRES1CONST_TT4___59_, BOTHFLOWSPRESENTATINTERN_TT4___59_), helium1:bt:__p1_r1 (FLOWINATP1_HELIUM1___11_, FLOWOUTATP1_HELIUM1___11_), lv7_s_n4:bt:_87__r1 (PRESSUREATP2B_LV7___63_, FLOWOUTATP3_N4___73_, FLOWINATP2B_LV7___63_, PRESSUREATP3_N4___73_, LV7_S_N4__87_), n8_s_pv1:bt:_42__r1 (FLOWOUTATP3_N8___19_, PRESSUREATP2_PV1___21_, PRESSUREATP3_N8___19_, N8_S_PV1__42_, FLOWINATP2_PV1___21_), lv5:bt:_34__r3 (POSITIONATINTERN_LV5___34_, RESISTANCEATINTERN_LV5___34_, RESINTCONST_LV5___34_), tt1:bt:__p1_r1 (FLOWOUTATP1_TT1___61_, FLOWINATP1_TT1___61_), pf01:bt:__p2_r1 (FLOWOUTATP2_PF01___13_, FLOWINATP2_PF01___13_), n8:bt:_19__r1 (PRESSUREATP3_N8___19_, PRESSUREATP1_N8___19_, PRESSUREATP2_N8___19_), lv3_s_n2:bt:_41__r1 (LV3_S_N2__41_, FLOWOUTATP2_N2___37_, PRESSUREATP2_LV3___8_, FLOWINATP2_LV3___8_, PRESSUREATP2_N2___37_), n6_s_lv301:bt:_49__r1 (FLOWOUTATP2_N6___17_, FLOWINATP1_LV301___24_, PRESSUREATP1_LV301___24_, N6_S_LV301__49_, PRESSUREATP2_N6___17_), lv304:bt:_36__r1 (POSITIONATINTERN_LV304___36_, LV304__36_, COMMANDATP3_LV304___36_), pf01_s_lv203:bt:_4__r1 (FLOWOUTATP2_LV203___5_, PRESSUREATP2_LV203___5_, PRESSUREATP2_PF01___13_, FLOWINATP2_PF01___13_, PF01_S_LV203__4_), lv3:bt:_8__r1 (LV3__8_, COMMANDATP3_LV3___8_, POSITIONATINTERN_LV3___8_), pr2:bt:_22__r2 (PR2__22_, PRESSUREATP2_PR2___22_, DEGRADEDPRESSURECONST_PR2___22_, PRESSUREATP1_PR2___22_, REGULATEDPRESSURECONST_PR2___22_), lv6:bt:_62__r4 (PRESSUREATP2A_LV6___62_, RESISTANCEATINTERN_LV6___62_, POSITIONATINTERN_LV6___62_, FLOWINATP1A_LV6___62_, PRESSUREATP1A_LV6___62_, FLOWOUTATP2A_LV6___62_), n10:bt:__p1_r1 (FLOWOUTATP1_N10___74_, FLOWINATP1_N10___74_), n1:bt:__p2_r1 (FLOWOUTATP2_N1___35_, FLOWINATP2_N1___35_), lv1:bt:__p2b_r1 (FLOWOUTATP2B_LV1___60_, FLOWINATP2B_LV1___60_), lv203:bt:_5__r2 (MEASUREDPOSITIONATINTERN_LV203___5_, POSITIONATINTERN_LV203___5_), lv301:bt:_24__r5 (FLOWINATP1_LV301___24_, PRESSUREATP1_LV301___24_, RESISTANCEATINTERN_LV301___24_, FLOWOUTATP2_LV301___24_, POSITIONATINTERN_LV301___24_, PRESSUREATP2_LV301___24_).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('NewSystem4.hg','% Extracted by MS from file NewSystem4.model.xml: 418 atoms, 718 variables lv1:bt:__p1b_r1 (FLOWINATP1B_LV1___60_, FLOWOUTATP1B_LV1___60_), lv301:bt:_24__r5 (PRESSUREATP1_LV301___24_, PRESSUREATP2_LV301___24_, FLOWINATP1_LV301___24_, RESISTANCEATINTERN_LV301___24_, POSITIONATINTERN_LV301___24_, FLOWOUTATP2_LV301___24_), prof2_s_tank1:bt:_120__r1 (PROF2_S_TANK1__120_, PRESSUREATP1_PROF2___43_, PRESSUREATPOUT_TANK1___50_, FLOWOUTATPOUT_TANK1___50_, FLOWINATP1_PROF2___43_), prof1:bt:_41__r2 (RESISTANCEATINTERN_PROF1___41_, PRESSUREATP1_PROF1___41_, FLOWINATP1_PROF1___41_, PRESSUREATP2_PROF1___41_), lv13:bt:__p2_r1 (FLOWINATP2_LV13___92_, FLOWOUTATP2_LV13___92_), lv5_s_n18:bt:_136__r1 (FLOWINATP2_LV5___34_, FLOWOUTATP3_N18___126_, PRESSUREATP3_N18___126_, PRESSUREATP2_LV5___34_, LV5_S_N18__136_), pres1:bt:__p1_r1 (FLOWOUTATP1_PRES1___100_, FLOWINATP1_PRES1___100_), lv9:bt:_39__r4 (PRESSUREATP1_LV9___39_, PRESSUREATP2_LV9___39_, FLOWOUTATP2_LV9___39_, FLOWINATP1_LV9___39_, POSITIONATINTERN_LV9___39_, RESISTANCEATINTERN_LV9___39_), lv8:bt:_64__r1 (POSITIONATINTERN_LV8___64_, LV8__64_, COMMANDATP3_LV8___64_), n15:bt:_123__r2 (FLOWINATP2_N15___123_, FLOWINATP3_N15___123_, FLOWINATP1_N15___123_), lv1:bt:_60__r1 (POSITIONATINTERN_LV1___60_, COMMANDATP3_LV1___60_, LV1__60_), n14_s_py1:bt:_103__r1 (FLOWINATP2_N14___99_, PRESSUREATP2_N14___99_, FLOWOUTATP2_PY1___97_, PRESSUREATP2_PY1___97_, N14_S_PY1__103_), n14:bt:_99__r1 (PRESSUREATP3_N14___99_, PRESSUREATP1_N14___99_, PRESSUREATP2_N14___99_), pr3:bt:_90__r1 (FLOWINATP1_PR3___90_), lv12_s_pr4:bt:_112__r1 (LV12_S_PR4__112_, FLOWINATP1_LV12___89_, PRESSUREATP2_PR4___91_, FLOWOUTATP2_PR4___91_, PRESSUREATP1_LV12___89_), lv12:bt:_89__r3 (POSITIONATINTERN_LV12___89_, RESINTCONST_LV12___89_, RESISTANCEATINTERN_LV12___89_), lv7_s_n4:bt:_87__r1 (FLOWINATP2B_LV7___63_, PRESSUREATP3_N4___73_, FLOWOUTATP3_N4___73_, LV7_S_N4__87_, PRESSUREATP2B_LV7___63_), tt2:bt:_53__r7 (PRESSUREATP3_TT2___53_, PRESSUREATP2_TT2___53_, PRESSUREATP1_TT2___53_), lv301:bt:_24__r1 (LV301__24_, COMMANDATP3_LV301___24_, POSITIONATINTERN_LV301___24_), tank2:bt:_51__r1 (FLOWOUTATPOUT_TANK2___51_, FLOWINATPIN_TANK2___51_), lv101:bt:__p2_r1 (FLOWOUTATP2_LV101___23_, FLOWINATP2_LV101___23_), lv8_s_n3:bt:_84__r1 (FLOWOUTATP2_N3___72_, PRESSUREATP2B_LV8___64_, LV8_S_N3__84_, PRESSUREATP2_N3___72_, FLOWINATP2B_LV8___64_), n8:bt:__p2_r1 (FLOWOUTATP2_N8___19_, FLOWINATP2_N8___19_), lv7:bt:_63__r1 (LV7__63_, COMMANDATP3_LV7___63_, POSITIONATINTERN_LV7___63_), lv203:bt:_5__r2 (POSITIONATINTERN_LV203___5_, MEASUREDPOSITIONATINTERN_LV203___5_), lv8:bt:__p1b_r1 (FLOWINATP1B_LV8___64_, FLOWOUTATP1B_LV8___64_), lv8:bt:_64__r3 (RESINTCONST_LV8___64_, POSITIONATINTERN_LV8___64_, RESISTANCEATINTERN_LV8___64_), lv10:bt:__p2_r1 (FLOWOUTATP2_LV10___40_, FLOWINATP2_LV10___40_), n7:bt:_18__r1 (PRESSUREATP1_N7___18_, PRESSUREATP3_N7___18_, PRESSUREATP2_N7___18_), tank1:bt:_50__r2 (PRESSUREATPOUT_TANK1___50_, PRESSUREATPIN_TANK1___50_), lv6:bt:_62__r4 (RESISTANCEATINTERN_LV6___62_, FLOWINATP1A_LV6___62_, POSITIONATINTERN_LV6___62_, PRESSUREATP2A_LV6___62_, PRESSUREATP1A_LV6___62_, FLOWOUTATP2A_LV6___62_), pv2:bt:__p2_r1 (FLOWINATP2_PV2___12_, FLOWOUTATP2_PV2___12_), n4_s_lv2:bt:_85__r1 (PRESSUREATP1_LV2___6_, FLOWINATP1_N4___73_, PRESSUREATP1_N4___73_, FLOWOUTATP1_LV2___6_, N4_S_LV2__85_), py2:bt:_98__r2 (RESINTCONST_PY2___98_, POSITIONATINTERN_PY2___98_, RESISTANCEATINTERN_PY2___98_), pr3_s_lv13:bt:_110__r1 (FLOWINATP1_PR3___90_, PRESSUREATP2_LV13___92_, PR3_S_LV13__110_, FLOWOUTATP2_LV13___92_, PRESSUREATP1_PR3___90_), lv202:bt:__p1_r1 (FLOWOUTATP1_LV202___27_, FLOWINATP1_LV202___27_), n4:bt:__p1_r1 (FLOWINATP1_N4___73_, FLOWOUTATP1_N4___73_), lv11_s_pr3:bt:_113__r1 (FLOWINATP1_LV11___88_, PRESSUREATP1_LV11___88_, PRESSUREATP2_PR3___90_, LV11_S_PR3__113_, FLOWOUTATP2_PR3___90_), pr3:bt:__p2_r1 (FLOWINATP2_PR3___90_, FLOWOUTATP2_PR3___90_), lv11:bt:_88__r3 (RESINTCONST_LV11___88_, POSITIONATINTERN_LV11___88_, RESISTANCEATINTERN_LV11___88_), tt1:bt:_61__r4 (PRESSUREATP1_TT1___61_, FLOWINATP1_TT1___61_, R1ATINTERN_TT1___61_), tt1:bt:_61__r5 (R2ATINTERN_TT1___61_, PRESSUREATP2_TT1___61_, FLOWINATP2_TT1___61_), lv7:bt:_63__r5 (PRESSUREATP2B_LV7___63_, FLOWINATP1B_LV7___63_, RESISTANCEATINTERN_LV7___63_, PRESSUREATP1B_LV7___63_, FLOWOUTATP2B_LV7___63_, POSITIONATINTERN_LV7___63_), n6:bt:_17__r1 (PRESSUREATP2_N6___17_, PRESSUREATP1_N6___17_, PRESSUREATP3_N6___17_), lv9:bt:__p1_r1 (FLOWOUTATP1_LV9___39_, FLOWINATP1_LV9___39_), hf01:bt:__p1_r1 (FLOWOUTATP1_HF01___16_, FLOWINATP1_HF01___16_), pr4:bt:_91__r2 (DEGRADEDPRESSURECONST_PR4___91_, REGULATEDPRESSURECONST_PR4___91_, PRESSUREATP2_PR4___91_, PRESSUREATP1_PR4___91_, PR4__91_), prof1:bt:_41__r3 (RESINTCONST_PROF1___41_, RESISTANCEATINTERN_PROF1___41_, PROF1__41_), n17:bt:_125__r1 (PRESSUREATP1_N17___125_, PRESSUREATP2_N17___125_, PRESSUREATP3_N17___125_), lv9:bt:__p2_r1 (FLOWOUTATP2_LV9___39_, FLOWINATP2_LV9___39_), lv203:bt:_5__r3 (RESINTCONST_LV203___5_, POSITIONATINTERN_LV203___5_, RESISTANCEATINTERN_LV203___5_), lv10:bt:_40__r3 (RESISTANCEATINTERN_LV10___40_, RESINTCONST_LV10___40_, POSITIONATINTERN_LV10___40_), pv2:bt:_12__r2 (POSITIONATINTERN_PV2___12_, RESINTCONST_PV2___12_, RESISTANCEATINTERN_PV2___12_), lv14_s_n12:bt:_108__r1 (PRESSUREATP1_LV14___93_, LV14_S_N12__108_, PRESSUREATP2_N12___94_, FLOWINATP1_LV14___93_, FLOWOUTATP2_N12___94_), lv402:bt:__p2_r1 (FLOWOUTATP2_LV402___28_, FLOWINATP2_LV402___28_), n9:bt:_20__r2 (FLOWINATP2_N9___20_, FLOWINATP3_N9___20_, FLOWINATP1_N9___20_), n3:bt:_72__r2 (FLOWINATP2_N3___72_, FLOWINATP1_N3___72_, FLOWINATP3_N3___72_), lv3:bt:_8__r3 (POSITIONATINTERN_LV3___8_, RESISTANCEATINTERN_LV3___8_, RESINTCONST_LV3___8_), pv1:bt:__p2_r1 (FLOWINATP2_PV1___21_, FLOWOUTATP2_PV1___21_), tt2:bt:_53__r6 (FLOWINATP1_TT2___53_, FLOWINATP2_TT2___53_, BOTHFLOWSPRESENTATINTERN_TT2___53_), n13:bt:_96__r1 (PRESSUREATP1_N13___96_, PRESSUREATP2_N13___96_, PRESSUREATP3_N13___96_), lv10:bt:__p1_r1 (FLOWOUTATP1_LV10___40_, FLOWINATP1_LV10___40_), lv301:bt:__p2_r1 (FLOWINATP2_LV301___24_, FLOWOUTATP2_LV301___24_), lv2:bt:__p1_r1 (FLOWINATP1_LV2___6_, FLOWOUTATP1_LV2___6_), tt4:bt:_59__r6 (BOTHFLOWSPRESENTATINTERN_TT4___59_, FLOWINATP1_TT4___59_, FLOWINATP2_TT4___59_), tt1_s_lv1:bt:_55__r1 (TT1_S_LV1__55_, FLOWINATP2_TT1___61_, FLOWOUTATP1B_LV1___60_, PRESSUREATP1B_LV1___60_, PRESSUREATP2_TT1___61_), n16_s_lv10:bt:_128__r1 (PRESSUREATP1_LV10___40_, FLOWINATP1_N16___124_, FLOWOUTATP1_LV10___40_, N16_S_LV10__128_, PRESSUREATP1_N16___124_), lv304:bt:_36__r2 (MEASUREDPOSITIONATINTERN_LV304___36_, POSITIONATINTERN_LV304___36_), n9:bt:__p2_r1 (FLOWOUTATP2_N9___20_, FLOWINATP2_N9___20_), n2:bt:__p3_r1 (FLOWINATP3_N2___58_, FLOWOUTATP3_N2___58_), mon52:bt:__pin_r1 (FLOWINATPIN_MON52___1_, FLOWOUTATPIN_MON52___1_), lv304:bt:_36__r4 (PRESSUREATP1_LV304___36_, POSITIONATINTERN_LV304___36_, RESISTANCEATINTERN_LV304___36_, PRESSUREATP2_LV304___36_, FLOWOUTATP2_LV304___36_, FLOWINATP1_LV304___36_), tt4_s_lv8:bt:_65__r1 (FLOWINATP1_TT4___59_, TT4_S_LV8__65_, PRESSUREATP1_TT4___59_, FLOWOUTATP1A_LV8___64_, PRESSUREATP1A_LV8___64_), n6:bt:__p2_r1 (FLOWINATP2_N6___17_, FLOWOUTATP2_N6___17_), lv101:bt:_23__r4 (POSITIONATINTERN_LV101___23_, MEASUREDPOSITIONATINTERN_LV101___23_), lv5:bt:__p1_r1 (FLOWINATP1_LV5___34_, FLOWOUTATP1_LV5___34_), lv402:bt:_28__r1 (COMMANDATP3_LV402___28_, LV402__28_, POSITIONATINTERN_LV402___28_), n12_s_prof3:bt:_107__r1 (FLOWOUTATP2_PROF3___95_, FLOWINATP1_N12___94_, N12_S_PROF3__107_, PRESSUREATP1_N12___94_, PRESSUREATP2_PROF3___95_), pf02:bt:__p1_r1 (FLOWINATP1_PF02___30_, FLOWOUTATP1_PF02___30_), lv202:bt:_27__r3 (RESISTANCEATINTERN_LV202___27_, RESINTCONST_LV202___27_, POSITIONATINTERN_LV202___27_), lv203:bt:_5__r4 (POSITIONATINTERN_LV203___5_, FLOWOUTATP2_LV203___5_, RESISTANCEATINTERN_LV203___5_, PRESSUREATP2_LV203___5_, PRESSUREATP1_LV203___5_, FLOWINATP1_LV203___5_), tt3:bt:_54__r2 (R1ATINTERN_TT3___54_, INTRES1CONST_TT3___54_, BOTHFLOWSPRESENTATINTERN_TT3___54_), n5:bt:__p2_r1 (FLOWOUTATP2_N5___15_, FLOWINATP2_N5___15_), pr1:bt:__p1_r1 (FLOWINATP1_PR1___14_, FLOWOUTATP1_PR1___14_), lv8:bt:__p1a_r1 (FLOWINATP1A_LV8___64_, FLOWOUTATP1A_LV8___64_), tt3:bt:_54__r5 (FLOWINATP2_TT3___54_, R2ATINTERN_TT3___54_, PRESSUREATP2_TT3___54_), lv301:bt:__p1_r1 (FLOWOUTATP1_LV301___24_, FLOWINATP1_LV301___24_), mon74:bt:_2__r1 (FLOWINATPIN_MON74___2_, FLOWOUTATPOUT_MON74___2_), prof2:bt:_43__r3 (RESINTCONST_PROF2___43_, RESISTANCEATINTERN_PROF2___43_, PROF2__43_), lv101:bt:_23__r5 (FLOWINATP1_LV101___23_, PRESSUREATP1_LV101___23_, PRESSUREATP2_LV101___23_, FLOWOUTATP2_LV101___23_, RESISTANCEATINTERN_LV101___23_, POSITIONATINTERN_LV101___23_), n18:bt:_126__r2 (FLOWINATP2_N18___126_, FLOWINATP3_N18___126_, FLOWINATP1_N18___126_), lv13:bt:_92__r5 (FLOWOUTATP2_LV13___92_, POSITIONATINTERN_LV13___92_, PRESSUREATP2_LV13___92_, RESISTANCEATINTERN_LV13___92_, FLOWINATP1_LV13___92_, PRESSUREATP1_LV13___92_), prof3_s_n13:bt:_106__r1 (PRESSUREATP1_N13___96_, PROF3_S_N13__106_, PRESSUREATP1_PROF3___95_, FLOWOUTATP1_N13___96_, FLOWINATP1_PROF3___95_), pf02:bt:__p2_r1 (FLOWINATP2_PF02___30_, FLOWOUTATP2_PF02___30_), lv7:bt:__p2b_r1 (FLOWOUTATP2B_LV7___63_, FLOWINATP2B_LV7___63_), mon74:bt:__pout_r1 (FLOWOUTATPOUT_MON74___2_, FLOWINATPOUT_MON74___2_), lv14:bt:_93__r3 (RESISTANCEATINTERN_LV14___93_, POSITIONATINTERN_LV14___93_, RESINTCONST_LV14___93_), n10:bt:__p2_r1 (FLOWINATP2_N10___74_, FLOWOUTATP2_N10___74_), lv13:bt:_92__r4 (MEASUREDPOSITIONATINTERN_LV13___92_, POSITIONATINTERN_LV13___92_), pv2:bt:_12__r1 (PRESSUREATP1_PV2___12_, FLOWOUTATP2_PV2___12_, POSITIONATINTERN_PV2___12_, PRESSUREATP2_PV2___12_, FLOWINATP1_PV2___12_, RESISTANCEATINTERN_PV2___12_), prof2:bt:__p1_r1 (FLOWINATP1_PROF2___43_, FLOWOUTATP1_PROF2___43_), n6_s_lv101:bt:_48__r1 (FLOWINATP1_LV101___23_, N6_S_LV101__48_, PRESSUREATP1_LV101___23_, FLOWOUTATP3_N6___17_, PRESSUREATP3_N6___17_), py1:bt:__p2_r1 (FLOWOUTATP2_PY1___97_, FLOWINATP2_PY1___97_), lv12:bt:_89__r1 (POSITIONATINTERN_LV12___89_, COMMANDATP3_LV12___89_, LV12__89_), n7:bt:__p3_r1 (FLOWOUTATP3_N7___18_, FLOWINATP3_N7___18_), lv2:bt:_6__r1 (LV2__6_, POSITIONATINTERN_LV2___6_, COMMANDATP3_LV2___6_), lv202:bt:_27__r2 (POSITIONATINTERN_LV202___27_, MEASUREDPOSITIONATINTERN_LV202___27_), lv8:bt:__p2a_r1 (FLOWOUTATP2A_LV8___64_, FLOWINATP2A_LV8___64_), prof2:bt:_43__r2 (PRESSUREATP1_PROF2___43_, FLOWINATP1_PROF2___43_, RESISTANCEATINTERN_PROF2___43_, PRESSUREATP2_PROF2___43_), n6:bt:_17__r2 (FLOWINATP2_N6___17_, FLOWINATP1_N6___17_, FLOWINATP3_N6___17_), n17_s_lv304:bt:_132__r1 (FLOWOUTATP1_LV304___36_, N17_S_LV304__132_, FLOWINATP1_N17___125_, PRESSUREATP1_LV304___36_, PRESSUREATP1_N17___125_), n18:bt:__p2_r1 (FLOWINATP2_N18___126_, FLOWOUTATP2_N18___126_), lv12:bt:_89__r2 (MEASUREDPOSITIONATINTERN_LV12___89_, POSITIONATINTERN_LV12___89_), n13:bt:__p3_r1 (FLOWINATP3_N13___96_, FLOWOUTATP3_N13___96_), lv101:bt:_23__r3 (RESINTCONST_LV101___23_, POSITIONATINTERN_LV101___23_, RESISTANCEATINTERN_LV101___23_), n2:bt:_58__r1 (PRESSUREATP1_N2___58_, PRESSUREATP2_N2___58_, PRESSUREATP3_N2___58_), py1:bt:__p1_r1 (FLOWINATP1_PY1___97_, FLOWOUTATP1_PY1___97_), mon74:bt:_2__r2 (PRESSUREATPOUT_MON74___2_, PRESSUREATPIN_MON74___2_), tt4:bt:__p2_r1 (FLOWOUTATP2_TT4___59_, FLOWINATP2_TT4___59_), mon74:bt:__pin_r1 (FLOWINATPIN_MON74___2_, FLOWOUTATPIN_MON74___2_), tank1:bt:__pin_r1 (FLOWOUTATPIN_TANK1___50_, FLOWINATPIN_TANK1___50_), pv1:bt:_21__r3 (COMMANDATCMD_PV1___21_, PV1__21_, POSITIONATINTERN_PV1___21_), tt1:bt:_61__r3 (BOTHFLOWSPRESENTATINTERN_TT1___61_, R2ATINTERN_TT1___61_, INTRES2CONST_TT1___61_), tt3:bt:_54__r6 (BOTHFLOWSPRESENTATINTERN_TT3___54_, FLOWINATP1_TT3___54_, FLOWINATP2_TT3___54_), n17:bt:__p3_r1 (FLOWINATP3_N17___125_, FLOWOUTATP3_N17___125_), lv6:bt:__p1b_r1 (FLOWINATP1B_LV6___62_, FLOWOUTATP1B_LV6___62_), prof1:bt:__p2_r1 (FLOWINATP2_PROF1___41_, FLOWOUTATP2_PROF1___41_), pr1:bt:_14__r1 (FLOWINATP1_PR1___14_), lv14:bt:_93__r5 (FLOWINATP1_LV14___93_, FLOWOUTATP2_LV14___93_, PRESSUREATP1_LV14___93_, RESISTANCEATINTERN_LV14___93_, PRESSUREATP2_LV14___93_, POSITIONATINTERN_LV14___93_), lv4_s_n15:bt:_135__r1 (FLOWOUTATP3_N15___123_, FLOWINATP2_LV4___9_, PRESSUREATP2_LV4___9_, LV4_S_N15__135_, PRESSUREATP3_N15___123_), pv2_s_n9:bt:_44__r1 (FLOWOUTATP1_PV2___12_, PRESSUREATP3_N9___20_, PRESSUREATP1_PV2___12_, PV2_S_N9__44_, FLOWINATP3_N9___20_), pv1:bt:_21__r1 (FLOWINATP1_PV1___21_, RESISTANCEATINTERN_PV1___21_, POSITIONATINTERN_PV1___21_, FLOWOUTATP2_PV1___21_, PRESSUREATP1_PV1___21_, PRESSUREATP2_PV1___21_), n11:bt:_75__r1 (PRESSUREATP1_N11___75_, PRESSUREATP3_N11___75_, PRESSUREATP2_N11___75_), pv2_s_n8:bt:_38__r1 (PV2_S_N8__38_, PRESSUREATP2_N8___19_, FLOWINATP2_PV2___12_, FLOWOUTATP2_N8___19_, PRESSUREATP2_PV2___12_), pv1_s_n9:bt:_45__r1 (PRESSUREATP2_N9___20_, FLOWINATP2_N9___20_, PRESSUREATP1_PV1___21_, FLOWOUTATP1_PV1___21_, PV1_S_N9__45_), lv6:bt:_62__r1 (LV6__62_, COMMANDATP3_LV6___62_, POSITIONATINTERN_LV6___62_), tt3:bt:__p1_r1 (FLOWINATP1_TT3___54_, FLOWOUTATP1_TT3___54_), mon52:bt:_1__r2 (PRESSUREATPOUT_MON52___1_, PRESSUREATPIN_MON52___1_), tt4:bt:_59__r2 (INTRES1CONST_TT4___59_, R1ATINTERN_TT4___59_, BOTHFLOWSPRESENTATINTERN_TT4___59_), n13:bt:_96__r2 (FLOWINATP2_N13___96_, FLOWINATP3_N13___96_, FLOWINATP1_N13___96_), n18:bt:_126__r1 (PRESSUREATP1_N18___126_, PRESSUREATP2_N18___126_, PRESSUREATP3_N18___126_), n8:bt:__p1_r1 (FLOWOUTATP1_N8___19_, FLOWINATP1_N8___19_), lv3:bt:__p1_r1 (FLOWINATP1_LV3___8_, FLOWOUTATP1_LV3___8_), n16:bt:_124__r1 (PRESSUREATP2_N16___124_, PRESSUREATP1_N16___124_, PRESSUREATP3_N16___124_), lv8:bt:_64__r2 (POSITIONATINTERN_LV8___64_, MEASUREDPOSITIONATINTERN_LV8___64_), n12:bt:_94__r1 (PRESSUREATP3_N12___94_, PRESSUREATP1_N12___94_, PRESSUREATP2_N12___94_), n4:bt:_73__r2 (FLOWINATP3_N4___73_, FLOWINATP2_N4___73_, FLOWINATP1_N4___73_), lv3:bt:__p2_r1 (FLOWINATP2_LV3___8_, FLOWOUTATP2_LV3___8_), tt2_s_lv6:bt:_71__r1 (FLOWOUTATP1B_LV6___62_, PRESSUREATP2_TT2___53_, TT2_S_LV6__71_, PRESSUREATP1B_LV6___62_, FLOWINATP2_TT2___53_), lv8:bt:__p2b_r1 (FLOWOUTATP2B_LV8___64_, FLOWINATP2B_LV8___64_), lv5:bt:_34__r3 (RESISTANCEATINTERN_LV5___34_, POSITIONATINTERN_LV5___34_, RESINTCONST_LV5___34_), prof3:bt:_95__r3 (RESISTANCEATINTERN_PROF3___95_, PROF3__95_, RESINTCONST_PROF3___95_), tt2_s_lv6:bt:_68__r1 (FLOWINATP1_TT2___53_, PRESSUREATP1A_LV6___62_, PRESSUREATP1_TT2___53_, TT2_S_LV6__68_, FLOWOUTATP1A_LV6___62_), prof1:bt:__p1_r1 (FLOWINATP1_PROF1___41_, FLOWOUTATP1_PROF1___41_), pr2:bt:_22__r2 (PRESSUREATP1_PR2___22_, PR2__22_, REGULATEDPRESSURECONST_PR2___22_, PRESSUREATP2_PR2___22_, DEGRADEDPRESSURECONST_PR2___22_), lv4:bt:_9__r2 (POSITIONATINTERN_LV4___9_, MEASUREDPOSITIONATINTERN_LV4___9_), n8_s_pv1:bt:_42__r1 (FLOWOUTATP3_N8___19_, PRESSUREATP2_PV1___21_, N8_S_PV1__42_, PRESSUREATP3_N8___19_, FLOWINATP2_PV1___21_), hf01:bt:__p2_r1 (FLOWINATP2_HF01___16_, FLOWOUTATP2_HF01___16_), pr2:bt:_22__r1 (FLOWINATP1_PR2___22_), n18:bt:__p3_r1 (FLOWOUTATP3_N18___126_, FLOWINATP3_N18___126_), n18:bt:__p1_r1 (FLOWINATP1_N18___126_, FLOWOUTATP1_N18___126_), lv12:bt:__p2_r1 (FLOWINATP2_LV12___89_, FLOWOUTATP2_LV12___89_), lv203:bt:__p1_r1 (FLOWOUTATP1_LV203___5_, FLOWINATP1_LV203___5_), n16:bt:__p2_r1 (FLOWINATP2_N16___124_, FLOWOUTATP2_N16___124_), lv11:bt:_88__r2 (MEASUREDPOSITIONATINTERN_LV11___88_, POSITIONATINTERN_LV11___88_), n6_s_lv301:bt:_49__r1 (N6_S_LV301__49_, FLOWINATP1_LV301___24_, PRESSUREATP2_N6___17_, FLOWOUTATP2_N6___17_, PRESSUREATP1_LV301___24_), lv7:bt:_63__r3 (RESISTANCEATINTERN_LV7___63_, POSITIONATINTERN_LV7___63_, RESINTCONST_LV7___63_), n3:bt:__p1_r1 (FLOWINATP1_N3___72_, FLOWOUTATP1_N3___72_), mon52_s_pf01:bt:_32__r1 (FLOWINATP1_PF01___13_, MON52_S_PF01__32_, FLOWOUTATPOUT_MON52___1_, PRESSUREATP1_PF01___13_, PRESSUREATPOUT_MON52___1_), n15:bt:_123__r1 (PRESSUREATP1_N15___123_, PRESSUREATP2_N15___123_, PRESSUREATP3_N15___123_), pf02:bt:_30__r2 (FLOWINATP1_PF02___30_, PRESSUREATP2_PF02___30_, PRESSUREATP1_PF02___30_, RESISTANCEATINTERN_PF02___30_), lv101:bt:__p1_r1 (FLOWOUTATP1_LV101___23_, FLOWINATP1_LV101___23_), lv203:bt:__p2_r1 (FLOWINATP2_LV203___5_, FLOWOUTATP2_LV203___5_), tank1:bt:_50__r1 (FLOWOUTATPOUT_TANK1___50_, FLOWINATPIN_TANK1___50_), lv203:bt:_5__r1 (POSITIONATINTERN_LV203___5_, LV203__5_, COMMANDATP3_LV203___5_), lv402_s_n7:bt:_56__r1 (PRESSUREATP2_LV402___28_, PRESSUREATP3_N7___18_, FLOWOUTATP2_LV402___28_, LV402_S_N7__56_, FLOWINATP3_N7___18_), lv10_s_prof2:bt:_121__r1 (FLOWINATP2_LV10___40_, FLOWOUTATP2_PROF2___43_, PRESSUREATP2_PROF2___43_, LV10_S_PROF2__121_, PRESSUREATP2_LV10___40_), n5:bt:__p3_r1 (FLOWINATP3_N5___15_, FLOWOUTATP3_N5___15_), lv6:bt:__p1a_r1 (FLOWOUTATP1A_LV6___62_, FLOWINATP1A_LV6___62_), pr3:bt:__p1_r1 (FLOWINATP1_PR3___90_, FLOWOUTATP1_PR3___90_), lv6:bt:__p2a_r1 (FLOWOUTATP2A_LV6___62_, FLOWINATP2A_LV6___62_), n8_s_helium1:bt:_10__r1 (FLOWOUTATP1_HELIUM1___11_, PRESSUREATP1_N8___19_, N8_S_HELIUM1__10_, PRESSUREATP1_HELIUM1___11_, FLOWINATP1_N8___19_), py2:bt:_98__r1 (PRESSUREATP1_PY2___98_, PRESSUREATP2_PY2___98_, FLOWINATP1_PY2___98_, POSITIONATINTERN_PY2___98_, RESISTANCEATINTERN_PY2___98_, FLOWOUTATP2_PY2___98_), n9:bt:__p1_r1 (FLOWINATP1_N9___20_, FLOWOUTATP1_N9___20_), pv1:bt:__p1_r1 (FLOWOUTATP1_PV1___21_, FLOWINATP1_PV1___21_), lv5:bt:_34__r2 (POSITIONATINTERN_LV5___34_, MEASUREDPOSITIONATINTERN_LV5___34_), tank2_s_n1:bt:_118__r1 (PRESSUREATP3_N1___57_, TANK2_S_N1__118_, FLOWOUTATP3_N1___57_, PRESSUREATPIN_TANK2___51_, FLOWINATPIN_TANK2___51_), n13:bt:__p2_r1 (FLOWINATP2_N13___96_, FLOWOUTATP2_N13___96_), n5:bt:__p1_r1 (FLOWOUTATP1_N5___15_, FLOWINATP1_N5___15_), py2:bt:__p2_r1 (FLOWOUTATP2_PY2___98_, FLOWINATP2_PY2___98_), n7_s_n5:bt:_37__r1 (PRESSUREATP1_N7___18_, FLOWOUTATP1_N5___15_, FLOWINATP1_N7___18_, N7_S_N5__37_, PRESSUREATP1_N5___15_), pf01:bt:__p1_r1 (FLOWINATP1_PF01___13_, FLOWOUTATP1_PF01___13_), n11:bt:__p3_r1 (FLOWOUTATP3_N11___75_, FLOWINATP3_N11___75_), lv13:bt:_92__r3 (RESINTCONST_LV13___92_, RESISTANCEATINTERN_LV13___92_, POSITIONATINTERN_LV13___92_), lv14:bt:_93__r4 (MEASUREDPOSITIONATINTERN_LV14___93_, POSITIONATINTERN_LV14___93_), lv5:bt:__p2_r1 (FLOWINATP2_LV5___34_, FLOWOUTATP2_LV5___34_), n4:bt:__p2_r1 (FLOWOUTATP2_N4___73_, FLOWINATP2_N4___73_), py2:bt:_98__r3 (POSITIONATINTERN_PY2___98_, PY2__98_, COMMANDATCMD_PY2___98_), n1_s_n2:bt:_116__r1 (FLOWINATP1_N1___57_, N1_S_N2__116_, PRESSUREATP1_N1___57_, FLOWOUTATP1_N2___58_, PRESSUREATP1_N2___58_), mon52:bt:__pout_r1 (FLOWINATPOUT_MON52___1_, FLOWOUTATPOUT_MON52___1_), n8:bt:__p3_r1 (FLOWINATP3_N8___19_, FLOWOUTATP3_N8___19_), tt1:bt:_61__r7 (PRESSUREATP3_TT1___61_, PRESSUREATP1_TT1___61_, PRESSUREATP2_TT1___61_), n16:bt:__p1_r1 (FLOWINATP1_N16___124_, FLOWOUTATP1_N16___124_), n5:bt:_15__r2 (FLOWINATP3_N5___15_, FLOWINATP2_N5___15_, FLOWINATP1_N5___15_), prof3:bt:__p1_r1 (FLOWINATP1_PROF3___95_, FLOWOUTATP1_PROF3___95_), prof2:bt:__p2_r1 (FLOWINATP2_PROF2___43_, FLOWOUTATP2_PROF2___43_), lv4:bt:_9__r1 (POSITIONATINTERN_LV4___9_, LV4__9_, COMMANDATP3_LV4___9_), pr4:bt:__p1_r1 (FLOWOUTATP1_PR4___91_, FLOWINATP1_PR4___91_), n1:bt:__p3_r1 (FLOWOUTATP3_N1___57_, FLOWINATP3_N1___57_), py1:bt:_97__r3 (POSITIONATINTERN_PY1___97_, COMMANDATCMD_PY1___97_, PY1__97_), n11:bt:__p1_r1 (FLOWINATP1_N11___75_, FLOWOUTATP1_N11___75_), n10:bt:_74__r2 (FLOWINATP3_N10___74_, FLOWINATP2_N10___74_, FLOWINATP1_N10___74_), tt3:bt:_54__r4 (FLOWINATP1_TT3___54_, R1ATINTERN_TT3___54_, PRESSUREATP1_TT3___54_), tt1:bt:_61__r2 (R1ATINTERN_TT1___61_, INTRES1CONST_TT1___61_, BOTHFLOWSPRESENTATINTERN_TT1___61_), tt1:bt:__p2_r1 (FLOWOUTATP2_TT1___61_, FLOWINATP2_TT1___61_), pr3:bt:_90__r2 (PR3__90_, DEGRADEDPRESSURECONST_PR3___90_, PRESSUREATP2_PR3___90_, REGULATEDPRESSURECONST_PR3___90_, PRESSUREATP1_PR3___90_), lv1:bt:__p2a_r1 (FLOWINATP2A_LV1___60_, FLOWOUTATP2A_LV1___60_), n10:bt:__p3_r1 (FLOWINATP3_N10___74_, FLOWOUTATP3_N10___74_), lv7:bt:__p2a_r1 (FLOWINATP2A_LV7___63_, FLOWOUTATP2A_LV7___63_), lv11:bt:_88__r1 (LV11__88_, POSITIONATINTERN_LV11___88_, COMMANDATP3_LV11___88_), lv14:bt:_93__r1 (COMMANDATP3_LV14___93_, LV14__93_, POSITIONATINTERN_LV14___93_), tank1_s_n1:bt:_117__r1 (PRESSUREATP2_N1___57_, TANK1_S_N1__117_, PRESSUREATPIN_TANK1___50_, FLOWINATPIN_TANK1___50_, FLOWOUTATP2_N1___57_), lv402:bt:_28__r3 (POSITIONATINTERN_LV402___28_, RESISTANCEATINTERN_LV402___28_, RESINTCONST_LV402___28_), lv2:bt:_6__r2 (POSITIONATINTERN_LV2___6_, MEASUREDPOSITIONATINTERN_LV2___6_), pf01_s_lv203:bt:_4__r1 (FLOWINATP2_PF01___13_, FLOWOUTATP2_LV203___5_, PF01_S_LV203__4_, PRESSUREATP2_LV203___5_, PRESSUREATP2_PF01___13_), helium1:bt:_11__r1 (LOADPRESCONST_HELIUM1___11_, PRESSUREATP1_HELIUM1___11_), lv8:bt:_64__r5 (FLOWOUTATP2B_LV8___64_, FLOWINATP1B_LV8___64_, RESISTANCEATINTERN_LV8___64_, PRESSUREATP1B_LV8___64_, PRESSUREATP2B_LV8___64_, POSITIONATINTERN_LV8___64_), lv3_s_n17:bt:_131__r1 (FLOWOUTATP2_N17___125_, FLOWINATP2_LV3___8_, PRESSUREATP2_N17___125_, PRESSUREATP2_LV3___8_, LV3_S_N17__131_), n2_s_lv11:bt:_114__r1 (FLOWINATP2_N2___58_, PRESSUREATP2_LV11___88_, N2_S_LV11__114_, PRESSUREATP2_N2___58_, FLOWOUTATP2_LV11___88_), n10_s_lv4:bt:_79__r1 (PRESSUREATP1_N10___74_, FLOWOUTATP1_LV4___9_, PRESSUREATP1_LV4___9_, N10_S_LV4__79_, FLOWINATP1_N10___74_), lv9_s_prof1:bt:_122__r1 (PRESSUREATP2_LV9___39_, LV9_S_PROF1__122_, PRESSUREATP2_PROF1___41_, FLOWINATP2_LV9___39_, FLOWOUTATP2_PROF1___41_), n12:bt:__p1_r1 (FLOWOUTATP1_N12___94_, FLOWINATP1_N12___94_), tt4:bt:_59__r4 (FLOWINATP1_TT4___59_, PRESSUREATP1_TT4___59_, R1ATINTERN_TT4___59_), lv9:bt:_39__r2 (POSITIONATINTERN_LV9___39_, MEASUREDPOSITIONATINTERN_LV9___39_), lv10:bt:_40__r1 (COMMANDATP3_LV10___40_, POSITIONATINTERN_LV10___40_, LV10__40_), lv304:bt:__p1_r1 (FLOWINATP1_LV304___36_, FLOWOUTATP1_LV304___36_), lv3:bt:_8__r2 (POSITIONATINTERN_LV3___8_, MEASUREDPOSITIONATINTERN_LV3___8_), py2:bt:__p1_r1 (FLOWOUTATP1_PY2___98_, FLOWINATP1_PY2___98_), pr2_s_lv101:bt:_31__r1 (PR2_S_LV101__31_, PRESSUREATP2_LV101___23_, FLOWOUTATP2_LV101___23_, FLOWINATP1_PR2___22_, PRESSUREATP1_PR2___22_), lv3:bt:_8__r4 (FLOWOUTATP2_LV3___8_, FLOWINATP1_LV3___8_, RESISTANCEATINTERN_LV3___8_, PRESSUREATP2_LV3___8_, PRESSUREATP1_LV3___8_, POSITIONATINTERN_LV3___8_), n2:bt:__p2_r1 (FLOWOUTATP2_N2___58_, FLOWINATP2_N2___58_), lv301:bt:_24__r3 (RESISTANCEATINTERN_LV301___24_, RESINTCONST_LV301___24_, POSITIONATINTERN_LV301___24_), lv6:bt:__p2b_r1 (FLOWINATP2B_LV6___62_, FLOWOUTATP2B_LV6___62_), n3_s_lv3:bt:_82__r1 (FLOWINATP1_N3___72_, FLOWOUTATP1_LV3___8_, PRESSUREATP1_LV3___8_, PRESSUREATP1_N3___72_, N3_S_LV3__82_), n3:bt:_72__r1 (PRESSUREATP2_N3___72_, PRESSUREATP3_N3___72_, PRESSUREATP1_N3___72_), tt3_s_lv7:bt:_69__r1 (FLOWINATP2_TT3___54_, PRESSUREATP2_TT3___54_, TT3_S_LV7__69_, PRESSUREATP1B_LV7___63_, FLOWOUTATP1B_LV7___63_), lv11:bt:__p2_r1 (FLOWOUTATP2_LV11___88_, FLOWINATP2_LV11___88_), lv6_s_n10:bt:_80__r1 (LV6_S_N10__80_, FLOWINATP2B_LV6___62_, PRESSUREATP2B_LV6___62_, PRESSUREATP2_N10___74_, FLOWOUTATP2_N10___74_), lv2:bt:_6__r4 (PRESSUREATP1_LV2___6_, PRESSUREATP2_LV2___6_, RESISTANCEATINTERN_LV2___6_, POSITIONATINTERN_LV2___6_, FLOWOUTATP2_LV2___6_, FLOWINATP1_LV2___6_), pf01:bt:_13__r3 (RESINTCONST_PF01___13_, PF01__13_, RESISTANCEATINTERN_PF01___13_), n13:bt:__p1_r1 (FLOWINATP1_N13___96_, FLOWOUTATP1_N13___96_), tt2:bt:_53__r4 (PRESSUREATP1_TT2___53_, FLOWINATP1_TT2___53_, R1ATINTERN_TT2___53_), lv2_s_n16:bt:_129__r1 (PRESSUREATP2_N16___124_, FLOWOUTATP2_N16___124_, PRESSUREATP2_LV2___6_, LV2_S_N16__129_, FLOWINATP2_LV2___6_), n12:bt:__p2_r1 (FLOWINATP2_N12___94_, FLOWOUTATP2_N12___94_), n14:bt:__p1_r1 (FLOWINATP1_N14___99_, FLOWOUTATP1_N14___99_), n17_s_n18:bt:_134__r1 (PRESSUREATP2_N18___126_, PRESSUREATP3_N17___125_, N17_S_N18__134_, FLOWINATP3_N17___125_, FLOWOUTATP2_N18___126_), lv6_s_n11:bt:_78__r1 (PRESSUREATP2_N11___75_, FLOWINATP2A_LV6___62_, LV6_S_N11__78_, PRESSUREATP2A_LV6___62_, FLOWOUTATP2_N11___75_), tt3:bt:__p2_r1 (FLOWINATP2_TT3___54_, FLOWOUTATP2_TT3___54_), tt1:bt:_61__r1 (TEMPERATUREATP4_TT1___61_, PRESSUREATP3_TT1___61_), tank2:bt:__pin_r1 (FLOWINATPIN_TANK2___51_, FLOWOUTATPIN_TANK2___51_), n5_s_mon74:bt:_35__r1 (FLOWOUTATPIN_MON74___2_, PRESSUREATPIN_MON74___2_, FLOWINATP2_N5___15_, N5_S_MON74__35_, PRESSUREATP2_N5___15_), pr4:bt:__p2_r1 (FLOWOUTATP2_PR4___91_, FLOWINATP2_PR4___91_), lv1_s_n10:bt:_81__r1 (FLOWINATP2A_LV1___60_, PRESSUREATP2A_LV1___60_, LV1_S_N10__81_, PRESSUREATP3_N10___74_, FLOWOUTATP3_N10___74_), n14_s_pres1:bt:_101__r1 (PRESSUREATP1_N14___99_, FLOWOUTATP1_PRES1___100_, N14_S_PRES1__101_, PRESSUREATP1_PRES1___100_, FLOWINATP1_N14___99_), pv1:bt:_21__r2 (POSITIONATINTERN_PV1___21_, RESISTANCEATINTERN_PV1___21_, RESINTCONST_PV1___21_), n14:bt:__p3_r1 (FLOWOUTATP3_N14___99_, FLOWINATP3_N14___99_), prof2:bt:_43__r1 (FLOWOUTATP2_PROF2___43_, FLOWINATP1_PROF2___43_), lv402:bt:__p1_r1 (FLOWOUTATP1_LV402___28_, FLOWINATP1_LV402___28_), prof3:bt:_95__r1 (FLOWOUTATP2_PROF3___95_, FLOWINATP1_PROF3___95_), lv7:bt:_63__r2 (MEASUREDPOSITIONATINTERN_LV7___63_, POSITIONATINTERN_LV7___63_), tt2:bt:_53__r5 (R2ATINTERN_TT2___53_, FLOWINATP2_TT2___53_, PRESSUREATP2_TT2___53_), pv2:bt:_12__r3 (PV2__12_, POSITIONATINTERN_PV2___12_, COMMANDATCMD_PV2___12_), pr2:bt:__p2_r1 (FLOWINATP2_PR2___22_, FLOWOUTATP2_PR2___22_), lv11:bt:__p1_r1 (FLOWOUTATP1_LV11___88_, FLOWINATP1_LV11___88_), n11:bt:__p2_r1 (FLOWINATP2_N11___75_, FLOWOUTATP2_N11___75_), n14_s_py2:bt:_102__r1 (N14_S_PY2__102_, FLOWOUTATP2_PY2___98_, PRESSUREATP2_PY2___98_, PRESSUREATP3_N14___99_, FLOWINATP3_N14___99_), tt2:bt:_53__r2 (R1ATINTERN_TT2___53_, BOTHFLOWSPRESENTATINTERN_TT2___53_, INTRES1CONST_TT2___53_), pr1_s_lv301:bt:_25__r1 (FLOWINATP1_PR1___14_, PR1_S_LV301__25_, FLOWOUTATP2_LV301___24_, PRESSUREATP2_LV301___24_, PRESSUREATP1_PR1___14_), lv304:bt:_36__r3 (RESINTCONST_LV304___36_, POSITIONATINTERN_LV304___36_, RESISTANCEATINTERN_LV304___36_), n2:bt:_58__r2 (FLOWINATP3_N2___58_, FLOWINATP1_N2___58_, FLOWINATP2_N2___58_), py1:bt:_97__r1 (POSITIONATINTERN_PY1___97_, RESISTANCEATINTERN_PY1___97_, FLOWOUTATP2_PY1___97_, FLOWINATP1_PY1___97_, PRESSUREATP1_PY1___97_, PRESSUREATP2_PY1___97_), lv3:bt:_8__r1 (LV3__8_, COMMANDATP3_LV3___8_, POSITIONATINTERN_LV3___8_), lv11:bt:_88__r4 (FLOWOUTATP2_LV11___88_, FLOWINATP1_LV11___88_, POSITIONATINTERN_LV11___88_, RESISTANCEATINTERN_LV11___88_, PRESSUREATP2_LV11___88_, PRESSUREATP1_LV11___88_), lv301:bt:_24__r4 (MEASUREDPOSITIONATINTERN_LV301___24_, POSITIONATINTERN_LV301___24_), lv9:bt:_39__r3 (POSITIONATINTERN_LV9___39_, RESINTCONST_LV9___39_, RESISTANCEATINTERN_LV9___39_), lv1:bt:_60__r4 (FLOWOUTATP2A_LV1___60_, RESISTANCEATINTERN_LV1___60_, FLOWINATP1A_LV1___60_, PRESSUREATP2A_LV1___60_, PRESSUREATP1A_LV1___60_, POSITIONATINTERN_LV1___60_), mon74_s_pf02:bt:_33__r1 (FLOWINATP1_PF02___30_, MON74_S_PF02__33_, PRESSUREATP1_PF02___30_, FLOWOUTATPOUT_MON74___2_, PRESSUREATPOUT_MON74___2_), prof3:bt:_95__r2 (PRESSUREATP2_PROF3___95_, FLOWINATP1_PROF3___95_, RESISTANCEATINTERN_PROF3___95_, PRESSUREATP1_PROF3___95_), lv14:bt:__p2_r1 (FLOWINATP2_LV14___93_, FLOWOUTATP2_LV14___93_), n11:bt:_75__r2 (FLOWINATP1_N11___75_, FLOWINATP2_N11___75_, FLOWINATP3_N11___75_), n16:bt:__p3_r1 (FLOWINATP3_N16___124_, FLOWOUTATP3_N16___124_), lv6:bt:_62__r5 (FLOWINATP1B_LV6___62_, PRESSUREATP2B_LV6___62_, PRESSUREATP1B_LV6___62_, FLOWOUTATP2B_LV6___62_, RESISTANCEATINTERN_LV6___62_, POSITIONATINTERN_LV6___62_), tt4:bt:_59__r7 (PRESSUREATP1_TT4___59_, PRESSUREATP2_TT4___59_, PRESSUREATP3_TT4___59_), n5_s_mon52:bt:_7__r1 (FLOWOUTATPIN_MON52___1_, N5_S_MON52__7_, PRESSUREATP3_N5___15_, FLOWINATP3_N5___15_, PRESSUREATPIN_MON52___1_), lv1_s_n11:bt:_77__r1 (PRESSUREATP2B_LV1___60_, FLOWOUTATP3_N11___75_, FLOWINATP2B_LV1___60_, PRESSUREATP3_N11___75_, LV1_S_N11__77_), tt4:bt:_59__r5 (PRESSUREATP2_TT4___59_, R2ATINTERN_TT4___59_, FLOWINATP2_TT4___59_), tank1:bt:__pout_r1 (FLOWINATPOUT_TANK1___50_, FLOWOUTATPOUT_TANK1___50_), n10:bt:__p1_r1 (FLOWOUTATP1_N10___74_, FLOWINATP1_N10___74_), lv5:bt:_34__r1 (LV5__34_, POSITIONATINTERN_LV5___34_, COMMANDATP3_LV5___34_), tt3:bt:_54__r1 (TEMPERATUREATP4_TT3___54_, PRESSUREATP3_TT3___54_), lv1:bt:_60__r3 (RESINTCONST_LV1___60_, POSITIONATINTERN_LV1___60_, RESISTANCEATINTERN_LV1___60_), n9_s_hf01:bt:_46__r1 (PRESSUREATP1_N9___20_, FLOWOUTATP1_N9___20_, FLOWINATP1_HF01___16_, N9_S_HF01__46_, PRESSUREATP1_HF01___16_), n17:bt:_125__r2 (FLOWINATP3_N17___125_, FLOWINATP2_N17___125_, FLOWINATP1_N17___125_), lv202:bt:_27__r4 (RESISTANCEATINTERN_LV202___27_, FLOWOUTATP2_LV202___27_, FLOWINATP1_LV202___27_, PRESSUREATP1_LV202___27_, PRESSUREATP2_LV202___27_, POSITIONATINTERN_LV202___27_), n12:bt:_94__r2 (FLOWINATP1_N12___94_, FLOWINATP2_N12___94_, FLOWINATP3_N12___94_), pf01:bt:__p2_r1 (FLOWINATP2_PF01___13_, FLOWOUTATP2_PF01___13_), pv2:bt:__p1_r1 (FLOWOUTATP1_PV2___12_, FLOWINATP1_PV2___12_), n11_s_lv5:bt:_76__r1 (FLOWINATP1_N11___75_, FLOWOUTATP1_LV5___34_, PRESSUREATP1_N11___75_, N11_S_LV5__76_, PRESSUREATP1_LV5___34_), tt3:bt:_54__r7 (PRESSUREATP1_TT3___54_, PRESSUREATP3_TT3___54_, PRESSUREATP2_TT3___54_), n6:bt:__p1_r1 (FLOWINATP1_N6___17_, FLOWOUTATP1_N6___17_), n15_s_lv9:bt:_127__r1 (FLOWINATP1_N15___123_, PRESSUREATP1_LV9___39_, PRESSUREATP1_N15___123_, FLOWOUTATP1_LV9___39_, N15_S_LV9__127_), n10:bt:_74__r1 (PRESSUREATP1_N10___74_, PRESSUREATP2_N10___74_, PRESSUREATP3_N10___74_), tt3:bt:_54__r3 (R2ATINTERN_TT3___54_, INTRES2CONST_TT3___54_, BOTHFLOWSPRESENTATINTERN_TT3___54_), lv7:bt:_63__r4 (POSITIONATINTERN_LV7___63_, FLOWINATP1A_LV7___63_, PRESSUREATP1A_LV7___63_, RESISTANCEATINTERN_LV7___63_, FLOWOUTATP2A_LV7___63_, PRESSUREATP2A_LV7___63_), lv402:bt:_28__r4 (FLOWOUTATP2_LV402___28_, RESISTANCEATINTERN_LV402___28_, POSITIONATINTERN_LV402___28_, PRESSUREATP1_LV402___28_, FLOWINATP1_LV402___28_, PRESSUREATP2_LV402___28_), lv7:bt:__p1b_r1 (FLOWINATP1B_LV7___63_, FLOWOUTATP1B_LV7___63_), n14:bt:_99__r2 (FLOWINATP1_N14___99_, FLOWINATP3_N14___99_, FLOWINATP2_N14___99_), prof3:bt:__p2_r1 (FLOWINATP2_PROF3___95_, FLOWOUTATP2_PROF3___95_), lv202:bt:__p2_r1 (FLOWINATP2_LV202___27_, FLOWOUTATP2_LV202___27_), lv2:bt:__p2_r1 (FLOWOUTATP2_LV2___6_, FLOWINATP2_LV2___6_), pr1:bt:_14__r2 (PRESSUREATP1_PR1___14_, REGULATEDPRESSURECONST_PR1___14_, PR1__14_, PRESSUREATP2_PR1___14_, DEGRADEDPRESSURECONST_PR1___14_), n4:bt:__p3_r1 (FLOWINATP3_N4___73_, FLOWOUTATP3_N4___73_), hf01_s_n6:bt:_47__r1 (FLOWINATP1_N6___17_, FLOWOUTATP2_HF01___16_, HF01_S_N6__47_, PRESSUREATP2_HF01___16_, PRESSUREATP1_N6___17_), lv9:bt:_39__r1 (COMMANDATP3_LV9___39_, LV9__39_, POSITIONATINTERN_LV9___39_), n9:bt:__p3_r1 (FLOWINATP3_N9___20_, FLOWOUTATP3_N9___20_), hf01:bt:_16__r2 (PRESSUREATP1_HF01___16_, RESISTANCEATINTERN_HF01___16_, PRESSUREATP2_HF01___16_, FLOWINATP1_HF01___16_), n3:bt:__p3_r1 (FLOWOUTATP3_N3___72_, FLOWINATP3_N3___72_), lv1:bt:_60__r2 (MEASUREDPOSITIONATINTERN_LV1___60_, POSITIONATINTERN_LV1___60_), pf02:bt:_30__r1 (FLOWINATP1_PF02___30_, FLOWOUTATP2_PF02___30_), n8:bt:_19__r2 (FLOWINATP2_N8___19_, FLOWINATP3_N8___19_, FLOWINATP1_N8___19_), lv10:bt:_40__r4 (FLOWINATP1_LV10___40_, POSITIONATINTERN_LV10___40_, PRESSUREATP2_LV10___40_, RESISTANCEATINTERN_LV10___40_, FLOWOUTATP2_LV10___40_, PRESSUREATP1_LV10___40_), n15:bt:__p1_r1 (FLOWOUTATP1_N15___123_, FLOWINATP1_N15___123_), n9:bt:_20__r1 (PRESSUREATP2_N9___20_, PRESSUREATP1_N9___20_, PRESSUREATP3_N9___20_), n18_s_lv203:bt:_133__r1 (N18_S_LV203__133_, FLOWINATP1_N18___126_, PRESSUREATP1_N18___126_, PRESSUREATP1_LV203___5_, FLOWOUTATP1_LV203___5_), lv4:bt:_9__r3 (RESINTCONST_LV4___9_, RESISTANCEATINTERN_LV4___9_, POSITIONATINTERN_LV4___9_), lv2:bt:_6__r3 (POSITIONATINTERN_LV2___6_, RESINTCONST_LV2___6_, RESISTANCEATINTERN_LV2___6_), n8:bt:_19__r1 (PRESSUREATP3_N8___19_, PRESSUREATP1_N8___19_, PRESSUREATP2_N8___19_), prof1:bt:_41__r1 (FLOWINATP1_PROF1___41_, FLOWOUTATP2_PROF1___41_), lv6:bt:_62__r3 (POSITIONATINTERN_LV6___62_, RESISTANCEATINTERN_LV6___62_, RESINTCONST_LV6___62_), n13_s_py1:bt:_104__r1 (FLOWINATP3_N13___96_, N13_S_PY1__104_, FLOWOUTATP1_PY1___97_, PRESSUREATP1_PY1___97_, PRESSUREATP3_N13___96_), lv4:bt:_9__r4 (PRESSUREATP2_LV4___9_, FLOWINATP1_LV4___9_, PRESSUREATP1_LV4___9_, POSITIONATINTERN_LV4___9_, RESISTANCEATINTERN_LV4___9_, FLOWOUTATP2_LV4___9_), tt4_s_lv8:bt:_70__r1 (FLOWOUTATP1B_LV8___64_, PRESSUREATP2_TT4___59_, TT4_S_LV8__70_, PRESSUREATP1B_LV8___64_, FLOWINATP2_TT4___59_), n6:bt:__p3_r1 (FLOWINATP3_N6___17_, FLOWOUTATP3_N6___17_), tt1:bt:__p1_r1 (FLOWINATP1_TT1___61_, FLOWOUTATP1_TT1___61_), helium1:bt:__p1_r1 (FLOWINATP1_HELIUM1___11_, FLOWOUTATP1_HELIUM1___11_), hf01:bt:_16__r3 (RESINTCONST_HF01___16_, HF01__16_, RESISTANCEATINTERN_HF01___16_), lv7_s_n3:bt:_83__r1 (FLOWINATP2A_LV7___63_, PRESSUREATP2A_LV7___63_, FLOWOUTATP3_N3___72_, LV7_S_N3__83_, PRESSUREATP3_N3___72_), n1:bt:_57__r2 (FLOWINATP1_N1___57_, FLOWINATP3_N1___57_, FLOWINATP2_N1___57_), lv4:bt:__p2_r1 (FLOWOUTATP2_LV4___9_, FLOWINATP2_LV4___9_), n15:bt:__p3_r1 (FLOWINATP3_N15___123_, FLOWOUTATP3_N15___123_), n3:bt:__p2_r1 (FLOWINATP2_N3___72_, FLOWOUTATP2_N3___72_), tt2:bt:_53__r1 (TEMPERATUREATP4_TT2___53_, PRESSUREATP3_TT2___53_), tt4:bt:__p1_r1 (FLOWOUTATP1_TT4___59_, FLOWINATP1_TT4___59_), lv14:bt:__p1_r1 (FLOWOUTATP1_LV14___93_, FLOWINATP1_LV14___93_), pres1:bt:_100__r1 (LOADPRESCONST_PRES1___100_, PRESSUREATP1_PRES1___100_), n15_s_n16:bt:_130__r1 (FLOWINATP2_N15___123_, N15_S_N16__130_, FLOWOUTATP3_N16___124_, PRESSUREATP2_N15___123_, PRESSUREATP3_N16___124_), lv101:bt:_23__r1 (POSITIONATINTERN_LV101___23_, COMMANDATP3_LV101___23_, LV101__23_), lv13:bt:_92__r1 (POSITIONATINTERN_LV13___92_, LV13__92_, COMMANDATP3_LV13___92_), n1:bt:_57__r1 (PRESSUREATP3_N1___57_, PRESSUREATP1_N1___57_, PRESSUREATP2_N1___57_), tt2:bt:__p1_r1 (FLOWOUTATP1_TT2___53_, FLOWINATP1_TT2___53_), n1:bt:__p1_r1 (FLOWINATP1_N1___57_, FLOWOUTATP1_N1___57_), lv202_s_n7:bt:_52__r1 (FLOWINATP2_N7___18_, PRESSUREATP2_N7___18_, LV202_S_N7__52_, PRESSUREATP2_LV202___27_, FLOWOUTATP2_LV202___27_), n13_s_py2:bt:_105__r1 (FLOWINATP2_N13___96_, PRESSUREATP2_N13___96_, PRESSUREATP1_PY2___98_, FLOWOUTATP1_PY2___98_, N13_S_PY2__105_), lv304:bt:_36__r1 (LV304__36_, POSITIONATINTERN_LV304___36_, COMMANDATP3_LV304___36_), lv1:bt:__p1a_r1 (FLOWOUTATP1A_LV1___60_, FLOWINATP1A_LV1___60_), n1:bt:__p2_r1 (FLOWOUTATP2_N1___57_, FLOWINATP2_N1___57_), n2_s_lv12:bt:_115__r1 (N2_S_LV12__115_, PRESSUREATP2_LV12___89_, PRESSUREATP3_N2___58_, FLOWINATP3_N2___58_, FLOWOUTATP2_LV12___89_), lv1:bt:__p2b_r1 (FLOWOUTATP2B_LV1___60_, FLOWINATP2B_LV1___60_), n14:bt:__p2_r1 (FLOWOUTATP2_N14___99_, FLOWINATP2_N14___99_), tt3_s_lv7:bt:_66__r1 (TT3_S_LV7__66_, FLOWINATP1_TT3___54_, PRESSUREATP1_TT3___54_, FLOWOUTATP1A_LV7___63_, PRESSUREATP1A_LV7___63_), pf01:bt:_13__r2 (FLOWINATP1_PF01___13_, PRESSUREATP2_PF01___13_, RESISTANCEATINTERN_PF01___13_, PRESSUREATP1_PF01___13_), lv8_s_n4:bt:_86__r1 (FLOWOUTATP2_N4___73_, FLOWINATP2A_LV8___64_, PRESSUREATP2A_LV8___64_, PRESSUREATP2_N4___73_, LV8_S_N4__86_), n7:bt:__p1_r1 (FLOWOUTATP1_N7___18_, FLOWINATP1_N7___18_), lv304:bt:__p2_r1 (FLOWOUTATP2_LV304___36_, FLOWINATP2_LV304___36_), tank2:bt:__pout_r1 (FLOWINATPOUT_TANK2___51_, FLOWOUTATPOUT_TANK2___51_), n5:bt:_15__r1 (PRESSUREATP1_N5___15_, PRESSUREATP3_N5___15_, PRESSUREATP2_N5___15_), n12:bt:__p3_r1 (FLOWINATP3_N12___94_, FLOWOUTATP3_N12___94_), tt4:bt:_59__r3 (INTRES2CONST_TT4___59_, R2ATINTERN_TT4___59_, BOTHFLOWSPRESENTATINTERN_TT4___59_), lv402:bt:_28__r2 (MEASUREDPOSITIONATINTERN_LV402___28_, POSITIONATINTERN_LV402___28_), n2:bt:__p1_r1 (FLOWOUTATP1_N2___58_, FLOWINATP1_N2___58_), n15:bt:__p2_r1 (FLOWOUTATP2_N15___123_, FLOWINATP2_N15___123_), lv5:bt:_34__r4 (FLOWOUTATP2_LV5___34_, PRESSUREATP1_LV5___34_, FLOWINATP1_LV5___34_, RESISTANCEATINTERN_LV5___34_, POSITIONATINTERN_LV5___34_, PRESSUREATP2_LV5___34_), n16:bt:_124__r2 (FLOWINATP2_N16___124_, FLOWINATP3_N16___124_, FLOWINATP1_N16___124_), prof1_s_tank2:bt:_119__r1 (FLOWINATP1_PROF1___41_, PROF1_S_TANK2__119_, PRESSUREATP1_PROF1___41_, FLOWOUTATPOUT_TANK2___51_, PRESSUREATPOUT_TANK2___51_), tt2:bt:__p2_r1 (FLOWOUTATP2_TT2___53_, FLOWINATP2_TT2___53_), lv10:bt:_40__r2 (POSITIONATINTERN_LV10___40_, MEASUREDPOSITIONATINTERN_LV10___40_), pf02_s_lv304:bt:_3__r1 (PRESSUREATP2_PF02___30_, FLOWOUTATP2_LV304___36_, PF02_S_LV304__3_, FLOWINATP2_PF02___30_, PRESSUREATP2_LV304___36_), py1:bt:_97__r2 (RESINTCONST_PY1___97_, POSITIONATINTERN_PY1___97_, RESISTANCEATINTERN_PY1___97_), n17:bt:__p1_r1 (FLOWINATP1_N17___125_, FLOWOUTATP1_N17___125_), lv12:bt:_89__r4 (PRESSUREATP2_LV12___89_, RESISTANCEATINTERN_LV12___89_, FLOWOUTATP2_LV12___89_, POSITIONATINTERN_LV12___89_, PRESSUREATP1_LV12___89_, FLOWINATP1_LV12___89_), lv202:bt:_27__r1 (COMMANDATP3_LV202___27_, POSITIONATINTERN_LV202___27_, LV202__27_), lv1:bt:_60__r5 (FLOWOUTATP2B_LV1___60_, RESISTANCEATINTERN_LV1___60_, POSITIONATINTERN_LV1___60_, FLOWINATP1B_LV1___60_, PRESSUREATP2B_LV1___60_, PRESSUREATP1B_LV1___60_), tank2:bt:_51__r2 (PRESSUREATPIN_TANK2___51_, PRESSUREATPOUT_TANK2___51_), tt2:bt:_53__r3 (BOTHFLOWSPRESENTATINTERN_TT2___53_, INTRES2CONST_TT2___53_, R2ATINTERN_TT2___53_), n4:bt:_73__r1 (PRESSUREATP2_N4___73_, PRESSUREATP1_N4___73_, PRESSUREATP3_N4___73_), mon52:bt:_1__r1 (FLOWINATPIN_MON52___1_, FLOWOUTATPOUT_MON52___1_), lv7:bt:__p1a_r1 (FLOWOUTATP1A_LV7___63_, FLOWINATP1A_LV7___63_), lv8:bt:_64__r4 (POSITIONATINTERN_LV8___64_, PRESSUREATP1A_LV8___64_, FLOWINATP1A_LV8___64_, RESISTANCEATINTERN_LV8___64_, PRESSUREATP2A_LV8___64_, FLOWOUTATP2A_LV8___64_), lv12:bt:__p1_r1 (FLOWINATP1_LV12___89_, FLOWOUTATP1_LV12___89_), lv202_s_pr2:bt:_29__r1 (PRESSUREATP1_LV202___27_, FLOWOUTATP2_PR2___22_, FLOWINATP1_LV202___27_, LV202_S_PR2__29_, PRESSUREATP2_PR2___22_), hf01:bt:_16__r1 (FLOWINATP1_HF01___16_, FLOWOUTATP2_HF01___16_), pr1:bt:__p2_r1 (FLOWINATP2_PR1___14_, FLOWOUTATP2_PR1___14_), tt4:bt:_59__r1 (TEMPERATUREATP4_TT4___59_, PRESSUREATP3_TT4___59_), n17:bt:__p2_r1 (FLOWOUTATP2_N17___125_, FLOWINATP2_N17___125_), n7:bt:_18__r2 (FLOWINATP2_N7___18_, FLOWINATP1_N7___18_, FLOWINATP3_N7___18_), tt1:bt:_61__r6 (BOTHFLOWSPRESENTATINTERN_TT1___61_, FLOWINATP1_TT1___61_, FLOWINATP2_TT1___61_), tt1_s_lv1:bt:_67__r1 (TT1_S_LV1__67_, PRESSUREATP1A_LV1___60_, PRESSUREATP1_TT1___61_, FLOWINATP1_TT1___61_, FLOWOUTATP1A_LV1___60_), lv4:bt:__p1_r1 (FLOWINATP1_LV4___9_, FLOWOUTATP1_LV4___9_), lv13:bt:__p1_r1 (FLOWOUTATP1_LV13___92_, FLOWINATP1_LV13___92_), pr2:bt:__p1_r1 (FLOWINATP1_PR2___22_, FLOWOUTATP1_PR2___22_), pf02:bt:_30__r3 (RESINTCONST_PF02___30_, RESISTANCEATINTERN_PF02___30_, PF02__30_), pr4:bt:_91__r1 (FLOWINATP1_PR4___91_), lv6:bt:_62__r2 (POSITIONATINTERN_LV6___62_, MEASUREDPOSITIONATINTERN_LV6___62_), pf01:bt:_13__r1 (FLOWOUTATP2_PF01___13_, FLOWINATP1_PF01___13_), lv402_s_pr1:bt:_26__r1 (PRESSUREATP2_PR1___14_, PRESSUREATP1_LV402___28_, FLOWINATP1_LV402___28_, LV402_S_PR1__26_, FLOWOUTATP2_PR1___14_), n7:bt:__p2_r1 (FLOWINATP2_N7___18_, FLOWOUTATP2_N7___18_), pr4_s_lv14:bt:_111__r1 (FLOWOUTATP2_LV14___93_, PRESSUREATP2_LV14___93_, PR4_S_LV14__111_, PRESSUREATP1_PR4___91_, FLOWINATP1_PR4___91_), lv13_s_n12:bt:_109__r1 (LV13_S_N12__109_, FLOWINATP1_LV13___92_, FLOWOUTATP3_N12___94_, PRESSUREATP3_N12___94_, PRESSUREATP1_LV13___92_).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-001-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E18(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E19(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E12(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E31(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E5(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E30(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E16(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E29(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E48(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E39(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E14(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E3(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E7(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E20(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E28(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E9(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E41(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E32(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E46(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E35(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E17(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E33(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E21(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E13(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E15(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-002-table.xml.hg','E4(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E42(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E48(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E41(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E6(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E40(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E57(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E45(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E9(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E22(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E11(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E19(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E49(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E15(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E62(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E50(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E5(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E56(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E39(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E43(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E17(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E53(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E20(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E18(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E47(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E23(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E51(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E21(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E61(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E60(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E10(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E59(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E37(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E12(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E52(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E8(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E58(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E46(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E16(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E54(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E38(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-003-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E16(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E37(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E18(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E25(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E26(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E30(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E11(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E7(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E28(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E4(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E20(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E24(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E6(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E15(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E33(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E34(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E17(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E23(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E2(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E27(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E22(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E10(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E14(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E31(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E9(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E32(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E36(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E8(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E19(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E35(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-004-table.xml.hg','E33(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E28(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E36(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E4(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E15(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E38(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E40(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E21(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E32(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E43(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E14(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E26(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E16(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E22(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E34(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E45(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E12(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E47(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E20(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E19(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E35(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E5(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E48(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E9(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E31(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E24(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E42(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E39(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E6(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E27(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E10(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E23(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E13(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E44(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E41(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E8(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E17(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E7(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E46(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-005-table.xml.hg','E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E33(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E39(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E27(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E46(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E35(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E40(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E31(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E37(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E32(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E43(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E21(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E48(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E45(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E47(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E34(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E30(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E28(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E36(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E41(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E38(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E42(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E5(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E44(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-006-table.xml.hg','E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E13(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E21(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-007-table.xml.hg','E22(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E35(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL32JL1J,xL10JL1J,xL23JL1J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E52(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL32JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E59(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL32JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E6(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E20(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E40(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL32JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E33(xL32JL17J,xL32JL29J,xL32JL19J,xL32JL31J,xL32JL21J,xL32JL11J,xL32JL23J,xL32JL13J,xL32JL25J,xL32JL15J,xL32JL27J,xL32JL6J,xL32JL8J,xL32JL30J,xL32JL0J,xL32JL2J,xL32JL4J,xL32JL28J,xL32JL18J,xL32JL20J,xL32JL10J,xL32JL22J,xL32JL12J,xL32JL24J,xL32JL14J,xL32JL26J,xL32JL16J,xL32JL7J,xL32JL9J,xL32JL1J,xL32JL3J,xL32JL5J), E49(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL32JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E30(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E9(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E32(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E64(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL32JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E11(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E44(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL32JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E3(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E17(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E54(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL32JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E7(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E56(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL32JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E61(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL32JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E5(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E37(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL32JL3J), E4(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E39(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J,xL32JL5J), E51(xL32JL17J,xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E58(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL32JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E46(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL32JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E42(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL32JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E63(xL32JL29J,xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E48(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL32JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E36(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL32JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E53(xL32JL19J,xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E19(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E21(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E34(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL32JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E16(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E8(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E10(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E65(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL32JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E12(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E45(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL32JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL32JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E38(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL32JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E57(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL32JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E47(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL32JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E41(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL32JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E60(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL32JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E43(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL32JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E62(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL32JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E50(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL32JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E29(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-008-table.xml.hg','E35(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E20(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E42(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E36(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E4(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E15(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E34(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E21(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E14(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E30(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E16(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E7(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E18(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E22(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E12(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E9(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E5(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E19(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E29(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E10(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E24(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E37(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E43(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E23(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E13(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E8(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E17(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-009-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL1J), E36(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL32JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL33JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL34JL0J,xL25JL0J), E54(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL33JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL32JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL34JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E47(xL33JL9J,xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL34JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL32JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E53(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL32JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL34JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL33JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL20J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J), E46(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL32JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL33JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL34JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E63(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL32JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL34JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL33JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E52(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL33JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL32JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL34JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E45(xL1JL7J,xL33JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL34JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL32JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E62(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL33JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL32JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL34JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E6(xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL6J,xL5JL8J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL1J,xL28JL3J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E51(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL32JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL34JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL33JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E44(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL32JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL33JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL34JL6J,xL5JL6J,xL30JL6J), E4(xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E19(xL18JL19J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E61(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL32JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL34JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL33JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL0J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E50(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL33JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL32JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL34JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E1(xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL19J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL6J,xL15JL4J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E43(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL33JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL34JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J,xL32JL5J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E33(xL32JL17J,xL32JL19J,xL32JL21J,xL32JL11J,xL32JL23J,xL32JL13J,xL32JL25J,xL32JL15J,xL32JL27J,xL32JL6J,xL32JL8J,xL32JL0J,xL32JL2J,xL32JL4J,xL32JL28J,xL32JL18J,xL32JL20J,xL32JL10J,xL32JL22J,xL32JL12J,xL32JL24J,xL32JL14J,xL32JL26J,xL32JL16J,xL32JL7J,xL32JL9J,xL32JL1J,xL32JL3J,xL32JL5J), E60(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL33JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL32JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL34JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E39(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL32JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL33JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL34JL2J,xL21JL2J), E22(xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E42(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL32JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL33JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL34JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL23J,xL1JL11J), E17(xL16JL21J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J), E35(xL34JL19J,xL34JL17J,xL34JL9J,xL34JL15J,xL34JL27J,xL34JL13J,xL34JL5J,xL34JL25J,xL34JL11J,xL34JL7J,xL34JL23J,xL34JL1J,xL34JL21J,xL34JL3J,xL34JL8J,xL34JL28J,xL34JL18J,xL34JL26J,xL34JL16J,xL34JL4J,xL34JL24J,xL34JL14J,xL34JL6J,xL34JL22J,xL34JL12J,xL34JL0J,xL34JL20J,xL34JL10J,xL34JL2J), E38(xL12JL1J,xL6JL1J,xL17JL1J,xL33JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL34JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL32JL1J,xL10JL1J,xL23JL1J), E41(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL33JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL34JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL32JL3J), E10(xL9JL0J,xL9JL19J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL4J), E34(xL33JL9J,xL33JL7J,xL33JL1J,xL33JL5J,xL33JL3J,xL33JL22J,xL33JL10J,xL33JL20J,xL33JL26J,xL33JL14J,xL33JL24J,xL33JL12J,xL33JL18J,xL33JL28J,xL33JL16J,xL33JL8J,xL33JL2J,xL33JL0J,xL33JL6J,xL33JL4J,xL33JL11J,xL33JL21J,xL33JL15J,xL33JL25J,xL33JL13J,xL33JL23J,xL33JL19J,xL33JL17J,xL33JL27J), E3(xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL19J,xL2JL1J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL8J,xL17JL6J,xL17JL19J), E37(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL33JL28J,xL28JL28J,xL32JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL34JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E64(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL32JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL34JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL33JL27J,xL28JL27J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL19J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E40(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL33JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL32JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL34JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL22J,xL6JL10J), E49(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL32JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL34JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL33JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E31(xL30JL21J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E25(xL23JL27J,xL23JL15J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E59(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL32JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL34JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL33JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E48(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL33JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL32JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL34JL10J,xL18JL10J,xL6JL10J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J), E58(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL33JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL32JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL34JL20J,xL26JL20J,xL18JL20J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL21J), E57(xL32JL19J,xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL34JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL33JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E56(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL33JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL32JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL34JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E55(xL32JL17J,xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL34JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL33JL17J,xL28JL17J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-010-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E32(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E6(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E25(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E27(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E19(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E23(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E28(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E36(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E4(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E38(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E33(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E39(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E40(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E26(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-011-table.xml.hg','E37(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E40(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E14(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E4(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E5(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E39(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E42(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E31(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E44(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E30(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E33(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E45(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E15(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E29(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E47(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E21(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E17(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E48(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E8(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E6(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E24(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E38(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E41(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E43(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E28(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E23(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E18(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E32(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E19(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E13(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E22(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E20(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E46(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E16(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E36(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E3(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E7(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-012-table.xml.hg','E3(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E22(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E42(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E8(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E21(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E52(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E62(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E61(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E4(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E56(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E20(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E55(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E39(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E43(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E49(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E48(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E41(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E47(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E13(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E51(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E57(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E9(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E12(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E53(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E19(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E59(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E2(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E37(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E46(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E50(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E18(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E54(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E38(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E64(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E10(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E63(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E58(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E7(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E40(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E15(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E45(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E16(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E11(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E17(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E14(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E60(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E6(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E44(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E5(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-013-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E39(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E32(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E43(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E28(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E37(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E29(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E48(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E31(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E41(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E30(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E33(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E42(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E44(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E27(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E46(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E35(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E38(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E8(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-014-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E32(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E19(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E33(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E26(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E21(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E41(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E45(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E40(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E20(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E30(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E46(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E35(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E17(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E23(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E22(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E31(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E36(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E44(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E27(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E43(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E10(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E34(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E39(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E16(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E28(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E9(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E12(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-015-table.xml.hg','E3(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E22(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E48(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E41(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E6(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E20(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E18(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E62(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E30(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E50(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E56(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E9(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E32(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E39(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E11(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E2(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E49(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E53(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E42(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E17(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E59(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E7(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E36(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E47(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E61(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E5(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E19(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E55(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E4(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E54(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E64(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E37(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E52(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E58(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E46(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E35(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E21(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E60(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E43(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E16(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E8(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E10(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E12(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E63(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E51(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E40(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E57(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E45(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E44(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E29(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E38(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-016-table.xml.hg','E53(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E52(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E58(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E46(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E60(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E54(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E51(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E40(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E57(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E45(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E38(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E48(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E41(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E17(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E50(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E44(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E39(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E49(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E42(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E59(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E47(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E55(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E43(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-017-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E16(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E11(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E31(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E26(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E30(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E32(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E36(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E5(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E7(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E15(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E27(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E35(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E34(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E29(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E28(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E14(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E33(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E20(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E6(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E25(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-018-table.xml.hg','E19(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E39(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E14(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E36(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E42(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E44(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E43(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E8(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E15(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E32(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E40(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E11(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E6(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E21(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E10(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E24(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E7(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E37(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E22(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E41(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E35(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E23(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E9(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E33(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E16(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E17(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-020-table.xml.hg','E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E42(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E63(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E47(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E51(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E56(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E48(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E41(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E62(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E50(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E55(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E39(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E43(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E49(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E53(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E37(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E59(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E17(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E40(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E61(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E44(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E54(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E38(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E64(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E52(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E58(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E57(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E46(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E45(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E60(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-021-table.xml.hg','E14(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E37(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E19(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E45(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E36(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E6(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E39(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E47(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E31(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E32(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E3(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E43(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E40(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E34(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E22(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E38(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E4(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E23(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E8(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E10(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E5(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E21(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E46(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E48(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E7(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E42(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E33(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E44(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E41(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E35(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-022-table.xml.hg','E17(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E24(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E42(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E64(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E21(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E48(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E52(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E26(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E57(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E29(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E43(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E19(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E49(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E18(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E11(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E63(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E47(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E16(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E51(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E40(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E46(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E56(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E20(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E10(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E23(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E22(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E38(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E6(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E30(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E59(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E41(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E4(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E62(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E12(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E50(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E45(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E28(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E55(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E39(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E5(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E8(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E53(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E58(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E27(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E25(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E61(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E60(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E44(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E7(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E9(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E15(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E14(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E31(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E54(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-023-table.xml.hg','E32(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E37(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E46(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E48(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E28(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E30(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E33(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E15(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E3(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E29(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E21(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E23(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E47(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E38(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E6(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E27(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E5(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E20(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E36(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E11(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-024-table.xml.hg','E42(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E64(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E31(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E58(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E13(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E9(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E29(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E20(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E44(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E49(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E53(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E59(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E41(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E52(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E63(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E11(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E28(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E23(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E40(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E57(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E30(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E46(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E16(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E45(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E12(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E15(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E39(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E7(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E37(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E48(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E4(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E47(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E36(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E10(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E51(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E62(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E50(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E61(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E24(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E43(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E38(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E21(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E26(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E19(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E27(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E14(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E6(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E8(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E60(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E32(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E55(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E17(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E54(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E18(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-025-table.xml.hg','E11(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E63(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E36(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E47(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E31(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E35(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E3(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E29(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E20(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E55(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E42(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E53(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E48(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E28(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E7(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E51(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E62(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E30(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E50(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E32(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E8(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E10(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E43(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E26(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E54(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E49(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E27(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E37(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E59(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E25(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E41(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E52(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E22(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E61(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E44(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E21(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E19(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E4(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E58(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E40(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E57(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E15(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E46(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E13(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E45(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E16(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E56(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E17(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E14(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E23(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E60(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E6(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E39(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E9(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E12(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E5(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E18(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E24(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E38(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-027-table.xml.hg','E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E6(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E14(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E10(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E31(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E8(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E16(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E21(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E32(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E23(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E15(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E35(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E20(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E24(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E11(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E33(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E18(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E22(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-028-table.xml.hg','E53(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E48(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E59(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E41(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E36(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E30(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E11(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E50(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E61(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E24(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E45(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E22(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E27(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E25(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E54(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E9(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E49(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E3(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E37(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E20(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E52(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E58(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E14(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E16(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E13(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E34(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E60(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E12(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E15(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E17(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E26(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E7(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E64(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E2(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E4(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E18(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E63(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E47(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E23(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E21(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E57(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E19(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E31(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E29(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E32(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E43(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E38(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E10(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E8(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E62(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E40(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E51(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E35(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E46(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E56(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E6(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E55(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E39(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E5(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-029-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E6(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E18(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E21(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E19(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-030-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E32(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E25(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E18(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E27(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E19(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E23(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E28(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E36(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E33(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E26(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-031-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E20(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E15(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E12(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E21(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E31(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E30(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E13(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E16(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E33(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E29(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E18(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E22(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E6(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E19(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E24(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E14(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E32(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E46(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E23(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E28(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E17(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E36(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-032-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E32(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E5(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E6(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E36(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E25(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E27(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E35(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E23(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E28(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E38(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E33(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E39(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E10(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E22(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E26(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E8(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-033-table.xml.hg','E22(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E53(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E42(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E47(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E20(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E18(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E46(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E30(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E9(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E32(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E11(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E54(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E17(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E59(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E7(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E52(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E61(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E19(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E43(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E38(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E58(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E51(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E40(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E21(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E60(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E16(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E8(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E10(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E48(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E41(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E12(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E57(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E50(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E6(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E45(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E56(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E55(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E39(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E29(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E49(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-034-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-035-table.xml.hg','E13(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E37(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E28(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E42(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E31(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E44(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E21(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E40(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E33(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E45(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E39(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E15(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E47(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E18(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E29(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E48(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E41(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E17(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E43(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E30(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E32(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E46(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E36(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-036-table.xml.hg','E53(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E17(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E41(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E40(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E62(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E46(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E28(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E50(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E45(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E25(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E55(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E39(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E49(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E37(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E59(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E47(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E58(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E20(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E27(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E61(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E5(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E16(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E30(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E54(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E38(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E26(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E19(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E64(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E48(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E18(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E4(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E12(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E57(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E60(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E24(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E43(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E31(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E42(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E52(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E63(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E29(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E51(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E7(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E56(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E8(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E44(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E9(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-037-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E32(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E5(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E3(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E36(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E37(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E25(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E39(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E28(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E34(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E29(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E19(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E35(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E33(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E40(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E30(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E38(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E27(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E31(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E26(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-038-table.xml.hg','E36(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL32JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL33JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL34JL0J,xL25JL0J), E53(xL32JL17J,xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL34JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL33JL17J,xL28JL17J), E25(xL23JL27J,xL23JL15J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL9J,xL23JL7J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E22(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL9J,xL19JL7J), E16(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J), E52(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL33JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL32JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL34JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E63(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL32JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL34JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL33JL27J,xL28JL27J), E13(xL10JL8J,xL10JL6J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL21J), E51(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL32JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL34JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL33JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E62(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL33JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL32JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL34JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E45(xL33JL9J,xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL34JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL32JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E34(xL33JL9J,xL33JL7J,xL33JL1J,xL33JL5J,xL33JL3J,xL33JL22J,xL33JL10J,xL33JL20J,xL33JL26J,xL33JL14J,xL33JL24J,xL33JL12J,xL33JL18J,xL33JL16J,xL33JL8J,xL33JL2J,xL33JL0J,xL33JL6J,xL33JL4J,xL33JL11J,xL33JL21J,xL33JL15J,xL33JL25J,xL33JL13J,xL33JL23J,xL33JL19J,xL33JL17J,xL33JL27J), E50(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL33JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL32JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL34JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E61(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL32JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL34JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL33JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E44(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL32JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL33JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL34JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E2(xL1JL7J,xL1JL18J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL23J,xL1JL11J), E60(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL33JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL32JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL34JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E43(xL1JL7J,xL33JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL34JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL32JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E8(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL22J,xL6JL10J), E56(xL32JL19J,xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL34JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL33JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E42(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL32JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL33JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL34JL6J,xL5JL6J,xL30JL6J), E28(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL0J), E35(xL34JL19J,xL34JL17J,xL34JL9J,xL34JL15J,xL34JL27J,xL34JL13J,xL34JL5J,xL34JL25J,xL34JL11J,xL34JL7J,xL34JL23J,xL34JL1J,xL34JL21J,xL34JL3J,xL34JL8J,xL34JL18J,xL34JL26J,xL34JL16J,xL34JL4J,xL34JL24J,xL34JL14J,xL34JL6J,xL34JL22J,xL34JL12J,xL34JL0J,xL34JL20J,xL34JL10J,xL34JL2J), E32(xL30JL21J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E57(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL33JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL32JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL34JL20J,xL26JL20J,xL18JL20J), E10(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J), E41(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL33JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL34JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J,xL32JL5J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J), E4(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL16J,xL28JL19J,xL28JL1J,xL28JL3J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E14(xL11JL16J,xL11JL18J,xL11JL20J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E40(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL32JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL33JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL34JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E12(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL6J,xL15JL4J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E6(xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J), E33(xL32JL17J,xL32JL19J,xL32JL21J,xL32JL11J,xL32JL23J,xL32JL13J,xL32JL25J,xL32JL15J,xL32JL27J,xL32JL6J,xL32JL8J,xL32JL0J,xL32JL2J,xL32JL4J,xL32JL18J,xL32JL20J,xL32JL10J,xL32JL22J,xL32JL12J,xL32JL24J,xL32JL14J,xL32JL26J,xL32JL16J,xL32JL7J,xL32JL9J,xL32JL1J,xL32JL3J,xL32JL5J), E29(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J), E1(xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL19J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E17(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL1J), E30(xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL7J,xL27JL5J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E49(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL32JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL34JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL33JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL20J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J), E48(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL33JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL32JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL34JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E59(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL32JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL34JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL33JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E47(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL32JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL34JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL33JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E9(xL7JL26J,xL7JL16J,xL7JL18J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL19J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E58(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL33JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL32JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL34JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E21(xL18JL19J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL18J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E18(xL16JL21J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL0J,xL16JL2J), E3(xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL19J,xL2JL1J), E46(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL33JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL32JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL34JL10J,xL18JL10J,xL6JL10J), E11(xL9JL0J,xL9JL19J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL4J), E27(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E20(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL8J,xL17JL6J,xL17JL19J), E7(xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL6J,xL5JL8J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL32JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL34JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL33JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E39(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL33JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL34JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL32JL3J), E26(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E38(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL32JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL33JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL34JL2J,xL21JL2J), E5(xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E19(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J), E37(xL12JL1J,xL6JL1J,xL17JL1J,xL33JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL34JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL32JL1J,xL10JL1J,xL23JL1J), E54(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL33JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL32JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL34JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E15(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-039-table.xml.hg','E64(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E63(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E7(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E36(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E6(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E13(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E32(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E40(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E17(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E46(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E45(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E20(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E11(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E25(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E3(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E9(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E22(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E41(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E18(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E57(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E50(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E26(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E30(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E39(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E14(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E43(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E54(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E8(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E53(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E19(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E2(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E4(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E23(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E24(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E28(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E29(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E60(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E44(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E21(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E16(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E42(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E59(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E37(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E48(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E52(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E47(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E58(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E10(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E12(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E51(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E62(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E27(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E15(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E61(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E5(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E38(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E49(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-040-table.xml.hg','E6(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E52(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E40(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E15(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E46(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E14(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E20(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL11J,xL22JL2J,xL22JL1J), E18(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL11J,xL20JL12J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E39(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E25(xL27JL10J,xL27JL8J,xL27JL9J,xL27JL6J,xL27JL7J,xL27JL4J,xL27JL5J,xL27JL17J,xL27JL18J,xL27JL15J,xL27JL16J,xL27JL13J,xL27JL14J,xL27JL11J,xL27JL12J,xL27JL19J,xL27JL2J,xL27JL3J,xL27JL0J,xL27JL1J), E29(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E43(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E5(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E37(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E19(xL21JL12J,xL21JL11J,xL21JL10J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E28(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E51(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E50(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E16(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E9(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E26(xL28JL19J,xL28JL18J,xL28JL0J,xL28JL1J,xL28JL2J,xL28JL3J,xL28JL4J,xL28JL5J,xL28JL11J,xL28JL6J,xL28JL10J,xL28JL7J,xL28JL13J,xL28JL8J,xL28JL12J,xL28JL9J,xL28JL15J,xL28JL14J,xL28JL17J,xL28JL16J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E3(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E21(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL4J,xL23JL3J,xL23JL12J,xL23JL2J,xL23JL11J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E32(xL31JL3J,xL31JL4J,xL31JL1J,xL31JL2J,xL31JL0J,xL31JL9J,xL31JL7J,xL31JL8J,xL31JL5J,xL31JL6J,xL31JL19J,xL31JL18J,xL31JL15J,xL31JL14J,xL31JL17J,xL31JL16J,xL31JL11J,xL31JL10J,xL31JL13J,xL31JL12J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E27(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E30(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E36(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E47(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E7(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E8(xL30JL10J,xL30JL0J,xL30JL12J,xL30JL1J,xL30JL11J,xL30JL2J,xL30JL14J,xL30JL3J,xL30JL13J,xL30JL16J,xL30JL15J,xL30JL18J,xL30JL17J,xL30JL8J,xL30JL9J,xL30JL19J,xL30JL4J,xL30JL5J,xL30JL6J,xL30JL7J), E23(xL25JL5J,xL25JL4J,xL25JL19J,xL25JL3J,xL25JL18J,xL25JL2J,xL25JL17J,xL25JL9J,xL25JL16J,xL25JL8J,xL25JL15J,xL25JL7J,xL25JL14J,xL25JL6J,xL25JL13J,xL25JL12J,xL25JL11J,xL25JL10J,xL25JL1J,xL25JL0J), E17(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E22(xL24JL10J,xL24JL11J,xL24JL12J,xL24JL13J,xL24JL18J,xL24JL19J,xL24JL14J,xL24JL15J,xL24JL0J,xL24JL16J,xL24JL17J,xL24JL2J,xL24JL1J,xL24JL4J,xL24JL3J,xL24JL6J,xL24JL5J,xL24JL8J,xL24JL7J,xL24JL9J), E44(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E49(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E42(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E48(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E31(xL29JL8J,xL29JL9J,xL29JL6J,xL29JL7J,xL29JL17J,xL29JL18J,xL29JL19J,xL29JL0J,xL29JL13J,xL29JL1J,xL29JL14J,xL29JL15J,xL29JL16J,xL29JL4J,xL29JL5J,xL29JL10J,xL29JL2J,xL29JL11J,xL29JL3J,xL29JL12J), E45(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E24(xL26JL0J,xL26JL2J,xL26JL1J,xL26JL7J,xL26JL15J,xL26JL8J,xL26JL14J,xL26JL9J,xL26JL13J,xL26JL12J,xL26JL4J,xL26JL19J,xL26JL3J,xL26JL18J,xL26JL6J,xL26JL17J,xL26JL5J,xL26JL16J,xL26JL11J,xL26JL10J), E12(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E38(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-041-table.xml.hg','E10(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E2(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E26(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E32(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E28(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E7(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E20(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E24(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E5(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E30(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E14(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E23(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E29(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E6(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E8(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E11(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E15(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E25(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E31(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E12(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E27(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E9(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E21(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-042-table.xml.hg','E20(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E19(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E26(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E24(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E14(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E8(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E10(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E27(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E21(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E23(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E12(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E6(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E28(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E29(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E22(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E7(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E25(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E4(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E30(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E3(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-043-table.xml.hg','E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E24(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E15(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E2(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E25(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E31(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E6(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E30(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E18(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E7(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E26(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E29(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E8(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E11(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E12(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E22(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E23(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E27(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E28(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E4(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E21(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E32(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E14(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E20(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-044-table.xml.hg','E20(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E36(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E4(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E5(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E26(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E31(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E47(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E16(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E37(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E41(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E45(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E15(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E18(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E11(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E39(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E33(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E21(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E46(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E35(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E8(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E10(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E19(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E6(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E24(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E30(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E34(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E23(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E44(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E27(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E43(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E14(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E22(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E32(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E28(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E17(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E3(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E7(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-045-table.xml.hg','E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E7(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E24(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E12(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E15(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E2(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E25(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E31(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E29(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E10(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E8(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E14(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E18(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E6(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E28(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E26(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E22(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E23(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E9(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E27(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E4(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E21(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E32(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E13(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E30(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E20(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-047-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E37(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E29(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E30(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E6(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E34(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E14(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E17(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E38(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E28(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E33(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E25(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E13(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E7(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E27(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E31(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E23(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E39(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E16(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E18(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E40(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E32(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E15(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E36(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E26(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E5(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E20(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-048-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E37(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E29(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E30(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E6(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E11(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E34(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E14(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E17(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E20(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E38(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E28(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E33(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E25(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E13(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E19(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E7(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E27(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E31(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E23(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E39(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E16(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E18(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E40(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E32(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E15(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E10(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E36(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E26(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E5(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E9(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-049-table.xml.hg','E10(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E16(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E3(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E18(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E25(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E31(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E11(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E29(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E14(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E26(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E23(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E9(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E6(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E28(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E22(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E7(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E20(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E5(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E12(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E15(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E8(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E24(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E27(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E21(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-050-table.xml.hg','E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E16(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E2(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E13(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E25(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E31(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E6(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E29(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E10(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E18(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E7(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E23(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E12(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E14(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E28(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E26(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E15(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E9(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E8(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E24(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E27(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E22(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E4(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E21(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E32(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E30(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E20(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-051-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E37(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E40(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E31(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E46(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E48(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E42(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E17(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E44(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E32(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E34(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E47(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E43(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E33(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E45(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E36(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-053-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E30(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E12(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E7(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E44(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E26(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E35(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E46(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E40(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E43(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E48(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E6(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E23(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E31(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E36(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E42(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E24(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E39(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E33(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E21(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E32(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E22(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E17(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E47(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E18(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E27(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E38(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E29(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E28(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E19(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E20(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E41(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E45(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E34(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E37(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-054-table.xml.hg','E35(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E21(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E30(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E32(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E34(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E29(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E8(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E33(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-055-table.xml.hg','E53(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E52(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E58(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E46(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E60(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E54(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E51(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E40(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E57(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E45(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E38(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E48(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E41(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E17(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E50(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E44(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E39(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E49(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E42(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E59(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E47(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E55(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E43(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-056-table.xml.hg','E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E8(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E24(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E27(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E30(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E29(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E4(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E20(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E23(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E26(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E19(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E5(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E28(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E10(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E11(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E22(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E25(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E21(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-057-table.xml.hg','E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E30(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E40(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E28(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E32(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E21(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E27(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E31(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E26(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E33(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E35(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E5(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E41(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E29(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-058-table.xml.hg','E17(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E10(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E14(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E52(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E47(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E30(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E40(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E3(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E9(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E28(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E24(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E22(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E60(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E27(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E25(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E44(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E11(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E38(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E13(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E41(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E20(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E16(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E58(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E51(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E46(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E15(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E45(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E34(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E39(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E26(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E7(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E42(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E36(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E23(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E29(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E21(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E35(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E57(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E19(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E31(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E18(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E32(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E53(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E37(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E48(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E59(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E8(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E4(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E12(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E50(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E56(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E6(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E55(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E43(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E54(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E5(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E49(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-059-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E35(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E19(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E6(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E36(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E46(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E48(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E41(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E26(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E30(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E39(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E42(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E44(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E32(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E22(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E24(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E34(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E5(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E23(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E47(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E21(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E37(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E40(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E27(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E43(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E33(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E45(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-060-table.xml.hg','E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E30(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E39(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E32(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E35(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E21(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E36(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E34(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-062-table.xml.hg','E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E8(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E25(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E31(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E4(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E21(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E27(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E24(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E5(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E28(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E10(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E11(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E20(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E23(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E30(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E29(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-063-table.xml.hg','E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E8(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E25(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E31(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E4(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E21(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E27(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E24(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E5(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E28(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E10(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E11(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E20(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E23(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E30(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E29(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-064-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E32(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E16(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E18(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E25(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E38(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E11(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E3(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E7(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E28(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E24(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E30(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E36(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E29(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E23(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E6(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E34(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E17(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E2(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E35(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E27(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E4(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E33(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E14(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E39(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E26(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E20(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E5(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E37(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E31(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-066-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E26(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E37(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E36(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E31(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E30(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E32(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E29(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E34(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E35(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E38(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E27(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E39(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E28(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E18(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E25(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E33(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E7(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-067-table.xml.hg','E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E42(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E47(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E6(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E51(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E62(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E9(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E56(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E5(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E48(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E59(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E63(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E50(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E61(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E60(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E55(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E39(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E43(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E49(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E53(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E36(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E58(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E17(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E40(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E44(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E54(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E37(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E41(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E52(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E7(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E57(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E46(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E45(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E8(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E38(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-068-table.xml.hg','E23(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E27(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E14(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E16(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E4(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E10(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E7(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E22(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E25(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E12(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E29(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E5(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E8(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E13(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E28(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E21(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E26(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E20(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E24(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E31(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-070-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-072-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E37(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E40(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E26(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E39(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E42(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E31(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E44(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E33(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E45(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E47(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E48(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E38(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E41(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E43(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E30(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E27(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E32(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E28(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E46(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E36(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-073-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E32(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E26(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E6(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E28(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E36(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E5(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E30(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E8(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E29(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E37(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E39(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E40(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E34(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E19(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E27(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E35(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E33(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E3(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E38(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E31(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E25(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-074-table.xml.hg','E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E6(xL21JL12J,xL21JL11J,xL21JL10J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E4(xL22JL8J,xL22JL7J,xL22JL9J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL11J,xL22JL2J,xL22JL1J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E15(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E22(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL9J,xL19JL8J,xL19JL7J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E8(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E11(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E21(xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E9(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL9J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E23(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL10J,xL20JL11J,xL20JL12J,xL20JL13J,xL20JL14J,xL20JL15J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E13(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E5(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E7(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E24(xL23JL15J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL4J,xL23JL3J,xL23JL12J,xL23JL2J,xL23JL11J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E19(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL8J,xL16JL15J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E14(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-075-table.xml.hg','E42(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E8(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E37(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E63(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E36(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E47(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E19(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E32(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E25(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E11(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E18(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E48(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E52(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E58(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E14(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E20(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E51(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E62(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E57(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E16(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E31(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E13(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E45(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E12(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E24(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E10(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E15(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E30(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E17(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E39(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E7(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E43(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E26(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E27(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E53(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E59(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E41(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E4(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E23(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E46(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E50(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E61(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E28(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E29(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E44(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E49(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E9(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E40(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E22(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E6(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E60(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E21(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E54(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E38(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-076-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E18(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E22(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E33(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E31(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E7(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E4(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E36(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E37(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E5(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E6(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E28(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E29(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E23(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E35(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E27(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E3(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E32(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E39(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E34(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E38(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E26(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E20(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E25(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E30(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-077-table.xml.hg','E64(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E11(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E52(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E31(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E58(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E29(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E60(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E20(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E43(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E9(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E63(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E28(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E40(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E51(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E57(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E30(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E4(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E32(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E56(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E13(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E5(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E14(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E26(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E6(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E27(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E48(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E25(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E37(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E41(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E22(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E36(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E62(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E46(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E50(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E45(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E55(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E39(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E38(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E49(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E53(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E21(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E42(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E59(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E19(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E47(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E10(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E12(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E35(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E15(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E61(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E16(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E17(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E23(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E7(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E8(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E54(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E18(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E24(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-078-table.xml.hg','E14(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E33(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E45(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E18(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E36(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E39(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E23(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E13(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E31(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E3(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E5(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E11(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E43(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E48(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E34(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E16(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E12(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E35(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E38(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E21(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E15(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E6(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E9(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E20(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E4(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E30(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E10(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E46(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E29(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E32(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E22(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E17(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E19(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E47(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E41(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E44(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E37(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-080-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E5(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E7(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E25(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E38(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E22(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E33(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E31(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E9(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E35(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E36(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E8(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E28(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E29(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E23(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E34(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E32(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E39(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E3(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E26(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E40(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E27(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E37(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E18(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E30(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E24(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-081-table.xml.hg','E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E22(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E30(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E37(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E18(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E27(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E32(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E48(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E7(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E16(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E20(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E19(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E6(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E26(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E15(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E31(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E9(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E10(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E12(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E5(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E14(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E33(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E28(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E46(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E35(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E38(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E17(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E8(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E29(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E21(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E11(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-082-table.xml.hg','E39(xL1JL9J,xL25JL9J,xL20JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL3JL9J,xL19JL9J), E44(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL12JL14J,xL9JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E5(xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J), E52(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL8JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E19(xL18JL19J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL18J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E38(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E43(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J), E28(xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL7J,xL27JL5J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E48(xL1JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E56(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL9JL26J,xL3JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E11(xL7JL26J,xL7JL16J,xL7JL18J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL19J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E16(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL1J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E31(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL9JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL9J,xL19JL7J), E35(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E51(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL15JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL13JL21J,xL10JL21J), E2(xL1JL7J,xL1JL18J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL23J,xL1JL11J), E8(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL6J,xL15JL4J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E55(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL12JL25J,xL9JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL0J), E47(xL18JL17J,xL27JL17J,xL21JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL5JL17J), E4(xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL20J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J), E6(xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL6J,xL5JL8J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J), E32(xL19JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL13JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E37(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL9JL8J,xL5JL8J), E12(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J), E50(xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL15JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E36(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J), E54(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL15JL24J,xL23JL24J), E24(xL23JL27J,xL23JL15J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL9J,xL23JL7J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E10(xL11JL16J,xL11JL18J,xL11JL20J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E1(xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL19J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E46(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E14(xL10JL8J,xL10JL6J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL21J), E7(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J), E30(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL8J,xL17JL6J,xL17JL19J), E9(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL22J,xL6JL10J), E33(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL9JL3J,xL21JL3J,xL19JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E42(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J), E3(xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL19J,xL2JL1J), E17(xL16JL21J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL0J,xL16JL2J), E41(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL8JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E53(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL10JL23J), E45(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL9JL15J,xL3JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL13JL15J,xL10JL15J,xL8JL15J), E29(xL4JL0J,xL9JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E49(xL18JL19J,xL21JL19J,xL24JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL17JL19J,xL8JL19J), E13(xL9JL0J,xL9JL19J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL4J), E34(xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL13JL4J,xL21JL4J,xL9JL4J), E40(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL15JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL18JL10J,xL6JL10J), E15(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL18J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-083-table.xml.hg','E23(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E26(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E30(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E21(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E29(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E9(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E22(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E5(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E25(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E6(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E27(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E11(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E20(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E24(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E28(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-084-table.xml.hg','E23(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E26(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E30(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E21(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E29(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E9(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E22(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E5(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E25(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E6(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E27(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E11(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E20(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E24(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E28(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-085-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E19(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E36(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E3(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E30(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E41(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E35(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E4(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E39(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E42(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E22(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E24(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E23(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E21(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E40(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E43(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E34(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-087-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E28(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E36(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E10(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E38(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E40(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E31(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E43(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E21(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E33(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E45(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E47(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E35(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E48(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E5(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E23(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E30(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E29(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E32(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E39(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E41(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E7(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E42(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E44(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E4(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E34(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E22(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E46(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-089-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E32(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E5(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E9(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E25(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E28(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E30(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E2(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E36(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E33(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E31(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E26(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E18(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E23(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-091-table.xml.hg','E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E52(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E58(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E40(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E34(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E60(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E43(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E42(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E41(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E36(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E51(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E57(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E45(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E56(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E39(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E37(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E48(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E63(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E17(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E62(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E50(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E55(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E49(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E53(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E59(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E47(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E35(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E46(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E61(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E54(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E38(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-092-table.xml.hg','E53(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E52(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E58(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E46(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E60(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E17(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E51(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E40(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E57(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E12(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E45(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E54(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E38(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E48(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E41(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E50(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E44(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E39(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E16(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E49(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E42(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E59(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E47(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E43(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-093-table.xml.hg','E20(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E23(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E26(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E3(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E16(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E8(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E13(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E18(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E29(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E22(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E25(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E12(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E32(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E28(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E10(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E30(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E5(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E21(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E7(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E24(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E27(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E6(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E31(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-094-table.xml.hg','E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E37(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E36(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E17(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E13(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E19(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E32(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E28(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E48(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E44(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E40(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E35(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E29(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E24(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E21(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E38(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E23(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E31(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E34(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E30(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E33(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E27(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E6(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E45(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E39(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E42(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E20(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E46(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E47(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-096-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E5(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E22(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E6(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E21(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E23(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-097-table.xml.hg','E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E27(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E18(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E5(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E14(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E20(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E26(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E2(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E10(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E24(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E32(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E7(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E19(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E23(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E9(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E12(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E29(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E13(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E28(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E3(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E6(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E4(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E21(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E22(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E25(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E31(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-098-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E26(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E14(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E36(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E6(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E17(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E31(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E10(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E37(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E30(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E32(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E29(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E19(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E34(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E7(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E12(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E35(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E11(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E16(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E18(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E5(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E27(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E15(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E28(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E3(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E9(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E25(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E33(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-099-table.xml.hg','E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E28(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E14(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E4(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E32(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E21(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E26(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E15(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E48(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E22(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E11(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E17(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E10(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E31(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E24(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E30(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E33(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E23(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E6(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E18(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E27(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E46(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E35(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E9(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E19(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E16(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E7(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-100-table.xml.hg','E3(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E64(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E59(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E11(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E36(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E58(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E12(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E24(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E43(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E2(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E17(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E52(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E63(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E23(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E51(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E57(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E20(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E50(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E34(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E56(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E13(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E10(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E39(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E15(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E7(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E14(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E26(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E6(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E53(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E37(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E48(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E16(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E41(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E4(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E62(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E32(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E46(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E28(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E45(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E25(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E55(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E42(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E27(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E30(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E8(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E29(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E47(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E31(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E40(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E35(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E22(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E18(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E21(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E61(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E19(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E60(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E9(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E54(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E5(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E38(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E49(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-101-table.xml.hg','E43(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E24(xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E44(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J), E29(xL27JL10J,xL27JL8J,xL27JL9J,xL27JL6J,xL27JL7J,xL27JL4J,xL27JL5J,xL27JL13J,xL27JL14J,xL27JL11J,xL27JL12J,xL27JL2J,xL27JL3J,xL27JL0J,xL27JL1J), E42(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL15JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL18JL10J,xL6JL10J), E15(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL14J), E22(xL17JL0J,xL17JL14J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL9J), E2(xL28JL0J,xL28JL1J,xL28JL2J,xL28JL3J,xL28JL4J,xL28JL5J,xL28JL11J,xL28JL6J,xL28JL10J,xL28JL7J,xL28JL13J,xL28JL8J,xL28JL12J,xL28JL9J,xL28JL14J), E14(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL14J,xL6JL11J,xL6JL10J), E21(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL8J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E37(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E23(xL24JL10J,xL24JL11J,xL24JL12J,xL24JL13J,xL24JL14J,xL24JL0J,xL24JL2J,xL24JL1J,xL24JL4J,xL24JL3J,xL24JL6J,xL24JL5J,xL24JL8J,xL24JL7J,xL24JL9J), E38(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J), E26(xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL4J,xL23JL3J,xL23JL12J,xL23JL2J,xL23JL11J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E39(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E5(xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E7(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E6(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E8(xL4JL0J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E11(xL21JL12J,xL21JL11J,xL21JL10J,xL21JL14J,xL21JL13J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E25(xL22JL8J,xL22JL7J,xL22JL9J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL6J,xL22JL12J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL11J,xL22JL2J,xL22JL1J), E20(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL12J,xL15JL13J), E34(xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL13JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E19(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J), E35(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL9JL3J,xL21JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E36(xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL13JL4J,xL21JL4J,xL9JL4J), E41(xL1JL9J,xL25JL9J,xL20JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E13(xL14JL8J,xL14JL9J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E32(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E10(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL10J,xL20JL11J,xL20JL12J,xL20JL13J,xL20JL14J), E33(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL0J), E18(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E12(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL4JL0J,xL9JL0J,xL28JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E40(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL9JL8J,xL5JL8J), E27(xL25JL5J,xL25JL4J,xL25JL3J,xL25JL2J,xL25JL9J,xL25JL8J,xL25JL7J,xL25JL14J,xL25JL6J,xL25JL13J,xL25JL12J,xL25JL11J,xL25JL10J,xL25JL1J,xL25JL0J), E31(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL12JL14J,xL9JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E17(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E16(xL9JL0J,xL9JL1J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E9(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL12J,xL19JL13J,xL19JL9J,xL19JL8J,xL19JL7J), E28(xL26JL0J,xL26JL2J,xL26JL1J,xL26JL7J,xL26JL8J,xL26JL14J,xL26JL9J,xL26JL13J,xL26JL12J,xL26JL4J,xL26JL3J,xL26JL6J,xL26JL5J,xL26JL11J,xL26JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-102-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E32(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E37(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E35(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E4(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E45(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E3(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E47(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E34(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E8(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E38(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E7(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E5(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E18(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E2(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E6(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E39(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E46(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E33(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E36(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-104-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E26(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E38(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E3(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E7(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E31(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E6(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E32(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E29(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E34(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E36(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E35(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E37(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E4(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E27(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E20(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E28(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E25(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E33(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-105-table.xml.hg','E24(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E21(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E48(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E41(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E26(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E58(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E19(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E57(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E50(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E56(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E60(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E39(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E29(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E49(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E11(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E53(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E18(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E42(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E36(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E47(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E14(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E20(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E35(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E16(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E13(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E12(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E10(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E15(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E55(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E17(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E5(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E23(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E22(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E54(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E6(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E30(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E37(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E52(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E46(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E28(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E43(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E59(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E51(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E40(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E27(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E25(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E45(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E32(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E44(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E7(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E9(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E8(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E31(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E38(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-106-table.xml.hg','E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E7(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E30(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E29(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E22(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E25(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E4(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E21(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E27(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E24(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E5(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E10(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E8(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E20(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E23(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E28(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E6(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-107-table.xml.hg','E17(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E10(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E42(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E64(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E14(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E63(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E36(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E51(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E30(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E57(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E9(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E28(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E24(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E45(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E22(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E27(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E25(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E13(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E3(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E37(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E48(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E11(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E20(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E16(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E62(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E15(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E50(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E56(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E43(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E49(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E26(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E7(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E53(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E2(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E59(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E4(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E47(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E23(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E29(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E21(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E40(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E12(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E19(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E61(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E31(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E18(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E32(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E38(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E41(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E52(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E8(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E58(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E46(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E35(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E60(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E6(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E39(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E54(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E5(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-108-table.xml.hg','E53(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E52(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E58(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E19(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E46(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E9(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E50(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E24(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E13(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E60(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E54(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E18(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E10(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E20(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E51(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E40(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E57(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E45(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E17(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E38(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E6(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E41(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E11(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E23(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E7(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E44(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E39(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E42(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E48(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E59(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E8(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E47(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E12(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E16(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E22(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E21(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E55(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E15(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E14(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E43(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E49(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-109-table.xml.hg','E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E8(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E30(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E29(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E22(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E25(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E4(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E21(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E24(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E5(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E28(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E10(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E6(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E11(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E20(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E23(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E27(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-110-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E37(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E29(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E25(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E26(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E30(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E28(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E35(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E23(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E33(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E24(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E15(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E27(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E31(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E32(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E36(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E18(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-111-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E32(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E30(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E29(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E48(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E31(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E33(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E46(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E35(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E28(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-113-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E32(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E25(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E37(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E22(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E27(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E23(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E28(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E36(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E33(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E26(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E17(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-114-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E23(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E36(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E42(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E33(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E27(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E46(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E38(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E22(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E39(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E43(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E48(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E45(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E24(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E32(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E35(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E26(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E30(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E37(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E28(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E41(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E44(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E29(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E31(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E34(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E40(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-115-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E32(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E11(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E33(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E9(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E25(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E31(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E16(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E30(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E27(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E23(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E10(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E28(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E36(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E38(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E22(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E39(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E40(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E26(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E18(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-116-table.xml.hg','E53(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E5(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E52(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E58(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E6(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E28(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E30(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E45(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E13(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E60(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E27(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E8(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E54(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E19(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E48(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E26(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E51(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E40(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E57(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E9(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E7(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E24(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E38(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E20(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E41(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E18(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E47(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E29(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E11(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E25(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E23(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E50(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E44(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E39(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E49(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E42(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E59(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E10(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E12(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E17(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E46(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E22(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E16(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E21(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E55(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E15(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E14(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E43(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-117-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E5(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E7(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E26(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E36(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E31(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E37(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E8(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E32(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E29(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E34(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E35(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E2(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E27(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E28(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E18(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E25(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E33(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-118-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E5(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E19(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E8(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E6(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E21(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-119-table.xml.hg','E3(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E22(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E53(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E52(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E58(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E20(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E18(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E46(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E4(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E30(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E9(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E60(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E32(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E11(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E54(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E2(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E17(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E7(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E51(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E40(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E57(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E45(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E19(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E38(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E48(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E41(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E21(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E50(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E44(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E39(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E16(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E8(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E49(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E10(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E42(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E59(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E12(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E47(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E6(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E55(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E43(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E5(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E29(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-120-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-121-table.xml.hg','E22(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E42(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E64(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E63(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E6(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E20(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E18(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E51(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E57(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E30(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E45(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E9(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E32(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E11(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E3(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E17(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E37(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E48(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E7(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E36(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E62(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E50(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E5(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E56(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E19(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E4(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E43(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E49(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E53(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E59(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E47(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E40(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E21(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E61(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E16(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E8(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E38(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E10(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E41(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E12(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E52(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E58(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E46(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E60(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E39(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E54(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E29(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-123-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E37(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E25(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E31(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E7(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E6(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E33(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E35(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E3(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E28(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E11(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E12(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E23(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E8(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E29(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E24(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E32(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E10(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E26(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E40(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E27(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E9(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E4(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E36(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E18(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E30(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-124-table.xml.hg','E36(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E27(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E46(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E40(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E39(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E31(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E33(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E20(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E23(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E42(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E24(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E44(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E5(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E48(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E45(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E30(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E21(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E28(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E41(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E32(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E15(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E38(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E43(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E37(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-125-table.xml.hg','E3(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E17(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E10(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E48(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E63(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E47(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E62(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E40(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E9(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E30(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E50(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E22(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E44(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E32(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E2(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E64(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E59(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E41(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E11(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E20(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E58(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E6(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E46(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E61(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E5(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E45(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E4(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E39(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E7(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E42(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E37(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E36(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E23(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E21(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E57(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E19(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E60(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E18(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E54(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E38(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E16(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E53(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E12(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E52(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E8(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E51(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E56(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E55(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E43(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E29(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E49(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-126-table.xml.hg','E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E18(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E32(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E21(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E20(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E27(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E24(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E30(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E7(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E14(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E25(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E6(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E10(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E8(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E5(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E29(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E12(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E22(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E31(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E15(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E4(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E23(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E19(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E11(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E28(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-127-table.xml.hg','E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E18(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E32(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E21(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E20(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E27(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E24(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E30(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E7(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E14(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E25(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E6(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E10(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E8(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E5(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E29(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E12(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E22(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E31(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E15(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E4(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E23(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E19(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E11(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E28(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-128-table.xml.hg','E53(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E59(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E47(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E61(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E44(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E54(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E64(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E41(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E52(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E58(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E46(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E45(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E60(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E42(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E63(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E17(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E51(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E57(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E48(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E62(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E40(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E50(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E56(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E55(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E39(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E43(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E38(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E49(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-129-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E35(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E19(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E36(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E46(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E48(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E41(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E21(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E30(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E39(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E42(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E44(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E29(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E32(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E34(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E18(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E47(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E17(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E37(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E40(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E28(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E43(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E33(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E45(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-131-table.xml.hg','E27(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E46(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E35(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E5(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E40(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E48(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E37(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E32(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E43(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E8(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E30(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E20(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E23(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E24(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E44(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E45(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E22(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E31(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E47(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E34(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E21(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E28(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E36(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E9(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E41(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E38(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E42(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E33(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E7(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-132-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E5(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E32(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E9(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E27(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E28(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E36(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E38(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E33(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E40(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E26(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E17(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E25(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E8(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E3(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E12(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-133-table.xml.hg','E10(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E44(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E12(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E16(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E15(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E13(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E47(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E48(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E5(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E14(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E46(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E8(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E45(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-134-table.xml.hg','E30(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E33(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E28(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E36(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E46(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E48(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E37(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E40(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E31(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E42(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E44(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E5(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E8(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E21(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E32(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E29(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E35(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E45(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E47(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E4(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E39(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E9(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E22(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E41(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E43(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E27(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-135-table.xml.hg','E39(xL1JL9J,xL25JL9J,xL20JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL3JL9J,xL19JL9J), E44(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL12JL14J,xL9JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E48(xL1JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E4(xL26JL0J,xL26JL2J,xL26JL1J,xL26JL7J,xL26JL15J,xL26JL8J,xL26JL14J,xL26JL9J,xL26JL13J,xL26JL12J,xL26JL23J,xL26JL4J,xL26JL19J,xL26JL3J,xL26JL18J,xL26JL6J,xL26JL17J,xL26JL5J,xL26JL16J,xL26JL11J,xL26JL22J,xL26JL10J,xL26JL21J,xL26JL20J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E31(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL9JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E35(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E51(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL15JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL13JL21J,xL10JL21J), E52(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL10JL23J), E43(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J), E6(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E47(xL18JL17J,xL27JL17J,xL21JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL5JL17J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E26(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E3(xL25JL5J,xL25JL4J,xL25JL19J,xL25JL3J,xL25JL18J,xL25JL2J,xL25JL17J,xL25JL9J,xL25JL16J,xL25JL8J,xL25JL15J,xL25JL7J,xL25JL14J,xL25JL6J,xL25JL13J,xL25JL12J,xL25JL23J,xL25JL11J,xL25JL22J,xL25JL10J,xL25JL21J,xL25JL20J,xL25JL1J,xL25JL0J), E20(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E32(xL19JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL13JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E50(xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL15JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E7(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E36(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J), E30(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL8JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E42(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E46(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E27(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E28(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E33(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL9JL3J,xL21JL3J,xL19JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E21(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E37(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E38(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL9JL8J,xL5JL8J), E41(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL8JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E45(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL9JL15J,xL3JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL13JL15J,xL10JL15J,xL8JL15J), E29(xL4JL0J,xL9JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E49(xL18JL19J,xL21JL19J,xL24JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL17JL19J,xL8JL19J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E25(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E9(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E17(xL24JL10J,xL24JL21J,xL24JL11J,xL24JL22J,xL24JL12J,xL24JL23J,xL24JL13J,xL24JL20J,xL24JL18J,xL24JL19J,xL24JL14J,xL24JL15J,xL24JL0J,xL24JL16J,xL24JL17J,xL24JL2J,xL24JL1J,xL24JL4J,xL24JL3J,xL24JL6J,xL24JL5J,xL24JL8J,xL24JL7J,xL24JL9J), E18(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E19(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E24(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E34(xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL13JL4J,xL21JL4J,xL9JL4J), E40(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL15JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL18JL10J,xL6JL10J), E5(xL27JL20J,xL27JL10J,xL27JL21J,xL27JL8J,xL27JL9J,xL27JL6J,xL27JL7J,xL27JL4J,xL27JL5J,xL27JL17J,xL27JL18J,xL27JL15J,xL27JL16J,xL27JL13J,xL27JL14J,xL27JL11J,xL27JL22J,xL27JL12J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL3J,xL27JL0J,xL27JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-136-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E19(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E32(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E30(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E31(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E48(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E21(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E33(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E46(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E29(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E35(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E10(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-137-table.xml.hg','E24(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E21(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E59(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E47(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E26(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E19(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E51(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E45(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E60(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E39(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E8(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E29(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E11(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E18(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E37(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E48(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E41(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E58(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E14(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E20(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E5(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E16(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E13(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E50(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E12(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E10(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E15(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E17(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E49(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E7(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E53(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E42(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E30(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E36(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E4(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E57(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E9(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E28(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E32(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E52(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E40(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E27(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E46(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E22(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E25(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E56(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E23(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E6(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E55(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E43(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E31(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E54(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E38(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-138-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E26(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E46(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E43(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E48(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E28(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E42(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E16(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E30(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E29(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E32(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E35(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E47(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E27(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E34(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E33(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-140-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E36(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E8(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E25(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E37(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E32(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E34(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E27(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E35(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E7(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E28(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E26(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E17(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E23(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E33(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-141-table.xml.hg','E17(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E22(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E42(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E64(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E63(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E36(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E20(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E30(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E57(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E50(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E45(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E37(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E48(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E62(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E18(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E56(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E19(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E43(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E53(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E59(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E47(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E40(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E21(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E61(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E38(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E10(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E41(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E52(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E58(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E51(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E46(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E35(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E60(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E13(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E39(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E9(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E54(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E49(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-142-table.xml.hg','E5(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E19(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E33(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E35(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E38(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E40(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E48(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E31(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E43(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E21(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E7(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E45(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E6(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E47(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E34(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E30(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E29(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E32(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E39(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E41(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E42(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E44(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E36(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E46(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-144-table.xml.hg','E20(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E23(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E7(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E15(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E30(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E29(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E9(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E25(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E4(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E22(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E27(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E24(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E6(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E21(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E11(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E2(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E28(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-145-table.xml.hg','E20(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E23(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E7(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E15(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E30(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E29(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E9(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E25(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E4(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E22(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E27(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E24(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E6(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E21(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E11(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E2(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E28(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-146-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E26(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E6(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E32(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E31(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E8(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E29(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E3(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E18(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E36(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E4(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E27(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E33(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E28(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E16(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E25(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-147-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E26(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E6(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E3(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E36(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E31(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E23(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E37(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E8(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E20(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E30(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E24(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E32(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E29(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E34(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E9(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E5(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E35(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E19(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E27(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E28(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E25(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E33(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-148-table.xml.hg','E13(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E6(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E14(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E20(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E15(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E23(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E5(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E17(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E22(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E21(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E9(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E24(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E4(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E16(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E7(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-149-table.xml.hg','E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E18(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E5(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E15(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E30(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E2(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E29(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E22(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E25(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E8(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E11(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E21(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E27(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E24(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E6(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E13(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E7(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E20(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E10(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E23(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E19(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E28(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E14(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-150-table.xml.hg','E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E35(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E21(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E6(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-151-table.xml.hg','E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E51(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E46(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E57(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E64(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E40(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E50(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E45(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E56(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E38(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E49(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E53(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E59(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E41(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E63(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E22(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E17(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E62(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E44(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E55(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E39(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E42(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E48(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E52(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E47(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E58(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E61(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E60(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E43(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E54(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-152-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E23(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E5(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E25(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E33(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E31(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E37(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E4(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E36(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E39(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E40(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E28(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E29(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E24(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E32(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E35(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E26(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E38(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E27(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E30(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-153-table.xml.hg','E17(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E10(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E14(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E52(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E47(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E58(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E6(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E51(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E9(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E4(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E22(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E60(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E13(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E64(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E48(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E7(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E11(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E20(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E63(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E16(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E15(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E50(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E5(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E55(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E54(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E49(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E41(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E8(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E62(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E21(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E57(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E12(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E19(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E56(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E44(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E18(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E53(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E42(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E37(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E59(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E40(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E46(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E61(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E45(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E39(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E43(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E38(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-155-table.xml.hg','E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E26(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E24(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E21(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E15(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E2(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E20(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E11(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E28(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E8(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E18(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E4(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E25(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E7(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E32(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E13(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E23(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E5(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E6(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E27(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E14(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E22(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-156-table.xml.hg','E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E26(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E24(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E21(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E15(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E2(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E9(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E20(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E11(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E28(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E8(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E18(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E4(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E25(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E7(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E32(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E13(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E23(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E5(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E6(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E27(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E14(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E22(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-157-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E5(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E25(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E33(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E31(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E35(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E12(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E28(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E29(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E34(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E2(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E36(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E16(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E32(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E26(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E13(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E27(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E24(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E23(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E18(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E30(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-158-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E32(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E46(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E28(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E42(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E44(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E30(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E40(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E33(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E45(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E3(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E29(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E10(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E39(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E22(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E36(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E26(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E41(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E43(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E27(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E5(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-159-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E32(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E46(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E28(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E42(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E44(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E17(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E30(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E40(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E33(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E45(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E3(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E29(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E10(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E39(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E22(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E36(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E26(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E41(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E43(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E27(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E5(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E20(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E19(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-160-table.xml.hg','E32(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E20(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E7(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E3(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E13(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E21(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E16(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E33(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E45(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E11(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E30(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E35(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E18(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E22(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E6(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E42(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E47(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E44(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E48(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E15(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E19(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E9(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E10(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E12(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E24(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E14(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E4(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E8(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E23(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E31(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E34(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E46(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E43(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E37(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E36(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E17(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-161-table.xml.hg','E20(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E24(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E3(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E9(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E16(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E23(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E13(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E27(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E18(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E26(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E6(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E12(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E32(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E28(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E30(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E5(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E21(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E11(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E25(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E29(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E22(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E31(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-162-table.xml.hg','E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E4(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E44(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E41(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E48(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E28(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E31(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E37(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E46(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E32(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E20(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E17(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E29(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E35(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E40(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E23(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E9(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E5(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E22(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E47(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E30(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E33(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E45(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E21(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E36(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E42(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E16(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E39(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E7(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E27(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E24(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E18(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E38(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-163-table.xml.hg','E8(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E21(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E36(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E20(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E32(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E62(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E40(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E3(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E50(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E56(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E27(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E19(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E49(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E53(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E59(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E26(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E11(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E41(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E47(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E58(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E9(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E31(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E61(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E24(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E30(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E55(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E39(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E22(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E43(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E64(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E48(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E18(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E52(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E25(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E46(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E23(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E12(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E28(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E29(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E60(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E44(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E54(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E42(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E10(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E37(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E63(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E4(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E17(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E51(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E57(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E13(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E45(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E16(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E6(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E7(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E15(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E14(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E5(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E38(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-164-table.xml.hg','E3(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E27(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E29(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E24(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E2(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E9(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E16(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E13(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E21(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E25(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E28(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E7(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E6(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E20(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E23(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E12(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E5(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E11(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E26(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E4(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E18(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E22(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-165-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E30(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E36(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E32(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E26(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E38(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E40(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E10(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E12(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E43(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E20(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E2(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E7(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E19(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E48(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E4(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E45(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E8(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E17(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E3(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E31(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E34(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E37(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E35(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E21(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E39(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E18(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E27(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E41(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E24(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E29(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E6(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E28(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E42(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E5(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E33(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E44(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E16(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E9(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E46(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-166-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E35(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E36(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E21(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E33(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E23(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E22(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E34(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E37(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E20(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-167-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E35(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E45(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E48(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E41(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E43(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E36(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E46(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E37(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E40(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E34(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E30(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E39(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E42(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E44(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E29(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-168-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E32(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E25(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E38(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E5(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E6(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E35(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E31(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E36(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E8(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E28(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E23(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E29(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E34(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E24(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E22(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E33(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E39(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E26(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E40(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E7(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E27(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E9(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E37(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E17(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E30(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-169-table.xml.hg','E8(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E33(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E12(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E18(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E46(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E35(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E40(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E48(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E30(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E37(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E11(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E16(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E28(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E31(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E38(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E14(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E44(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E13(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E32(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E45(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E9(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E47(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E34(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E15(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E7(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E17(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E36(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E10(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E39(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E41(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E29(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E42(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E43(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-170-table.xml.hg','E53(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E59(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E36(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E47(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E40(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E35(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E61(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E44(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E54(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E38(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E64(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E41(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E52(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E58(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E46(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E45(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E60(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E39(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E42(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E63(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E17(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E51(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E57(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E48(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E37(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E62(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E50(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E56(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E55(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E43(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E49(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-171-table.xml.hg','E20(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E26(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E15(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E28(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E18(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E9(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E13(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E24(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E10(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E14(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E30(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E4(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E23(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E12(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E29(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E21(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E27(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E8(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E5(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E11(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E31(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E22(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E25(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-172-table.xml.hg','E21(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E6(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E32(xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E39(xL1JL18J,xL7JL18J,xL11JL18J,xL14JL18J,xL18JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL9JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E40(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E30(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E24(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E37(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL1JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E25(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E31(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E29(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL3J,xL17JL11J,xL17JL2J,xL17JL12J,xL17JL1J,xL17JL13J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL11J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E35(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL16JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL3JL13J,xL15JL13J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J), E23(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL11J,xL18JL10J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E36(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E38(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL1JL16J,xL16JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J), E27(xL19JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E33(xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL6JL11J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E28(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E34(xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL18JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E22(xL6JL5J,xL19JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL17JL5J,xL7JL5J,xL9JL5J), E26(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL16JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E17(xL16JL10J,xL16JL5J,xL16JL12J,xL16JL4J,xL16JL11J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E4(xL3JL10J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-173-table.xml.hg','E15(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E36(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E34(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E46(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E20(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E27(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E48(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E8(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E38(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E41(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E4(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E9(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E29(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E21(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E39(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E42(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E44(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E14(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E31(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E6(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E33(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E47(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E22(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E30(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E37(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E40(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E28(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E43(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E5(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E45(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E13(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E32(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E35(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-175-table.xml.hg','E11(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E43(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E3(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E24(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E32(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E16(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E20(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E45(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E47(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E23(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E34(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E36(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E8(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E4(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E10(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E22(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E30(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E29(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E48(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E12(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E17(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E38(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E41(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E5(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E13(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E14(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E39(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E42(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E9(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E31(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E44(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E33(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E15(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E19(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E46(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E35(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E7(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E18(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E37(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E21(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E40(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E28(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-176-table.xml.hg','E10(xL5JL2J,xL5JL11J,xL5JL3J,xL5JL12J,xL5JL4J,xL5JL5J,xL5JL10J,xL5JL15J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E20(xL12JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL5JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J), E16(xL11JL11J,xL11JL10J,xL11JL13J,xL11JL12J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E19(xL9JL1J,xL12JL1J,xL6JL1J,xL4JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL3JL1J,xL5JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL10JL1J), E3(xL2JL10J,xL2JL11J,xL2JL9J,xL2JL12J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL6J,xL2JL3J,xL2JL4J,xL2JL1J,xL2JL2J,xL2JL0J), E4(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL8J,xL13JL1J,xL13JL2J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL11J,xL13JL10J,xL13JL9J), E21(xL4JL11J,xL0JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL6JL11J), E24(xL6JL4J,xL14JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL8JL4J,xL0JL4J,xL5JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL7JL4J,xL9JL4J), E17(xL4JL0J,xL9JL0J,xL12JL0J,xL6JL0J,xL15JL0J,xL1JL0J,xL13JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL5JL0J,xL7JL0J,xL14JL0J,xL2JL0J,xL0JL0J,xL10JL0J), E28(xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL4JL6J,xL8JL6J,xL13JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL3JL6J,xL5JL6J,xL7JL6J), E30(xL1JL7J,xL14JL7J,xL12JL7J,xL4JL7J,xL8JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL9JL7J,xL3JL7J,xL5JL7J,xL7JL7J), E31(xL14JL14J,xL4JL14J,xL1JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL3JL14J), E14(xL7JL15J,xL7JL10J,xL7JL11J,xL7JL12J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E7(xL3JL10J,xL3JL0J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL6J,xL3JL7J,xL3JL8J,xL3JL11J,xL3JL9J,xL3JL12J,xL3JL13J,xL3JL14J), E23(xL12JL3J,xL6JL3J,xL1JL3J,xL4JL3J,xL14JL3J,xL8JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL9JL3J), E27(xL3JL10J,xL0JL10J,xL4JL10J,xL7JL10J,xL11JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL9JL10J,xL13JL10J,xL6JL10J,xL10JL10J), E13(xL9JL0J,xL9JL1J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL7J,xL9JL11J,xL9JL8J,xL9JL10J,xL9JL9J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E22(xL0JL12J,xL4JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E11(xL10JL8J,xL10JL9J,xL10JL6J,xL10JL7J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL1J,xL10JL12J,xL10JL10J), E15(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL11J,xL8JL10J,xL8JL15J,xL8JL14J), E5(xL14JL8J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL2J,xL14JL3J,xL14JL12J,xL14JL11J,xL14JL10J,xL14JL0J,xL14JL1J), E12(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL13J,xL6JL12J,xL6JL15J,xL6JL14J,xL6JL11J,xL6JL10J), E1(xL0JL12J,xL0JL13J,xL0JL10J,xL0JL11J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL14J,xL0JL15J,xL0JL0J), E9(xL4JL0J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL1J,xL4JL11J,xL4JL2J,xL4JL10J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J), E26(xL14JL9J,xL1JL9J,xL8JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL4JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL5JL9J), E8(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL12J,xL12JL13J,xL12JL14J,xL12JL10J,xL12JL15J), E29(xL14JL8J,xL1JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL6JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J), E32(xL7JL15J,xL14JL15J,xL4JL15J,xL1JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J), E18(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL3JL13J,xL15JL13J), E2(xL1JL7J,xL1JL6J,xL1JL9J,xL1JL8J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL12J,xL1JL11J), E6(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL9J,xL15JL11J,xL15JL8J,xL15JL7J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL13J), E25(xL6JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL4JL5J,xL8JL5J,xL13JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL7JL5J,xL9JL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-177-table.xml.hg','E64(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E37(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E25(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E48(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E52(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E6(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E20(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E18(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E57(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E30(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E15(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E9(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E22(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E32(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E11(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E31(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E38(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E17(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E7(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E63(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E36(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E51(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E5(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E50(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E56(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E19(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E49(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E13(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E42(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E59(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E41(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E27(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E62(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E46(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E45(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E23(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E55(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E43(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E16(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E8(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E24(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E10(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E53(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E12(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E47(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E58(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E14(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E26(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E40(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E61(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E28(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E60(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E39(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J), E54(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E29(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-178-table.xml.hg','E42(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E48(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E52(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E36(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E20(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E23(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E27(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E26(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E38(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E32(xL30JL10J,xL30JL21J,xL30JL20J,xL30JL0J,xL30JL12J,xL30JL23J,xL30JL1J,xL30JL11J,xL30JL22J,xL30JL2J,xL30JL14J,xL30JL3J,xL30JL13J,xL30JL16J,xL30JL15J,xL30JL18J,xL30JL17J,xL30JL8J,xL30JL9J,xL30JL19J,xL30JL4J,xL30JL5J,xL30JL6J,xL30JL7J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E12(xL31JL3J,xL31JL4J,xL31JL1J,xL31JL20J,xL31JL2J,xL31JL0J,xL31JL9J,xL31JL7J,xL31JL8J,xL31JL5J,xL31JL6J,xL31JL19J,xL31JL18J,xL31JL15J,xL31JL14J,xL31JL17J,xL31JL16J,xL31JL11J,xL31JL22J,xL31JL10J,xL31JL21J,xL31JL13J,xL31JL12J,xL31JL23J), E51(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E35(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E50(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E45(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E56(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E22(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E18(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E44(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J), E49(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E21(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E3(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E25(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E9(xL25JL5J,xL25JL4J,xL25JL19J,xL25JL3J,xL25JL18J,xL25JL2J,xL25JL17J,xL25JL9J,xL25JL16J,xL25JL8J,xL25JL15J,xL25JL7J,xL25JL14J,xL25JL6J,xL25JL13J,xL25JL12J,xL25JL23J,xL25JL11J,xL25JL22J,xL25JL10J,xL25JL21J,xL25JL20J,xL25JL1J,xL25JL0J), E34(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E6(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E15(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E13(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E10(xL27JL20J,xL27JL10J,xL27JL21J,xL27JL8J,xL27JL9J,xL27JL6J,xL27JL7J,xL27JL4J,xL27JL5J,xL27JL17J,xL27JL18J,xL27JL15J,xL27JL16J,xL27JL13J,xL27JL14J,xL27JL11J,xL27JL22J,xL27JL12J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL3J,xL27JL0J,xL27JL1J), E55(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E39(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E19(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E43(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E53(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E28(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E37(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E41(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E11(xL29JL8J,xL29JL9J,xL29JL6J,xL29JL7J,xL29JL17J,xL29JL18J,xL29JL19J,xL29JL0J,xL29JL13J,xL29JL1J,xL29JL14J,xL29JL15J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL5J,xL29JL10J,xL29JL21J,xL29JL2J,xL29JL11J,xL29JL22J,xL29JL3J,xL29JL12J,xL29JL23J), E47(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E7(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E17(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E31(xL28JL19J,xL28JL18J,xL28JL0J,xL28JL1J,xL28JL2J,xL28JL3J,xL28JL4J,xL28JL20J,xL28JL5J,xL28JL11J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL8J,xL28JL12J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL14J,xL28JL17J,xL28JL16J), E5(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E14(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E30(xL26JL0J,xL26JL2J,xL26JL1J,xL26JL7J,xL26JL15J,xL26JL8J,xL26JL14J,xL26JL9J,xL26JL13J,xL26JL12J,xL26JL23J,xL26JL4J,xL26JL19J,xL26JL3J,xL26JL18J,xL26JL6J,xL26JL17J,xL26JL5J,xL26JL16J,xL26JL11J,xL26JL22J,xL26JL10J,xL26JL21J,xL26JL20J), E40(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E46(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E16(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E29(xL24JL10J,xL24JL21J,xL24JL11J,xL24JL22J,xL24JL12J,xL24JL23J,xL24JL13J,xL24JL20J,xL24JL18J,xL24JL19J,xL24JL14J,xL24JL15J,xL24JL0J,xL24JL16J,xL24JL17J,xL24JL2J,xL24JL1J,xL24JL4J,xL24JL3J,xL24JL6J,xL24JL5J,xL24JL8J,xL24JL7J,xL24JL9J), E24(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E4(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E54(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E8(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-179-table.xml.hg','E13(xL13JL0J,xL13JL5J,xL13JL6J,xL13JL7J,xL13JL19J,xL13JL8J,xL13JL18J,xL13JL1J,xL13JL17J,xL13JL2J,xL13JL16J,xL13JL3J,xL13JL15J,xL13JL4J,xL13JL14J,xL13JL13J,xL13JL12J,xL13JL23J,xL13JL11J,xL13JL22J,xL13JL10J,xL13JL21J,xL13JL9J,xL13JL20J), E22(xL15JL2J,xL15JL1J,xL15JL0J,xL15JL10J,xL15JL21J,xL15JL9J,xL15JL11J,xL15JL22J,xL15JL8J,xL15JL7J,xL15JL20J,xL15JL6J,xL15JL5J,xL15JL4J,xL15JL3J,xL15JL18J,xL15JL19J,xL15JL16J,xL15JL17J,xL15JL14J,xL15JL15J,xL15JL12J,xL15JL23J,xL15JL13J), E33(xL19JL4J,xL6JL4J,xL14JL4J,xL17JL4J,xL4JL4J,xL12JL4J,xL1JL4J,xL22JL4J,xL8JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL13JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL21JL4J,xL9JL4J), E7(xL6JL5J,xL6JL6J,xL6JL3J,xL6JL4J,xL6JL1J,xL6JL2J,xL6JL0J,xL6JL9J,xL6JL7J,xL6JL8J,xL6JL17J,xL6JL16J,xL6JL19J,xL6JL18J,xL6JL13J,xL6JL12J,xL6JL23J,xL6JL15J,xL6JL14J,xL6JL20J,xL6JL11J,xL6JL22J,xL6JL10J,xL6JL21J), E9(xL7JL15J,xL7JL16J,xL7JL17J,xL7JL18J,xL7JL19J,xL7JL20J,xL7JL10J,xL7JL21J,xL7JL11J,xL7JL22J,xL7JL12J,xL7JL23J,xL7JL13J,xL7JL14J,xL7JL8J,xL7JL9J,xL7JL0J,xL7JL1J,xL7JL2J,xL7JL3J,xL7JL4J,xL7JL5J,xL7JL6J,xL7JL7J), E27(xL12JL2J,xL19JL2J,xL1JL2J,xL6JL2J,xL14JL2J,xL17JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL20JL2J,xL22JL2J,xL5JL2J,xL18JL2J,xL0JL2J,xL11JL2J,xL13JL2J,xL3JL2J,xL16JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL9JL2J,xL23JL2J,xL21JL2J), E46(xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL14JL17J,xL18JL17J,xL22JL17J,xL21JL17J,xL16JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL8JL17J,xL0JL17J,xL3JL17J,xL5JL17J,xL15JL17J,xL12JL17J,xL20JL17J), E35(xL19JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL14JL6J,xL12JL6J,xL22JL6J,xL4JL6J,xL16JL6J,xL18JL6J,xL8JL6J,xL13JL6J,xL21JL6J,xL15JL6J,xL2JL6J,xL0JL6J,xL10JL6J,xL11JL6J,xL9JL6J,xL23JL6J,xL3JL6J,xL17JL6J,xL5JL6J,xL7JL6J), E4(xL5JL2J,xL5JL11J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL23J,xL5JL4J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL21J,xL5JL15J,xL5JL16J,xL5JL0J,xL5JL13J,xL5JL1J,xL5JL14J,xL5JL19J,xL5JL17J,xL5JL18J,xL5JL6J,xL5JL7J,xL5JL8J,xL5JL9J), E48(xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL18JL19J,xL22JL19J,xL21JL19J,xL4JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL13JL19J,xL3JL19J,xL10JL19J,xL23JL19J,xL6JL19J,xL2JL19J,xL5JL19J,xL12JL19J,xL15JL19J,xL17JL19J,xL8JL19J,xL0JL19J), E31(xL21JL22J,xL17JL22J,xL4JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL12JL22J,xL15JL22J,xL8JL22J,xL9JL22J,xL20JL22J,xL13JL22J,xL1JL22J,xL3JL22J,xL10JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E25(xL17JL0J,xL4JL0J,xL9JL0J,xL12JL0J,xL19JL0J,xL6JL0J,xL15JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL22JL0J,xL11JL0J,xL3JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL21JL0J,xL2JL0J,xL0JL0J,xL10JL0J,xL23JL0J), E14(xL14JL8J,xL14JL16J,xL14JL9J,xL14JL15J,xL14JL6J,xL14JL14J,xL14JL7J,xL14JL13J,xL14JL4J,xL14JL5J,xL14JL19J,xL14JL2J,xL14JL18J,xL14JL3J,xL14JL17J,xL14JL12J,xL14JL23J,xL14JL11J,xL14JL22J,xL14JL10J,xL14JL21J,xL14JL20J,xL14JL0J,xL14JL1J), E37(xL14JL8J,xL20JL8J,xL1JL8J,xL22JL8J,xL4JL8J,xL12JL8J,xL8JL8J,xL16JL8J,xL6JL8J,xL18JL8J,xL7JL8J,xL21JL8J,xL15JL8J,xL2JL8J,xL13JL8J,xL0JL8J,xL10JL8J,xL23JL8J,xL17JL8J,xL11JL8J,xL9JL8J,xL3JL8J,xL5JL8J,xL19JL8J), E10(xL9JL0J,xL9JL1J,xL9JL19J,xL9JL18J,xL9JL17J,xL9JL16J,xL9JL15J,xL9JL14J,xL9JL13J,xL9JL6J,xL9JL12J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL21J,xL9JL9J,xL9JL20J,xL9JL2J,xL9JL3J,xL9JL4J,xL9JL5J), E40(xL21JL11J,xL17JL11J,xL4JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL12JL11J,xL15JL11J,xL8JL11J,xL9JL11J,xL20JL11J,xL13JL11J,xL1JL11J,xL3JL11J,xL10JL11J,xL18JL11J,xL23JL11J,xL6JL11J), E17(xL19JL6J,xL19JL5J,xL19JL4J,xL19JL3J,xL19JL2J,xL19JL1J,xL19JL0J,xL19JL10J,xL19JL21J,xL19JL11J,xL19JL22J,xL19JL20J,xL19JL14J,xL19JL15J,xL19JL12J,xL19JL23J,xL19JL13J,xL19JL18J,xL19JL19J,xL19JL16J,xL19JL17J,xL19JL9J,xL19JL8J,xL19JL7J), E12(xL11JL17J,xL11JL16J,xL11JL19J,xL11JL18J,xL11JL20J,xL11JL11J,xL11JL22J,xL11JL10J,xL11JL21J,xL11JL13J,xL11JL12J,xL11JL23J,xL11JL15J,xL11JL14J,xL11JL0J,xL11JL1J,xL11JL2J,xL11JL3J,xL11JL4J,xL11JL5J,xL11JL6J,xL11JL7J,xL11JL8J,xL11JL9J), E15(xL16JL10J,xL16JL21J,xL16JL20J,xL16JL5J,xL16JL12J,xL16JL23J,xL16JL4J,xL16JL11J,xL16JL22J,xL16JL7J,xL16JL14J,xL16JL6J,xL16JL13J,xL16JL9J,xL16JL16J,xL16JL8J,xL16JL15J,xL16JL18J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL0J,xL16JL3J,xL16JL2J), E3(xL2JL20J,xL2JL10J,xL2JL21J,xL2JL11J,xL2JL22J,xL2JL9J,xL2JL12J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL14J,xL2JL8J,xL2JL15J,xL2JL5J,xL2JL16J,xL2JL6J,xL2JL17J,xL2JL3J,xL2JL18J,xL2JL4J,xL2JL19J,xL2JL1J,xL2JL2J,xL2JL0J), E39(xL21JL10J,xL3JL10J,xL17JL10J,xL0JL10J,xL16JL10J,xL4JL10J,xL19JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL15JL10J,xL5JL10J,xL8JL10J,xL12JL10J,xL1JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL13JL10J,xL18JL10J,xL6JL10J,xL10JL10J), E42(xL14JL13J,xL4JL13J,xL0JL13J,xL1JL13J,xL17JL13J,xL21JL13J,xL16JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL19JL13J,xL2JL13J,xL12JL13J,xL8JL13J,xL5JL13J,xL9JL13J,xL6JL13J,xL13JL13J,xL10JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL15JL13J,xL23JL13J), E24(xL21JL12J,xL21JL23J,xL21JL11J,xL21JL22J,xL21JL10J,xL21JL21J,xL21JL20J,xL21JL16J,xL21JL15J,xL21JL14J,xL21JL13J,xL21JL19J,xL21JL18J,xL21JL17J,xL21JL9J,xL21JL8J,xL21JL7J,xL21JL6J,xL21JL1J,xL21JL0J,xL21JL5J,xL21JL4J,xL21JL3J,xL21JL2J), E28(xL12JL3J,xL6JL3J,xL19JL3J,xL1JL3J,xL4JL3J,xL17JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL20JL3J,xL18JL3J,xL0JL3J,xL5JL3J,xL11JL3J,xL2JL3J,xL13JL3J,xL16JL3J,xL3JL3J,xL15JL3J,xL7JL3J,xL10JL3J,xL23JL3J,xL9JL3J,xL21JL3J), E44(xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL21JL15J,xL1JL15J,xL22JL15J,xL16JL15J,xL19JL15J,xL11JL15J,xL23JL15J,xL2JL15J,xL5JL15J,xL9JL15J,xL13JL15J,xL3JL15J,xL10JL15J,xL18JL15J,xL6JL15J,xL8JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J), E18(xL20JL6J,xL20JL5J,xL20JL8J,xL20JL7J,xL20JL9J,xL20JL20J,xL20JL0J,xL20JL2J,xL20JL1J,xL20JL4J,xL20JL3J,xL20JL18J,xL20JL19J,xL20JL10J,xL20JL21J,xL20JL11J,xL20JL22J,xL20JL12J,xL20JL23J,xL20JL13J,xL20JL14J,xL20JL15J,xL20JL16J,xL20JL17J), E21(xL12JL2J,xL12JL3J,xL12JL0J,xL12JL1J,xL12JL6J,xL12JL7J,xL12JL4J,xL12JL5J,xL12JL8J,xL12JL9J,xL12JL11J,xL12JL22J,xL12JL12J,xL12JL23J,xL12JL13J,xL12JL14J,xL12JL20J,xL12JL10J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL16J,xL12JL17J,xL12JL18J), E45(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL21JL16J,xL1JL16J,xL22JL16J,xL16JL16J,xL23JL16J,xL19JL16J,xL2JL16J,xL9JL16J,xL5JL16J,xL6JL16J,xL13JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL8JL16J,xL10JL16J,xL15JL16J,xL12JL16J,xL20JL16J), E5(xL8JL9J,xL8JL3J,xL8JL4J,xL8JL1J,xL8JL2J,xL8JL7J,xL8JL8J,xL8JL5J,xL8JL6J,xL8JL20J,xL8JL13J,xL8JL0J,xL8JL12J,xL8JL23J,xL8JL11J,xL8JL22J,xL8JL10J,xL8JL21J,xL8JL17J,xL8JL16J,xL8JL15J,xL8JL14J,xL8JL19J,xL8JL18J), E47(xL1JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL18JL18J,xL21JL18J,xL16JL18J,xL4JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL13JL18J,xL2JL18J,xL6JL18J,xL10JL18J,xL15JL18J,xL3JL18J,xL5JL18J,xL17JL18J,xL0JL18J,xL8JL18J,xL12JL18J), E34(xL6JL5J,xL19JL5J,xL20JL5J,xL14JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL13JL5J,xL18JL5J,xL5JL5J,xL2JL5J,xL15JL5J,xL11JL5J,xL0JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL17JL5J,xL21JL5J,xL7JL5J,xL9JL5J), E1(xL0JL20J,xL0JL12J,xL0JL23J,xL0JL13J,xL0JL10J,xL0JL21J,xL0JL11J,xL0JL22J,xL0JL9J,xL0JL4J,xL0JL3J,xL0JL2J,xL0JL1J,xL0JL8J,xL0JL7J,xL0JL6J,xL0JL5J,xL0JL16J,xL0JL17J,xL0JL14J,xL0JL15J,xL0JL0J,xL0JL18J,xL0JL19J), E30(xL21JL21J,xL3JL21J,xL17JL21J,xL0JL21J,xL16JL21J,xL4JL21J,xL19JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL15JL21J,xL5JL21J,xL8JL21J,xL12JL21J,xL1JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL13JL21J,xL18JL21J,xL6JL21J,xL10JL21J), E8(xL4JL17J,xL4JL0J,xL4JL16J,xL4JL15J,xL4JL14J,xL4JL3J,xL4JL13J,xL4JL4J,xL4JL12J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL21J,xL4JL7J,xL4JL8J,xL4JL5J,xL4JL6J,xL4JL9J,xL4JL19J,xL4JL18J,xL4JL20J), E29(xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL19JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL15JL20J,xL12JL20J,xL4JL20J,xL1JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL13JL20J,xL10JL20J,xL18JL20J), E32(xL21JL23J,xL0JL23J,xL4JL23J,xL17JL23J,xL16JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL19JL23J,xL2JL23J,xL5JL23J,xL12JL23J,xL8JL23J,xL9JL23J,xL6JL23J,xL13JL23J,xL1JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL10JL23J,xL15JL23J), E11(xL10JL8J,xL10JL19J,xL10JL9J,xL10JL6J,xL10JL17J,xL10JL7J,xL10JL18J,xL10JL4J,xL10JL15J,xL10JL5J,xL10JL16J,xL10JL2J,xL10JL13J,xL10JL3J,xL10JL14J,xL10JL0J,xL10JL11J,xL10JL22J,xL10JL1J,xL10JL12J,xL10JL23J,xL10JL20J,xL10JL10J,xL10JL21J), E26(xL9JL1J,xL12JL1J,xL6JL1J,xL19JL1J,xL4JL1J,xL17JL1J,xL15JL1J,xL1JL1J,xL8JL1J,xL20JL1J,xL22JL1J,xL11JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL3JL1J,xL18JL1J,xL5JL1J,xL2JL1J,xL21JL1J,xL7JL1J,xL14JL1J,xL10JL1J,xL23JL1J), E36(xL1JL7J,xL14JL7J,xL20JL7J,xL12JL7J,xL22JL7J,xL4JL7J,xL16JL7J,xL8JL7J,xL18JL7J,xL6JL7J,xL2JL7J,xL13JL7J,xL21JL7J,xL15JL7J,xL0JL7J,xL10JL7J,xL11JL7J,xL23JL7J,xL9JL7J,xL17JL7J,xL3JL7J,xL5JL7J,xL7JL7J,xL19JL7J), E23(xL18JL19J,xL18JL18J,xL18JL17J,xL18JL7J,xL18JL6J,xL18JL9J,xL18JL8J,xL18JL3J,xL18JL2J,xL18JL5J,xL18JL4J,xL18JL1J,xL18JL0J,xL18JL16J,xL18JL15J,xL18JL14J,xL18JL13J,xL18JL12J,xL18JL23J,xL18JL11J,xL18JL22J,xL18JL10J,xL18JL21J,xL18JL20J), E16(xL17JL0J,xL17JL14J,xL17JL15J,xL17JL16J,xL17JL17J,xL17JL4J,xL17JL10J,xL17JL21J,xL17JL3J,xL17JL11J,xL17JL22J,xL17JL2J,xL17JL12J,xL17JL23J,xL17JL1J,xL17JL13J,xL17JL20J,xL17JL8J,xL17JL7J,xL17JL6J,xL17JL5J,xL17JL18J,xL17JL19J,xL17JL9J), E20(xL23JL16J,xL23JL15J,xL23JL18J,xL23JL17J,xL23JL19J,xL23JL9J,xL23JL8J,xL23JL7J,xL23JL6J,xL23JL5J,xL23JL10J,xL23JL21J,xL23JL4J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL0J,xL23JL13J), E38(xL14JL9J,xL1JL9J,xL8JL9J,xL20JL9J,xL22JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL21JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL11JL9J,xL9JL9J,xL13JL9J,xL3JL9J,xL19JL9J,xL5JL9J,xL17JL9J), E19(xL22JL8J,xL22JL18J,xL22JL7J,xL22JL19J,xL22JL16J,xL22JL9J,xL22JL17J,xL22JL4J,xL22JL14J,xL22JL3J,xL22JL15J,xL22JL6J,xL22JL12J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL0J,xL22JL10J,xL22JL21J,xL22JL11J,xL22JL22J,xL22JL2J,xL22JL1J,xL22JL20J), E41(xL21JL12J,xL0JL12J,xL4JL12J,xL17JL12J,xL16JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL19JL12J,xL2JL12J,xL5JL12J,xL12JL12J,xL8JL12J,xL9JL12J,xL6JL12J,xL13JL12J,xL1JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL10JL12J,xL15JL12J), E43(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL21JL14J,xL22JL14J,xL16JL14J,xL19JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL12JL14J,xL9JL14J,xL5JL14J,xL13JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL8JL14J,xL10JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E6(xL3JL20J,xL3JL10J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL1J,xL3JL2J,xL3JL3J,xL3JL4J,xL3JL15J,xL3JL5J,xL3JL16J,xL3JL6J,xL3JL17J,xL3JL7J,xL3JL18J,xL3JL8J,xL3JL11J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL23J,xL3JL13J,xL3JL14J), E2(xL1JL7J,xL1JL18J,xL1JL6J,xL1JL17J,xL1JL9J,xL1JL8J,xL1JL19J,xL1JL3J,xL1JL14J,xL1JL2J,xL1JL13J,xL1JL5J,xL1JL16J,xL1JL4J,xL1JL15J,xL1JL1J,xL1JL0J,xL1JL10J,xL1JL21J,xL1JL20J,xL1JL12J,xL1JL23J,xL1JL11J,xL1JL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Nonogram-180-table.xml.hg','E29(xL28JL18J,xL28JL0J,xL28JL2J,xL28JL4J,xL28JL20J,xL28JL30J,xL28JL22J,xL28JL6J,xL28JL10J,xL28JL24J,xL28JL8J,xL28JL12J,xL28JL26J,xL28JL14J,xL28JL28J,xL28JL16J,xL28JL19J,xL28JL29J,xL28JL1J,xL28JL3J,xL28JL31J,xL28JL5J,xL28JL11J,xL28JL21J,xL28JL7J,xL28JL13J,xL28JL23J,xL28JL9J,xL28JL15J,xL28JL25J,xL28JL17J,xL28JL27J), E37(xL31JL4J,xL19JL4J,xL14JL4J,xL4JL4J,xL27JL4J,xL28JL4J,xL22JL4J,xL8JL4J,xL24JL4J,xL18JL4J,xL11JL4J,xL15JL4J,xL2JL4J,xL3JL4J,xL10JL4J,xL23JL4J,xL7JL4J,xL25JL4J,xL6JL4J,xL17JL4J,xL12JL4J,xL1JL4J,xL16JL4J,xL20JL4J,xL0JL4J,xL5JL4J,xL26JL4J,xL29JL4J,xL13JL4J,xL30JL4J,xL21JL4J,xL9JL4J), E41(xL31JL30J,xL20JL30J,xL7JL30J,xL11JL30J,xL14JL30J,xL17JL30J,xL2JL30J,xL25JL30J,xL5JL30J,xL22JL30J,xL8JL30J,xL28JL30J,xL4JL30J,xL21JL30J,xL13JL30J,xL1JL30J,xL0JL30J,xL3JL30J,xL10JL30J,xL27JL30J,xL16JL30J,xL24JL30J,xL19JL30J,xL30JL30J,xL18JL30J,xL15JL30J,xL12JL30J,xL23JL30J,xL29JL30J,xL6JL30J,xL9JL30J,xL26JL30J), E26(xL25JL5J,xL25JL3J,xL25JL18J,xL25JL28J,xL25JL9J,xL25JL16J,xL25JL26J,xL25JL7J,xL25JL14J,xL25JL24J,xL25JL12J,xL25JL22J,xL25JL10J,xL25JL20J,xL25JL30J,xL25JL1J,xL25JL4J,xL25JL19J,xL25JL29J,xL25JL2J,xL25JL17J,xL25JL27J,xL25JL8J,xL25JL15J,xL25JL25J,xL25JL6J,xL25JL13J,xL25JL23J,xL25JL11J,xL25JL21J,xL25JL31J,xL25JL0J), E63(xL21JL25J,xL16JL25J,xL19JL25J,xL24JL25J,xL27JL25J,xL26JL25J,xL29JL25J,xL12JL25J,xL9JL25J,xL31JL25J,xL0JL25J,xL18JL25J,xL6JL25J,xL15JL25J,xL20JL25J,xL23JL25J,xL3JL25J,xL17JL25J,xL14JL25J,xL4JL25J,xL1JL25J,xL25JL25J,xL22JL25J,xL7JL25J,xL11JL25J,xL2JL25J,xL30JL25J,xL5JL25J,xL13JL25J,xL8JL25J,xL10JL25J,xL28JL25J), E47(xL1JL9J,xL25JL9J,xL20JL9J,xL29JL9J,xL0JL9J,xL12JL9J,xL6JL9J,xL16JL9J,xL21JL9J,xL26JL9J,xL30JL9J,xL9JL9J,xL13JL9J,xL5JL9J,xL17JL9J,xL14JL9J,xL8JL9J,xL27JL9J,xL22JL9J,xL31JL9J,xL4JL9J,xL18JL9J,xL2JL9J,xL7JL9J,xL15JL9J,xL10JL9J,xL23JL9J,xL24JL9J,xL11JL9J,xL28JL9J,xL3JL9J,xL19JL9J), E12(xL11JL28J,xL11JL16J,xL11JL18J,xL11JL20J,xL11JL30J,xL11JL22J,xL11JL10J,xL11JL24J,xL11JL12J,xL11JL26J,xL11JL14J,xL11JL0J,xL11JL2J,xL11JL4J,xL11JL6J,xL11JL8J,xL11JL17J,xL11JL27J,xL11JL19J,xL11JL29J,xL11JL31J,xL11JL11J,xL11JL21J,xL11JL13J,xL11JL23J,xL11JL15J,xL11JL25J,xL11JL1J,xL11JL3J,xL11JL5J,xL11JL7J,xL11JL9J), E40(xL18JL29J,xL24JL29J,xL27JL29J,xL21JL29J,xL29JL29J,xL16JL29J,xL19JL29J,xL20JL29J,xL9JL29J,xL23JL29J,xL26JL29J,xL31JL29J,xL6JL29J,xL15JL29J,xL3JL29J,xL0JL29J,xL12JL29J,xL1JL29J,xL28JL29J,xL25JL29J,xL7JL29J,xL11JL29J,xL22JL29J,xL14JL29J,xL4JL29J,xL13JL29J,xL2JL29J,xL30JL29J,xL10JL29J,xL5JL29J,xL17JL29J,xL8JL29J), E51(xL24JL13J,xL0JL13J,xL21JL13J,xL16JL13J,xL27JL13J,xL19JL13J,xL29JL13J,xL12JL13J,xL26JL13J,xL9JL13J,xL6JL13J,xL18JL13J,xL20JL13J,xL3JL13J,xL31JL13J,xL15JL13J,xL23JL13J,xL14JL13J,xL4JL13J,xL1JL13J,xL17JL13J,xL25JL13J,xL22JL13J,xL11JL13J,xL7JL13J,xL2JL13J,xL30JL13J,xL8JL13J,xL5JL13J,xL13JL13J,xL10JL13J,xL28JL13J), E4(xL3JL31J,xL3JL21J,xL3JL0J,xL3JL19J,xL3JL2J,xL3JL4J,xL3JL15J,xL3JL27J,xL3JL6J,xL3JL17J,xL3JL29J,xL3JL8J,xL3JL11J,xL3JL23J,xL3JL13J,xL3JL25J,xL3JL30J,xL3JL20J,xL3JL10J,xL3JL1J,xL3JL3J,xL3JL26J,xL3JL5J,xL3JL16J,xL3JL28J,xL3JL7J,xL3JL18J,xL3JL22J,xL3JL9J,xL3JL12J,xL3JL24J,xL3JL14J), E23(xL22JL8J,xL22JL18J,xL22JL16J,xL22JL28J,xL22JL4J,xL22JL14J,xL22JL26J,xL22JL6J,xL22JL12J,xL22JL24J,xL22JL0J,xL22JL10J,xL22JL22J,xL22JL2J,xL22JL30J,xL22JL20J,xL22JL29J,xL22JL7J,xL22JL19J,xL22JL27J,xL22JL9J,xL22JL17J,xL22JL25J,xL22JL3J,xL22JL15J,xL22JL23J,xL22JL5J,xL22JL13J,xL22JL21J,xL22JL11J,xL22JL1J,xL22JL31J), E56(xL1JL18J,xL28JL18J,xL25JL18J,xL7JL18J,xL11JL18J,xL22JL18J,xL14JL18J,xL4JL18J,xL13JL18J,xL2JL18J,xL30JL18J,xL10JL18J,xL5JL18J,xL17JL18J,xL8JL18J,xL18JL18J,xL24JL18J,xL27JL18J,xL21JL18J,xL29JL18J,xL16JL18J,xL19JL18J,xL20JL18J,xL9JL18J,xL23JL18J,xL26JL18J,xL31JL18J,xL6JL18J,xL15JL18J,xL3JL18J,xL0JL18J,xL12JL18J), E15(xL14JL8J,xL14JL16J,xL14JL26J,xL14JL6J,xL14JL14J,xL14JL24J,xL14JL4J,xL14JL2J,xL14JL18J,xL14JL28J,xL14JL30J,xL14JL12J,xL14JL22J,xL14JL10J,xL14JL20J,xL14JL0J,xL14JL27J,xL14JL9J,xL14JL15J,xL14JL25J,xL14JL7J,xL14JL13J,xL14JL5J,xL14JL19J,xL14JL29J,xL14JL3J,xL14JL17J,xL14JL23J,xL14JL11J,xL14JL21J,xL14JL31J,xL14JL1J), E7(xL6JL5J,xL6JL3J,xL6JL1J,xL6JL9J,xL6JL7J,xL6JL17J,xL6JL27J,xL6JL19J,xL6JL29J,xL6JL13J,xL6JL23J,xL6JL15J,xL6JL25J,xL6JL31J,xL6JL11J,xL6JL21J,xL6JL6J,xL6JL4J,xL6JL2J,xL6JL0J,xL6JL8J,xL6JL28J,xL6JL16J,xL6JL18J,xL6JL24J,xL6JL12J,xL6JL26J,xL6JL14J,xL6JL20J,xL6JL30J,xL6JL22J,xL6JL10J), E39(xL4JL28J,xL11JL28J,xL1JL28J,xL7JL28J,xL17JL28J,xL25JL28J,xL14JL28J,xL22JL28J,xL13JL28J,xL2JL28J,xL10JL28J,xL30JL28J,xL8JL28J,xL5JL28J,xL28JL28J,xL18JL28J,xL27JL28J,xL21JL28J,xL29JL28J,xL16JL28J,xL24JL28J,xL9JL28J,xL19JL28J,xL23JL28J,xL6JL28J,xL26JL28J,xL0JL28J,xL3JL28J,xL31JL28J,xL15JL28J,xL12JL28J,xL20JL28J), E22(xL21JL23J,xL21JL11J,xL21JL21J,xL21JL31J,xL21JL27J,xL21JL15J,xL21JL25J,xL21JL13J,xL21JL19J,xL21JL29J,xL21JL17J,xL21JL9J,xL21JL7J,xL21JL1J,xL21JL5J,xL21JL30J,xL21JL3J,xL21JL12J,xL21JL22J,xL21JL10J,xL21JL20J,xL21JL16J,xL21JL26J,xL21JL14J,xL21JL24J,xL21JL18J,xL21JL28J,xL21JL8J,xL21JL6J,xL21JL0J,xL21JL4J,xL21JL2J), E20(xL19JL6J,xL19JL4J,xL19JL2J,xL19JL0J,xL19JL21J,xL19JL11J,xL19JL31J,xL19JL25J,xL19JL15J,xL19JL23J,xL19JL13J,xL19JL29J,xL19JL19J,xL19JL27J,xL19JL17J,xL19JL8J,xL19JL5J,xL19JL3J,xL19JL1J,xL19JL10J,xL19JL22J,xL19JL30J,xL19JL20J,xL19JL14J,xL19JL26J,xL19JL12J,xL19JL24J,xL19JL18J,xL19JL16J,xL19JL28J,xL19JL9J,xL19JL7J), E25(xL24JL21J,xL24JL11J,xL24JL23J,xL24JL13J,xL24JL31J,xL24JL29J,xL24JL19J,xL24JL25J,xL24JL15J,xL24JL0J,xL24JL27J,xL24JL17J,xL24JL2J,xL24JL4J,xL24JL6J,xL24JL8J,xL24JL10J,xL24JL22J,xL24JL12J,xL24JL24J,xL24JL30J,xL24JL20J,xL24JL18J,xL24JL14J,xL24JL26J,xL24JL16J,xL24JL28J,xL24JL1J,xL24JL3J,xL24JL5J,xL24JL7J,xL24JL9J), E48(xL17JL10J,xL4JL10J,xL25JL10J,xL7JL10J,xL11JL10J,xL22JL10J,xL2JL10J,xL14JL10J,xL5JL10J,xL8JL10J,xL1JL10J,xL28JL10J,xL13JL10J,xL10JL10J,xL24JL10J,xL27JL10J,xL21JL10J,xL3JL10J,xL0JL10J,xL16JL10J,xL19JL10J,xL30JL10J,xL15JL10J,xL29JL10J,xL12JL10J,xL20JL10J,xL9JL10J,xL23JL10J,xL26JL10J,xL31JL10J,xL18JL10J,xL6JL10J), E13(xL12JL3J,xL12JL1J,xL12JL7J,xL12JL5J,xL12JL9J,xL12JL11J,xL12JL23J,xL12JL13J,xL12JL25J,xL12JL31J,xL12JL21J,xL12JL19J,xL12JL15J,xL12JL27J,xL12JL17J,xL12JL29J,xL12JL2J,xL12JL0J,xL12JL6J,xL12JL4J,xL12JL8J,xL12JL22J,xL12JL12J,xL12JL24J,xL12JL14J,xL12JL30J,xL12JL20J,xL12JL10J,xL12JL26J,xL12JL16J,xL12JL28J,xL12JL18J), E9(xL8JL4J,xL8JL2J,xL8JL8J,xL8JL6J,xL8JL20J,xL8JL30J,xL8JL24J,xL8JL12J,xL8JL22J,xL8JL10J,xL8JL28J,xL8JL16J,xL8JL26J,xL8JL14J,xL8JL18J,xL8JL9J,xL8JL3J,xL8JL1J,xL8JL7J,xL8JL5J,xL8JL31J,xL8JL13J,xL8JL0J,xL8JL23J,xL8JL11J,xL8JL21J,xL8JL17J,xL8JL27J,xL8JL15J,xL8JL25J,xL8JL19J,xL8JL29J), E11(xL10JL8J,xL10JL6J,xL10JL28J,xL10JL18J,xL10JL4J,xL10JL26J,xL10JL16J,xL10JL2J,xL10JL24J,xL10JL14J,xL10JL0J,xL10JL22J,xL10JL12J,xL10JL20J,xL10JL10J,xL10JL30J,xL10JL19J,xL10JL9J,xL10JL17J,xL10JL7J,xL10JL29J,xL10JL15J,xL10JL5J,xL10JL27J,xL10JL13J,xL10JL3J,xL10JL25J,xL10JL11J,xL10JL1J,xL10JL23J,xL10JL31J,xL10JL21J), E62(xL14JL24J,xL4JL24J,xL1JL24J,xL17JL24J,xL25JL24J,xL22JL24J,xL11JL24J,xL7JL24J,xL2JL24J,xL30JL24J,xL8JL24J,xL5JL24J,xL13JL24J,xL10JL24J,xL28JL24J,xL24JL24J,xL0JL24J,xL21JL24J,xL16JL24J,xL27JL24J,xL19JL24J,xL29JL24J,xL12JL24J,xL26JL24J,xL9JL24J,xL6JL24J,xL18JL24J,xL20JL24J,xL3JL24J,xL31JL24J,xL15JL24J,xL23JL24J), E27(xL26JL1J,xL26JL7J,xL26JL15J,xL26JL25J,xL26JL9J,xL26JL13J,xL26JL23J,xL26JL19J,xL26JL3J,xL26JL29J,xL26JL17J,xL26JL5J,xL26JL27J,xL26JL11J,xL26JL21J,xL26JL31J,xL26JL0J,xL26JL2J,xL26JL26J,xL26JL8J,xL26JL14J,xL26JL24J,xL26JL12J,xL26JL4J,xL26JL18J,xL26JL6J,xL26JL28J,xL26JL16J,xL26JL22J,xL26JL10J,xL26JL20J,xL26JL30J), E50(xL4JL12J,xL17JL12J,xL25JL12J,xL22JL12J,xL14JL12J,xL7JL12J,xL11JL12J,xL2JL12J,xL30JL12J,xL5JL12J,xL8JL12J,xL13JL12J,xL1JL12J,xL28JL12J,xL10JL12J,xL21JL12J,xL24JL12J,xL0JL12J,xL16JL12J,xL19JL12J,xL27JL12J,xL12JL12J,xL26JL12J,xL29JL12J,xL9JL12J,xL6JL12J,xL20JL12J,xL18JL12J,xL23JL12J,xL3JL12J,xL15JL12J,xL31JL12J), E28(xL27JL31J,xL27JL21J,xL27JL8J,xL27JL6J,xL27JL4J,xL27JL17J,xL27JL29J,xL27JL15J,xL27JL27J,xL27JL13J,xL27JL25J,xL27JL11J,xL27JL23J,xL27JL19J,xL27JL2J,xL27JL0J,xL27JL20J,xL27JL10J,xL27JL9J,xL27JL30J,xL27JL7J,xL27JL5J,xL27JL28J,xL27JL18J,xL27JL26J,xL27JL16J,xL27JL24J,xL27JL14J,xL27JL22J,xL27JL12J,xL27JL3J,xL27JL1J), E33(xL4JL0J,xL9JL0J,xL28JL0J,xL31JL0J,xL19JL0J,xL15JL0J,xL22JL0J,xL24JL0J,xL11JL0J,xL3JL0J,xL18JL0J,xL7JL0J,xL14JL0J,xL27JL0J,xL2JL0J,xL10JL0J,xL23JL0J,xL17JL0J,xL12JL0J,xL6JL0J,xL26JL0J,xL20JL0J,xL1JL0J,xL13JL0J,xL29JL0J,xL30JL0J,xL8JL0J,xL16JL0J,xL5JL0J,xL21JL0J,xL0JL0J,xL25JL0J), E55(xL18JL17J,xL27JL17J,xL21JL17J,xL29JL17J,xL16JL17J,xL24JL17J,xL9JL17J,xL19JL17J,xL23JL17J,xL6JL17J,xL26JL17J,xL0JL17J,xL3JL17J,xL31JL17J,xL15JL17J,xL12JL17J,xL20JL17J,xL4JL17J,xL11JL17J,xL1JL17J,xL7JL17J,xL17JL17J,xL25JL17J,xL14JL17J,xL22JL17J,xL13JL17J,xL2JL17J,xL10JL17J,xL30JL17J,xL8JL17J,xL5JL17J,xL28JL17J), E43(xL6JL5J,xL25JL5J,xL20JL5J,xL1JL5J,xL12JL5J,xL16JL5J,xL13JL5J,xL5JL5J,xL29JL5J,xL0JL5J,xL26JL5J,xL17JL5J,xL21JL5J,xL30JL5J,xL9JL5J,xL19JL5J,xL14JL5J,xL27JL5J,xL4JL5J,xL22JL5J,xL8JL5J,xL31JL5J,xL18JL5J,xL2JL5J,xL15JL5J,xL24JL5J,xL11JL5J,xL28JL5J,xL3JL5J,xL10JL5J,xL23JL5J,xL7JL5J), E38(xL21JL27J,xL27JL27J,xL16JL27J,xL24JL27J,xL23JL27J,xL19JL27J,xL29JL27J,xL9JL27J,xL6JL27J,xL26JL27J,xL0JL27J,xL18JL27J,xL3JL27J,xL15JL27J,xL31JL27J,xL12JL27J,xL20JL27J,xL14JL27J,xL4JL27J,xL7JL27J,xL11JL27J,xL17JL27J,xL25JL27J,xL1JL27J,xL22JL27J,xL2JL27J,xL30JL27J,xL5JL27J,xL13JL27J,xL8JL27J,xL10JL27J,xL28JL27J), E49(xL21JL11J,xL24JL11J,xL0JL11J,xL16JL11J,xL19JL11J,xL27JL11J,xL12JL11J,xL15JL11J,xL29JL11J,xL9JL11J,xL20JL11J,xL3JL11J,xL26JL11J,xL31JL11J,xL18JL11J,xL23JL11J,xL6JL11J,xL17JL11J,xL4JL11J,xL25JL11J,xL11JL11J,xL7JL11J,xL14JL11J,xL22JL11J,xL2JL11J,xL5JL11J,xL30JL11J,xL8JL11J,xL28JL11J,xL13JL11J,xL1JL11J,xL10JL11J), E53(xL21JL15J,xL27JL15J,xL16JL15J,xL19JL15J,xL24JL15J,xL26JL15J,xL23JL15J,xL29JL15J,xL9JL15J,xL3JL15J,xL31JL15J,xL18JL15J,xL6JL15J,xL0JL15J,xL12JL15J,xL15JL15J,xL20JL15J,xL7JL15J,xL14JL15J,xL17JL15J,xL4JL15J,xL25JL15J,xL1JL15J,xL22JL15J,xL11JL15J,xL2JL15J,xL5JL15J,xL30JL15J,xL13JL15J,xL10JL15J,xL8JL15J,xL28JL15J), E21(xL20JL5J,xL20JL7J,xL20JL9J,xL20JL30J,xL20JL20J,xL20JL1J,xL20JL3J,xL20JL29J,xL20JL19J,xL20JL21J,xL20JL11J,xL20JL23J,xL20JL13J,xL20JL25J,xL20JL15J,xL20JL27J,xL20JL17J,xL20JL6J,xL20JL8J,xL20JL31J,xL20JL0J,xL20JL2J,xL20JL4J,xL20JL18J,xL20JL10J,xL20JL22J,xL20JL12J,xL20JL24J,xL20JL14J,xL20JL26J,xL20JL16J,xL20JL28J), E59(xL24JL21J,xL27JL21J,xL21JL21J,xL3JL21J,xL0JL21J,xL16JL21J,xL19JL21J,xL30JL21J,xL15JL21J,xL29JL21J,xL12JL21J,xL20JL21J,xL9JL21J,xL23JL21J,xL26JL21J,xL31JL21J,xL18JL21J,xL6JL21J,xL17JL21J,xL4JL21J,xL25JL21J,xL7JL21J,xL11JL21J,xL22JL21J,xL2JL21J,xL14JL21J,xL5JL21J,xL8JL21J,xL1JL21J,xL28JL21J,xL13JL21J,xL10JL21J), E10(xL9JL0J,xL9JL19J,xL9JL29J,xL9JL17J,xL9JL27J,xL9JL15J,xL9JL25J,xL9JL13J,xL9JL23J,xL9JL7J,xL9JL11J,xL9JL21J,xL9JL31J,xL9JL9J,xL9JL3J,xL9JL5J,xL9JL1J,xL9JL18J,xL9JL28J,xL9JL16J,xL9JL26J,xL9JL14J,xL9JL24J,xL9JL6J,xL9JL12J,xL9JL22J,xL9JL8J,xL9JL10J,xL9JL20J,xL9JL2J,xL9JL30J,xL9JL4J), E24(xL23JL27J,xL23JL15J,xL23JL29J,xL23JL17J,xL23JL19J,xL23JL8J,xL23JL6J,xL23JL21J,xL23JL4J,xL23JL31J,xL23JL23J,xL23JL2J,xL23JL11J,xL23JL25J,xL23JL0J,xL23JL13J,xL23JL16J,xL23JL26J,xL23JL18J,xL23JL28J,xL23JL9J,xL23JL7J,xL23JL30J,xL23JL5J,xL23JL10J,xL23JL20J,xL23JL3J,xL23JL12J,xL23JL22J,xL23JL1J,xL23JL14J,xL23JL24J), E17(xL16JL21J,xL16JL31J,xL16JL5J,xL16JL23J,xL16JL11J,xL16JL7J,xL16JL25J,xL16JL13J,xL16JL9J,xL16JL27J,xL16JL15J,xL16JL29J,xL16JL17J,xL16JL19J,xL16JL1J,xL16JL3J,xL16JL30J,xL16JL10J,xL16JL20J,xL16JL12J,xL16JL4J,xL16JL22J,xL16JL14J,xL16JL6J,xL16JL24J,xL16JL16J,xL16JL8J,xL16JL26J,xL16JL18J,xL16JL28J,xL16JL0J,xL16JL2J), E35(xL31JL2J,xL19JL2J,xL28JL2J,xL14JL2J,xL4JL2J,xL15JL2J,xL8JL2J,xL22JL2J,xL24JL2J,xL18JL2J,xL11JL2J,xL3JL2J,xL27JL2J,xL2JL2J,xL7JL2J,xL10JL2J,xL23JL2J,xL12JL2J,xL25JL2J,xL1JL2J,xL6JL2J,xL17JL2J,xL26JL2J,xL20JL2J,xL5JL2J,xL0JL2J,xL30JL2J,xL13JL2J,xL29JL2J,xL16JL2J,xL9JL2J,xL21JL2J), E61(xL21JL23J,xL24JL23J,xL0JL23J,xL16JL23J,xL19JL23J,xL27JL23J,xL12JL23J,xL26JL23J,xL29JL23J,xL9JL23J,xL6JL23J,xL20JL23J,xL18JL23J,xL23JL23J,xL3JL23J,xL15JL23J,xL31JL23J,xL4JL23J,xL17JL23J,xL25JL23J,xL22JL23J,xL14JL23J,xL7JL23J,xL11JL23J,xL2JL23J,xL30JL23J,xL5JL23J,xL8JL23J,xL13JL23J,xL1JL23J,xL28JL23J,xL10JL23J), E8(xL7JL26J,xL7JL16J,xL7JL28J,xL7JL18J,xL7JL30J,xL7JL20J,xL7JL10J,xL7JL22J,xL7JL12J,xL7JL24J,xL7JL14J,xL7JL8J,xL7JL0J,xL7JL2J,xL7JL4J,xL7JL6J,xL7JL15J,xL7JL27J,xL7JL17J,xL7JL29J,xL7JL19J,xL7JL31J,xL7JL21J,xL7JL11J,xL7JL23J,xL7JL13J,xL7JL25J,xL7JL9J,xL7JL1J,xL7JL3J,xL7JL5J,xL7JL7J), E34(xL12JL1J,xL6JL1J,xL17JL1J,xL1JL1J,xL26JL1J,xL20JL1J,xL29JL1J,xL30JL1J,xL0JL1J,xL13JL1J,xL16JL1J,xL5JL1J,xL21JL1J,xL25JL1J,xL31JL1J,xL9JL1J,xL28JL1J,xL19JL1J,xL4JL1J,xL15JL1J,xL8JL1J,xL22JL1J,xL24JL1J,xL11JL1J,xL3JL1J,xL18JL1J,xL2JL1J,xL7JL1J,xL14JL1J,xL27JL1J,xL10JL1J,xL23JL1J), E30(xL29JL9J,xL29JL7J,xL29JL17J,xL29JL29J,xL29JL19J,xL29JL13J,xL29JL1J,xL29JL25J,xL29JL15J,xL29JL27J,xL29JL31J,xL29JL5J,xL29JL21J,xL29JL11J,xL29JL3J,xL29JL23J,xL29JL8J,xL29JL6J,xL29JL28J,xL29JL18J,xL29JL0J,xL29JL24J,xL29JL14J,xL29JL26J,xL29JL16J,xL29JL4J,xL29JL20J,xL29JL10J,xL29JL2J,xL29JL22J,xL29JL12J,xL29JL30J), E32(xL31JL4J,xL31JL20J,xL31JL2J,xL31JL30J,xL31JL0J,xL31JL8J,xL31JL6J,xL31JL19J,xL31JL29J,xL31JL15J,xL31JL25J,xL31JL17J,xL31JL27J,xL31JL11J,xL31JL21J,xL31JL13J,xL31JL23J,xL31JL3J,xL31JL1J,xL31JL31J,xL31JL9J,xL31JL7J,xL31JL5J,xL31JL18J,xL31JL26J,xL31JL14J,xL31JL28J,xL31JL16J,xL31JL22J,xL31JL10J,xL31JL24J,xL31JL12J), E5(xL4JL28J,xL4JL0J,xL4JL16J,xL4JL26J,xL4JL14J,xL4JL24J,xL4JL4J,xL4JL12J,xL4JL22J,xL4JL2J,xL4JL10J,xL4JL8J,xL4JL6J,xL4JL18J,xL4JL20J,xL4JL30J,xL4JL17J,xL4JL27J,xL4JL15J,xL4JL25J,xL4JL3J,xL4JL13J,xL4JL23J,xL4JL1J,xL4JL11J,xL4JL21J,xL4JL7J,xL4JL5J,xL4JL9J,xL4JL19J,xL4JL29J,xL4JL31J), E44(xL19JL6J,xL14JL6J,xL27JL6J,xL22JL6J,xL4JL6J,xL18JL6J,xL8JL6J,xL31JL6J,xL15JL6J,xL24JL6J,xL2JL6J,xL10JL6J,xL11JL6J,xL23JL6J,xL28JL6J,xL3JL6J,xL7JL6J,xL20JL6J,xL1JL6J,xL6JL6J,xL12JL6J,xL25JL6J,xL29JL6J,xL16JL6J,xL13JL6J,xL21JL6J,xL0JL6J,xL26JL6J,xL9JL6J,xL17JL6J,xL5JL6J,xL30JL6J), E31(xL30JL21J,xL30JL31J,xL30JL12J,xL30JL1J,xL30JL22J,xL30JL14J,xL30JL3J,xL30JL24J,xL30JL16J,xL30JL26J,xL30JL18J,xL30JL28J,xL30JL9J,xL30JL5J,xL30JL7J,xL30JL30J,xL30JL10J,xL30JL20J,xL30JL0J,xL30JL23J,xL30JL11J,xL30JL2J,xL30JL25J,xL30JL13J,xL30JL27J,xL30JL15J,xL30JL29J,xL30JL17J,xL30JL8J,xL30JL19J,xL30JL4J,xL30JL6J), E54(xL14JL16J,xL4JL16J,xL7JL16J,xL11JL16J,xL17JL16J,xL25JL16J,xL1JL16J,xL22JL16J,xL2JL16J,xL30JL16J,xL5JL16J,xL13JL16J,xL8JL16J,xL10JL16J,xL28JL16J,xL21JL16J,xL27JL16J,xL16JL16J,xL24JL16J,xL23JL16J,xL19JL16J,xL29JL16J,xL9JL16J,xL6JL16J,xL26JL16J,xL0JL16J,xL18JL16J,xL3JL16J,xL15JL16J,xL31JL16J,xL12JL16J,xL20JL16J), E6(xL5JL30J,xL5JL22J,xL5JL3J,xL5JL12J,xL5JL20J,xL5JL5J,xL5JL10J,xL5JL26J,xL5JL16J,xL5JL24J,xL5JL1J,xL5JL14J,xL5JL28J,xL5JL18J,xL5JL7J,xL5JL9J,xL5JL2J,xL5JL11J,xL5JL23J,xL5JL4J,xL5JL31J,xL5JL21J,xL5JL15J,xL5JL27J,xL5JL0J,xL5JL13J,xL5JL25J,xL5JL19J,xL5JL17J,xL5JL29J,xL5JL6J,xL5JL8J), E14(xL13JL5J,xL13JL7J,xL13JL18J,xL13JL1J,xL13JL28J,xL13JL16J,xL13JL3J,xL13JL26J,xL13JL14J,xL13JL24J,xL13JL12J,xL13JL22J,xL13JL10J,xL13JL9J,xL13JL20J,xL13JL30J,xL13JL0J,xL13JL6J,xL13JL19J,xL13JL8J,xL13JL29J,xL13JL17J,xL13JL2J,xL13JL27J,xL13JL15J,xL13JL4J,xL13JL25J,xL13JL13J,xL13JL23J,xL13JL11J,xL13JL21J,xL13JL31J), E16(xL15JL2J,xL15JL0J,xL15JL21J,xL15JL11J,xL15JL8J,xL15JL31J,xL15JL6J,xL15JL4J,xL15JL29J,xL15JL19J,xL15JL27J,xL15JL17J,xL15JL25J,xL15JL15J,xL15JL23J,xL15JL13J,xL15JL1J,xL15JL10J,xL15JL9J,xL15JL22J,xL15JL30J,xL15JL7J,xL15JL20J,xL15JL5J,xL15JL3J,xL15JL18J,xL15JL16J,xL15JL28J,xL15JL14J,xL15JL26J,xL15JL12J,xL15JL24J), E64(xL7JL26J,xL14JL26J,xL17JL26J,xL4JL26J,xL25JL26J,xL1JL26J,xL22JL26J,xL11JL26J,xL2JL26J,xL5JL26J,xL30JL26J,xL13JL26J,xL10JL26J,xL8JL26J,xL28JL26J,xL21JL26J,xL27JL26J,xL16JL26J,xL19JL26J,xL24JL26J,xL26JL26J,xL23JL26J,xL29JL26J,xL9JL26J,xL3JL26J,xL31JL26J,xL18JL26J,xL6JL26J,xL0JL26J,xL12JL26J,xL15JL26J,xL20JL26J), E42(xL27JL31J,xL0JL31J,xL3JL31J,xL21JL31J,xL16JL31J,xL24JL31J,xL19JL31J,xL30JL31J,xL15JL31J,xL29JL31J,xL12JL31J,xL9JL31J,xL23JL31J,xL6JL31J,xL26JL31J,xL18JL31J,xL31JL31J,xL20JL31J,xL11JL31J,xL7JL31J,xL17JL31J,xL25JL31J,xL2JL31J,xL14JL31J,xL22JL31J,xL8JL31J,xL5JL31J,xL28JL31J,xL4JL31J,xL1JL31J,xL13JL31J,xL10JL31J), E3(xL2JL30J,xL2JL20J,xL2JL10J,xL2JL22J,xL2JL12J,xL2JL24J,xL2JL14J,xL2JL8J,xL2JL26J,xL2JL16J,xL2JL6J,xL2JL28J,xL2JL18J,xL2JL4J,xL2JL2J,xL2JL0J,xL2JL31J,xL2JL21J,xL2JL11J,xL2JL9J,xL2JL23J,xL2JL13J,xL2JL7J,xL2JL25J,xL2JL15J,xL2JL5J,xL2JL27J,xL2JL17J,xL2JL3J,xL2JL29J,xL2JL19J,xL2JL1J), E52(xL17JL14J,xL14JL14J,xL4JL14J,xL1JL14J,xL25JL14J,xL22JL14J,xL7JL14J,xL11JL14J,xL2JL14J,xL30JL14J,xL5JL14J,xL13JL14J,xL8JL14J,xL10JL14J,xL28JL14J,xL21JL14J,xL16JL14J,xL19JL14J,xL24JL14J,xL27JL14J,xL26JL14J,xL29JL14J,xL12JL14J,xL9JL14J,xL31JL14J,xL0JL14J,xL18JL14J,xL6JL14J,xL15JL14J,xL20JL14J,xL23JL14J,xL3JL14J), E36(xL12JL3J,xL6JL3J,xL25JL3J,xL1JL3J,xL17JL3J,xL20JL3J,xL0JL3J,xL5JL3J,xL30JL3J,xL26JL3J,xL13JL3J,xL16JL3J,xL29JL3J,xL9JL3J,xL21JL3J,xL31JL3J,xL19JL3J,xL4JL3J,xL28JL3J,xL14JL3J,xL8JL3J,xL22JL3J,xL18JL3J,xL24JL3J,xL11JL3J,xL2JL3J,xL3JL3J,xL15JL3J,xL27JL3J,xL7JL3J,xL10JL3J,xL23JL3J), E58(xL31JL20J,xL20JL20J,xL11JL20J,xL7JL20J,xL17JL20J,xL25JL20J,xL2JL20J,xL14JL20J,xL22JL20J,xL8JL20J,xL5JL20J,xL28JL20J,xL4JL20J,xL1JL20J,xL13JL20J,xL10JL20J,xL27JL20J,xL0JL20J,xL3JL20J,xL21JL20J,xL16JL20J,xL24JL20J,xL19JL20J,xL30JL20J,xL15JL20J,xL29JL20J,xL12JL20J,xL9JL20J,xL23JL20J,xL6JL20J,xL26JL20J,xL18JL20J), E57(xL18JL19J,xL21JL19J,xL24JL19J,xL29JL19J,xL9JL19J,xL16JL19J,xL19JL19J,xL20JL19J,xL3JL19J,xL26JL19J,xL31JL19J,xL23JL19J,xL6JL19J,xL27JL19J,xL12JL19J,xL15JL19J,xL0JL19J,xL28JL19J,xL25JL19J,xL11JL19J,xL1JL19J,xL7JL19J,xL14JL19J,xL22JL19J,xL4JL19J,xL13JL19J,xL10JL19J,xL2JL19J,xL5JL19J,xL30JL19J,xL17JL19J,xL8JL19J), E46(xL14JL8J,xL27JL8J,xL22JL8J,xL4JL8J,xL8JL8J,xL31JL8J,xL18JL8J,xL7JL8J,xL15JL8J,xL2JL8J,xL10JL8J,xL24JL8J,xL23JL8J,xL11JL8J,xL28JL8J,xL3JL8J,xL19JL8J,xL20JL8J,xL1JL8J,xL25JL8J,xL29JL8J,xL12JL8J,xL16JL8J,xL6JL8J,xL21JL8J,xL26JL8J,xL13JL8J,xL0JL8J,xL17JL8J,xL30JL8J,xL9JL8J,xL5JL8J), E18(xL17JL14J,xL17JL26J,xL17JL16J,xL17JL28J,xL17JL10J,xL17JL3J,xL17JL22J,xL17JL12J,xL17JL1J,xL17JL24J,xL17JL30J,xL17JL20J,xL17JL7J,xL17JL5J,xL17JL18J,xL17JL9J,xL17JL0J,xL17JL25J,xL17JL15J,xL17JL27J,xL17JL17J,xL17JL4J,xL17JL21J,xL17JL11J,xL17JL2J,xL17JL23J,xL17JL13J,xL17JL31J,xL17JL8J,xL17JL6J,xL17JL29J,xL17JL19J), E45(xL1JL7J,xL20JL7J,xL12JL7J,xL25JL7J,xL16JL7J,xL29JL7J,xL6JL7J,xL26JL7J,xL13JL7J,xL21JL7J,xL0JL7J,xL9JL7J,xL17JL7J,xL5JL7J,xL30JL7J,xL14JL7J,xL22JL7J,xL27JL7J,xL4JL7J,xL8JL7J,xL18JL7J,xL31JL7J,xL2JL7J,xL15JL7J,xL10JL7J,xL24JL7J,xL11JL7J,xL23JL7J,xL28JL7J,xL3JL7J,xL7JL7J,xL19JL7J), E60(xL17JL22J,xL4JL22J,xL25JL22J,xL11JL22J,xL7JL22J,xL14JL22J,xL22JL22J,xL2JL22J,xL5JL22J,xL30JL22J,xL8JL22J,xL28JL22J,xL13JL22J,xL1JL22J,xL10JL22J,xL21JL22J,xL24JL22J,xL0JL22J,xL16JL22J,xL19JL22J,xL27JL22J,xL12JL22J,xL15JL22J,xL29JL22J,xL9JL22J,xL20JL22J,xL3JL22J,xL26JL22J,xL31JL22J,xL18JL22J,xL23JL22J,xL6JL22J), E19(xL18JL19J,xL18JL29J,xL18JL17J,xL18JL6J,xL18JL8J,xL18JL2J,xL18JL4J,xL18JL0J,xL18JL27J,xL18JL15J,xL18JL25J,xL18JL13J,xL18JL23J,xL18JL11J,xL18JL21J,xL18JL31J,xL18JL18J,xL18JL28J,xL18JL7J,xL18JL9J,xL18JL3J,xL18JL30J,xL18JL5J,xL18JL1J,xL18JL16J,xL18JL26J,xL18JL14J,xL18JL24J,xL18JL12J,xL18JL22J,xL18JL10J,xL18JL20J), E2(xL1JL7J,xL1JL18J,xL1JL28J,xL1JL9J,xL1JL3J,xL1JL14J,xL1JL24J,xL1JL5J,xL1JL16J,xL1JL26J,xL1JL1J,xL1JL10J,xL1JL20J,xL1JL12J,xL1JL22J,xL1JL30J,xL1JL29J,xL1JL6J,xL1JL17J,xL1JL8J,xL1JL19J,xL1JL25J,xL1JL2J,xL1JL13J,xL1JL27J,xL1JL4J,xL1JL15J,xL1JL0J,xL1JL21J,xL1JL31J,xL1JL23J,xL1JL11J), E1(xL0JL31J,xL0JL23J,xL0JL13J,xL0JL21J,xL0JL11J,xL0JL9J,xL0JL3J,xL0JL1J,xL0JL7J,xL0JL5J,xL0JL27J,xL0JL17J,xL0JL25J,xL0JL15J,xL0JL29J,xL0JL19J,xL0JL30J,xL0JL20J,xL0JL12J,xL0JL24J,xL0JL10J,xL0JL22J,xL0JL4J,xL0JL2J,xL0JL8J,xL0JL6J,xL0JL16J,xL0JL28J,xL0JL14J,xL0JL26J,xL0JL0J,xL0JL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q10.hg','family_vnm_20_nl0_ce0(family_vnm_20_nl0_ce0_ice_vnm_20_nl0_ae0ke0,family_vnm_20_nl0_ce0_pain_vnm_20_nl0_ae1,family_vnm_20_nl0_ce0_represent_vnm_20_nl0_ae00), thread_vi_13_nl0_ce0(thread_vi_13_nl0_ce0_avoid_vi_13_nl0_ae0ke0JoinAttr,family_vnm_20_nl0_ce0_ice_vnm_20_nl0_ae0ke0,thread_vi_13_nl0_ce0_knock_vi_13_nl0_ae2), delicate_vi_26_nl0_ce1(family_vnm_20_nl0_ce0_ice_vnm_20_nl0_ae0ke0,delicate_vi_26_nl0_ce1_affect_vi_26_nl0_ae2,delicate_vi_26_nl0_ce1_private_vi_26_nl0_ae3), relation_vnm_53_nl0_ce0(relation_vnm_53_nl0_ce0_gain_vnm_53_nl0_ae0ke0,family_vnm_20_nl0_ce0_ice_vnm_20_nl0_ae0ke0,relation_vnm_53_nl0_ce0_mean_vnm_53_nl0_ae2,relation_vnm_53_nl0_ce0_zoo_vnm_53_nl0_ae00).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q11.hg','business_vi_11_nl0_ce0(business_vi_11_nl0_ce0_safe_vi_11_nl0_ae0ke0JoinAttr,business_vi_11_nl0_ce0_talk_vi_11_nl0_ae1), set_ad_13_nl0_ce0(set_ad_13_nl0_ce0_use_ad_13_nl0_ae0ke0,business_vi_11_nl0_ce0_safe_vi_11_nl0_ae0ke0JoinAttr,set_ad_13_nl0_ce0_touch_ad_13_nl0_ae2,set_ad_13_nl0_ce0_hard_ad_13_nl0_ae3,set_ad_13_nl0_ce0_remain_ad_13_nl0_ae4), society_vi_1_nl0_ce1(society_vi_1_nl0_ce1_compare_vi_1_nl0_ae0ke0Ref,business_vi_11_nl0_ce0_safe_vi_11_nl0_ae0ke0JoinAttr,society_vi_1_nl0_ce1_affect_vi_1_nl0_ae4), prove_ad_43_nl0_ce0(set_ad_13_nl0_ce0_use_ad_13_nl0_ae0ke0,prove_ad_43_nl0_ce0_hard_ad_13_nl0_ae1,prove_ad_43_nl0_ce0_touch_ad_13_nl0_ae2,prove_ad_43_nl0_ce0_hard_ad_13_nl0_ae3,prove_ad_43_nl0_ce0_admit_ad_43_nl0_ae4), jewel_vi_15_nl0_ce0(jewel_vi_15_nl0_ce0_nerve_vi_15_nl0_ae0ke0JoinAttr,business_vi_11_nl0_ce0_safe_vi_11_nl0_ae0ke0JoinAttr), grass_vnm_46_nl0_ce0(grass_vnm_46_nl0_ce0_error_vnm_46_nl0_ae0ke0,business_vi_11_nl0_ce0_safe_vi_11_nl0_ae0ke0JoinAttr,grass_vnm_46_nl0_ce0_advertisement_vnm_46_nl0_ae2,grass_vnm_46_nl0_ce0_same_vnm_46_nl0_ae00).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q12.hg','stomach_ad_6_nl0_ce0(stomach_ad_6_nl0_ce0_sleep_ad_6_nl0_ae0ke0,stomach_ad_6_nl0_ce0_call_ad_6_nl0_ae1,stomach_ad_6_nl0_ce0_road_ad_6_nl0_ae2,stomach_ad_6_nl0_ce0_rhythm_ad_6_nl0_ae3,stomach_ad_6_nl0_ce0_speak_ad_6_nl0_ae4), narrow_vi_45_nl0_ce0(narrow_vi_45_nl0_ce0_sleep_ad_6_nl0_ae0ke0JoinAttr,stomach_ad_6_nl0_ce0_call_ad_6_nl0_ae1), swim_vi_54_nl0_ce0(swim_vi_54_nl0_ce0_interest_vnm_7_nl0_ae0ke0JoinAttr,narrow_vi_45_nl0_ce0_sleep_ad_6_nl0_ae0ke0JoinAttr), disease_vi_45_nl0_ce1(disease_vi_45_nl0_ce1_sleep_ad_6_nl0_ae0ke0Ref,stomach_ad_6_nl0_ce0_road_ad_6_nl0_ae2,disease_vi_45_nl0_ce1_rhythm_ad_6_nl0_ae3), awake_vnm_7_nl0_ce0(awake_vnm_7_nl0_ce0_interest_vnm_7_nl0_ae0ke0,narrow_vi_45_nl0_ce0_sleep_ad_6_nl0_ae0ke0JoinAttr,awake_vnm_7_nl0_ce0_disappear_vnm_7_nl0_ae00), regret_vi_54_nl0_ce1(regret_vi_54_nl0_ce1_interest_vnm_7_nl0_ae0ke0Ref,awake_vnm_7_nl0_ce0_disappear_vnm_7_nl0_ae00,regret_vi_54_nl0_ce1_seem_vnm_7_nl0_ae3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q13.hg','language_vnm_21_nl0_ce0(language_vnm_21_nl0_ce0_blow_vnm_21_nl0_ae0ke0,language_vnm_21_nl0_ce0_person_vnm_21_nl0_ae1,language_vnm_21_nl0_ce0_leaf_vnm_21_nl0_ae00), substance_ad_26_nl0_ce0(language_vnm_21_nl0_ce0_person_vnm_21_nl0_ae1,substance_ad_26_nl0_ce0_market_ad_26_nl0_ae1,substance_ad_26_nl0_ce0_healthy_ad_26_nl0_ae2,substance_ad_26_nl0_ce0_design_ad_26_nl0_ae3,substance_ad_26_nl0_ce0_start_ad_26_nl0_ae4), set_ad_13_nl0_ce0(set_ad_13_nl0_ce0_use_ad_13_nl0_ae0ke0,language_vnm_21_nl0_ce0_blow_vnm_21_nl0_ae0ke0,set_ad_13_nl0_ce0_touch_ad_13_nl0_ae2,set_ad_13_nl0_ce0_hard_ad_13_nl0_ae3,set_ad_13_nl0_ce0_remain_ad_13_nl0_ae4), prove_ad_43_nl0_ce0(prove_ad_43_nl0_ce0_use_ad_13_nl0_ae0ke0,prove_ad_43_nl0_ce0_hard_ad_13_nl0_ae1,prove_ad_43_nl0_ce0_touch_ad_13_nl0_ae2,set_ad_13_nl0_ce0_hard_ad_13_nl0_ae3,prove_ad_43_nl0_ce0_admit_ad_43_nl0_ae4), jewel_vi_15_nl0_ce0(jewel_vi_15_nl0_ce0_nerve_vi_15_nl0_ae0ke0JoinAttr,language_vnm_21_nl0_ce0_blow_vnm_21_nl0_ae0ke0), boot_vnm_5_nl0_ce0(language_vnm_21_nl0_ce0_blow_vnm_21_nl0_ae0ke0,boot_vnm_5_nl0_ce0_head_vnm_5_nl0_ae1,boot_vnm_5_nl0_ce0_judge_vnm_5_nl0_ae2,boot_vnm_5_nl0_ce0_flat_vnm_5_nl0_ae00).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q14.hg','change_vi_15_nl0_ce1(change_vi_15_nl0_ce1_nerve_vi_15_nl0_ae0ke0Ref,change_vi_15_nl0_ce1_warn_vi_15_nl0_ae2), jewel_vi_15_nl0_ce0(change_vi_15_nl0_ce1_nerve_vi_15_nl0_ae0ke0Ref,jewel_vi_15_nl0_ce0_ticket_vi_15_nl0_ae1), sleep_vnm_12_nl0_ce0(sleep_vnm_12_nl0_ce0_driving_vnm_12_nl0_ae0ke0,change_vi_15_nl0_ce1_nerve_vi_15_nl0_ae0ke0Ref,sleep_vnm_12_nl0_ce0_dependent_vnm_12_nl0_ae00), bee_vi_16_nl0_ce1(change_vi_15_nl0_ce1_nerve_vi_15_nl0_ae0ke0Ref,bee_vi_16_nl0_ce1_clean_vi_16_nl0_ae3,bee_vi_16_nl0_ce1_smell_vi_16_nl0_ae4), engine_vnm_12_nl0_ce2(sleep_vnm_12_nl0_ce0_dependent_vnm_12_nl0_ae00,engine_vnm_12_nl0_ce2_desire_vnm_12_nl1_ae01Ref), dependent_vnm_5_nl0_ce1(change_vi_15_nl0_ce1_nerve_vi_15_nl0_ae0ke0Ref,dependent_vnm_5_nl0_ce1_prose_vnm_5_nl0_ae4,dependent_vnm_5_nl0_ce1_agencies_vnm_5_nl0_ae5,dependent_vnm_5_nl0_ce1_train_vnm_5_nl1_ae01).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q15.hg','parallel_vnm_2_nl0_ce0(parallel_vnm_2_nl0_ce0_dead_vnm_2_nl0_ae0ke0,parallel_vnm_2_nl0_ce0_knee_vnm_2_nl0_ae00), glove_vh_36_nl0_ce0(parallel_vnm_2_nl0_ce0_knee_vnm_2_nl0_ae00,glove_vh_36_nl0_ce0_government_ad_30_nl0_ae1,glove_vh_36_nl0_ce0_gun_vh_36_nl0_ae0JoinAttr), handle_vnm_2_nl0_ce2(parallel_vnm_2_nl0_ce0_knee_vnm_2_nl0_ae00,handle_vnm_2_nl0_ce2_leave_vnm_2_nl1_ae01Ref), measure_vnm_12_nl0_ce1(measure_vnm_12_nl0_ce1_powder_vnm_12_nl0_ae2,parallel_vnm_2_nl0_ce0_knee_vnm_2_nl0_ae00,measure_vnm_12_nl0_ce1_desire_vnm_12_nl1_ae01), set_ad_13_nl0_ce0(set_ad_13_nl0_ce0_use_ad_13_nl0_ae0ke0,parallel_vnm_2_nl0_ce0_knee_vnm_2_nl0_ae00,set_ad_13_nl0_ce0_touch_ad_13_nl0_ae2,set_ad_13_nl0_ce0_hard_ad_13_nl0_ae3,set_ad_13_nl0_ce0_remain_ad_13_nl0_ae4), swim_vi_54_nl0_ce0(parallel_vnm_2_nl0_ce0_knee_vnm_2_nl0_ae00,swim_vi_54_nl0_ce0_connection_vnm_7_nl0_ae1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q16.hg','touch_vi_41_nl0_ce0(touch_vi_41_nl0_ce0_soap_ad_9_nl0_ae0ke0JoinAttr,touch_vi_41_nl0_ce0_fruit_ad_9_nl0_ae1,touch_vi_41_nl0_ce0_stay_ad_9_nl0_ae2), set_ad_13_nl0_ce0(set_ad_13_nl0_ce0_use_ad_13_nl0_ae0ke0,touch_vi_41_nl0_ce0_soap_ad_9_nl0_ae0ke0JoinAttr,set_ad_13_nl0_ce0_touch_ad_13_nl0_ae2,set_ad_13_nl0_ce0_hard_ad_13_nl0_ae3,set_ad_13_nl0_ce0_remain_ad_13_nl0_ae4), advertisement_vi_14_nl0_ce0(touch_vi_41_nl0_ce0_soap_ad_9_nl0_ae0ke0JoinAttr,advertisement_vi_14_nl0_ce0_lead_vi_14_nl0_ae1,advertisement_vi_14_nl0_ce0_wound_vi_14_nl0_ae2), found_vh_44_nl0_ce1(touch_vi_41_nl0_ce0_soap_ad_9_nl0_ae0ke0JoinAttr,found_vh_44_nl0_ce1_rub_ad_39_nl0_ae3,found_vh_44_nl0_ce1_copper_ad_39_nl0_ae4,found_vh_44_nl0_ce1_might_vh_44_nl0_ae0JoinAttr,found_vh_44_nl0_ce1_might_vh_44_nl0_ae0JoinAttrRef), join_vi_34_nl0_ce0(join_vi_34_nl0_ce0_soap_ad_9_nl0_ae0ke0JoinAttr,join_vi_34_nl0_ce0_fruit_ad_9_nl0_ae1,touch_vi_41_nl0_ce0_stay_ad_9_nl0_ae2), smoke_vi_14_nl0_ce1(touch_vi_41_nl0_ce0_soap_ad_9_nl0_ae0ke0JoinAttr,smoke_vi_14_nl0_ce1_happy_vi_14_nl0_ae3,smoke_vi_14_nl0_ce1_prefer_vi_14_nl0_ae4,smoke_vi_14_nl0_ce1_describe_vi_14_nl0_ae5), knot_vnm_33_nl0_ce0(knot_vnm_33_nl0_ce0_sudden_vh_14_nl0_ae0,knot_vnm_33_nl0_ce0_obtain_vh_14_nl0_ae1,touch_vi_41_nl0_ce0_soap_ad_9_nl0_ae0ke0JoinAttr), yellow_vnm_33_nl0_ce2(touch_vi_41_nl0_ce0_soap_ad_9_nl0_ae0ke0JoinAttr,yellow_vnm_33_nl0_ce2_office_vnm_33_nl1_ae01Ref).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q17.hg','grass_vnm_46_nl0_ce0(grass_vnm_46_nl0_ce0_error_vnm_46_nl0_ae0ke0,grass_vnm_46_nl0_ce0_purpose_vnm_46_nl0_ae1,grass_vnm_46_nl0_ce0_advertisement_vnm_46_nl0_ae2,grass_vnm_46_nl0_ce0_same_vnm_46_nl0_ae00), set_ad_13_nl0_ce0(set_ad_13_nl0_ce0_use_ad_13_nl0_ae0ke0,grass_vnm_46_nl0_ce0_purpose_vnm_46_nl0_ae1,set_ad_13_nl0_ce0_touch_ad_13_nl0_ae2,set_ad_13_nl0_ce0_hard_ad_13_nl0_ae3,set_ad_13_nl0_ce0_remain_ad_13_nl0_ae4), father_vh_14_nl0_ce1(grass_vnm_46_nl0_ce0_purpose_vnm_46_nl0_ae1,father_vh_14_nl0_ce1_mark_vh_14_nl0_ae3,father_vh_14_nl0_ce1_year_vh_14_nl0_ae0JoinAttr,father_vh_14_nl0_ce1_year_vh_14_nl0_ae0JoinAttrRef), contain_vh_15_nl0_ce0(grass_vnm_46_nl0_ce0_purpose_vnm_46_nl0_ae1,contain_vh_15_nl0_ce0_brick_vh_15_nl0_ae1,contain_vh_15_nl0_ce0_flat_vh_15_nl0_ae0JoinAttr), day_vh_43_nl0_ce1(day_vh_43_nl0_ce1_receive_vh_14_nl0_ae2,father_vh_14_nl0_ce1_mark_vh_14_nl0_ae3,day_vh_43_nl0_ce1_fixed_vh_43_nl0_ae0JoinAttr,day_vh_43_nl0_ce1_fixed_vh_43_nl0_ae0JoinAttrRef), prove_ad_43_nl0_ce0(set_ad_13_nl0_ce0_use_ad_13_nl0_ae0ke0,prove_ad_43_nl0_ce0_hard_ad_13_nl0_ae1,prove_ad_43_nl0_ce0_touch_ad_13_nl0_ae2,prove_ad_43_nl0_ce0_hard_ad_13_nl0_ae3,prove_ad_43_nl0_ce0_admit_ad_43_nl0_ae4), run_ad_15_nl0_ce0(grass_vnm_46_nl0_ce0_purpose_vnm_46_nl0_ae1,run_ad_15_nl0_ce0_tree_ad_15_nl0_ae1,run_ad_15_nl0_ce0_industry_ad_15_nl0_ae2,run_ad_15_nl0_ce0_hold_ad_15_nl0_ae3), yellow_vnm_33_nl0_ce2(day_vh_43_nl0_ce1_receive_vh_14_nl0_ae2,yellow_vnm_33_nl0_ce2_office_vnm_33_nl1_ae01Ref).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q18.hg','cushion_vnm_62_nl0_ce0(cushion_vnm_62_nl0_ce0_help_vnm_62_nl0_ae0ke0,cushion_vnm_62_nl0_ce0_hide_vnm_62_nl0_ae00), thread_vi_13_nl0_ce0(thread_vi_13_nl0_ce0_avoid_vi_13_nl0_ae0ke0JoinAttr,cushion_vnm_62_nl0_ce0_help_vnm_62_nl0_ae0ke0,thread_vi_13_nl0_ce0_knock_vi_13_nl0_ae2), relation_vnm_53_nl0_ce0(relation_vnm_53_nl0_ce0_gain_vnm_53_nl0_ae0ke0,cushion_vnm_62_nl0_ce0_help_vnm_62_nl0_ae0ke0,relation_vnm_53_nl0_ce0_mean_vnm_53_nl0_ae2,relation_vnm_53_nl0_ce0_zoo_vnm_53_nl0_ae00), wonder_ad_30_nl0_ce0(wonder_ad_30_nl0_ce0_necessary_ad_30_nl0_ae0ke0,wonder_ad_30_nl0_ce0_government_ad_30_nl0_ae1,cushion_vnm_62_nl0_ce0_help_vnm_62_nl0_ae0ke0,wonder_ad_30_nl0_ce0_would_ad_30_nl0_ae3,wonder_ad_30_nl0_ce0_apply_ad_30_nl0_ae4,wonder_ad_30_nl0_ce0_be_ad_30_nl0_ae5), jump_vh_36_nl0_ce1(cushion_vnm_62_nl0_ce0_help_vnm_62_nl0_ae0ke0,jump_vh_36_nl0_ce1_would_ad_30_nl0_ae3,jump_vh_36_nl0_ce1_apply_ad_30_nl0_ae4,jump_vh_36_nl0_ce1_gun_vh_36_nl0_ae0JoinAttr,jump_vh_36_nl0_ce1_gun_vh_36_nl0_ae0JoinAttrRef), delicate_vi_38_nl0_ce1(cushion_vnm_62_nl0_ce0_help_vnm_62_nl0_ae0ke0,delicate_vi_38_nl0_ce1_lift_vh_8_nl0_ae2,delicate_vi_38_nl0_ce1_exchange_vh_8_nl0_ae3), nation_vi_27_nl0_ce0(cushion_vnm_62_nl0_ce0_help_vnm_62_nl0_ae0ke0,nation_vi_27_nl0_ce0_road_vi_27_nl0_ae1), settle_vh_8_nl0_ce1(delicate_vi_38_nl0_ce1_lift_vh_8_nl0_ae2,settle_vh_8_nl0_ce1_exchange_vh_8_nl0_ae3,settle_vh_8_nl0_ce1_discover_vh_8_nl0_ae0JoinAttr,settle_vh_8_nl0_ce1_discover_vh_8_nl0_ae0JoinAttrRef).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q19.hg','play_vh_59_nl0_ce1(play_vh_59_nl0_ce1_man_vi_17_nl0_ae2,play_vh_59_nl0_ce1_begin_vi_17_nl0_ae3,play_vh_59_nl0_ce1_spade_vh_59_nl0_ae0JoinAttr,play_vh_59_nl0_ce1_spade_vh_59_nl0_ae0JoinAttrRef), shoe_vi_17_nl0_ce1(shoe_vi_17_nl0_ce1_cry_vi_17_nl0_ae0ke0Ref,shoe_vi_17_nl0_ce1_man_vi_17_nl0_ae2,play_vh_59_nl0_ce1_begin_vi_17_nl0_ae3), answer_vh_59_nl0_ce0(shoe_vi_17_nl0_ce1_cry_vi_17_nl0_ae0ke0Ref,answer_vh_59_nl0_ce0_stand_vi_17_nl0_ae1,answer_vh_59_nl0_ce0_spade_vh_59_nl0_ae0JoinAttr), hide_vi_17_nl0_ce0(shoe_vi_17_nl0_ce1_cry_vi_17_nl0_ae0ke0Ref,hide_vi_17_nl0_ce0_stand_vi_17_nl0_ae1), sleep_vnm_12_nl0_ce0(sleep_vnm_12_nl0_ce0_driving_vnm_12_nl0_ae0ke0,shoe_vi_17_nl0_ce1_cry_vi_17_nl0_ae0ke0Ref,sleep_vnm_12_nl0_ce0_dependent_vnm_12_nl0_ae00), regret_vi_54_nl0_ce1(regret_vi_54_nl0_ce1_interest_vnm_7_nl0_ae0ke0Ref,regret_vi_54_nl0_ce1_heart_vnm_7_nl0_ae2,shoe_vi_17_nl0_ce1_cry_vi_17_nl0_ae0ke0Ref), mean_vi_59_nl0_ce1(shoe_vi_17_nl0_ce1_cry_vi_17_nl0_ae0ke0Ref,mean_vi_59_nl0_ce1_engine_vi_59_nl0_ae3,mean_vi_59_nl0_ce1_edge_vi_59_nl0_ae4,mean_vi_59_nl0_ce1_form_vi_59_nl0_ae5), change_vi_15_nl0_ce1(shoe_vi_17_nl0_ce1_cry_vi_17_nl0_ae0ke0Ref,change_vi_15_nl0_ce1_warn_vi_15_nl0_ae2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q1.hg','language_vnm_3_nl0_ce2(language_vnm_3_nl0_ce2_crush_vnm_3_nl0_ae00Ref,language_vnm_3_nl0_ce2_treat_vnm_3_nl1_ae01Ref), examine_vnm_20_nl0_ce2(language_vnm_3_nl0_ce2_crush_vnm_3_nl0_ae00Ref,examine_vnm_20_nl0_ce2_earth_vnm_20_nl1_ae01Ref), office_vnm_46_nl0_ce2(language_vnm_3_nl0_ce2_crush_vnm_3_nl0_ae00Ref,office_vnm_46_nl0_ce2_group_vnm_46_nl1_ae01Ref).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q20.hg','person_ad_44_nl0_ce0(person_ad_44_nl0_ce0_cry_ad_44_nl0_ae0ke0,person_ad_44_nl0_ce0_separate_ad_44_nl0_ae1,person_ad_44_nl0_ce0_grow_ad_44_nl0_ae2,person_ad_44_nl0_ce0_animal_ad_44_nl0_ae3,person_ad_44_nl0_ce0_raise_ad_44_nl0_ae4,person_ad_44_nl0_ce0_wind_ad_44_nl0_ae5), answer_vh_59_nl0_ce0(person_ad_44_nl0_ce0_separate_ad_44_nl0_ae1,answer_vh_59_nl0_ce0_stand_vi_17_nl0_ae1,answer_vh_59_nl0_ce0_spade_vh_59_nl0_ae0JoinAttr), hide_vi_17_nl0_ce0(person_ad_44_nl0_ce0_separate_ad_44_nl0_ae1,hide_vi_17_nl0_ce0_stand_vi_17_nl0_ae1), shoe_vi_17_nl0_ce1(person_ad_44_nl0_ce0_separate_ad_44_nl0_ae1,shoe_vi_17_nl0_ce1_man_vi_17_nl0_ae2,shoe_vi_17_nl0_ce1_begin_vi_17_nl0_ae3), play_vh_59_nl0_ce1(play_vh_59_nl0_ce1_man_vi_17_nl0_ae2,shoe_vi_17_nl0_ce1_begin_vi_17_nl0_ae3,play_vh_59_nl0_ce1_spade_vh_59_nl0_ae0JoinAttr,play_vh_59_nl0_ce1_spade_vh_59_nl0_ae0JoinAttrRef), sleep_vnm_12_nl0_ce0(sleep_vnm_12_nl0_ce0_driving_vnm_12_nl0_ae0ke0,person_ad_44_nl0_ce0_separate_ad_44_nl0_ae1,sleep_vnm_12_nl0_ce0_dependent_vnm_12_nl0_ae00), substance_vi_59_nl0_ce0(person_ad_44_nl0_ce0_separate_ad_44_nl0_ae1,substance_vi_59_nl0_ce0_drain_vi_59_nl0_ae1,substance_vi_59_nl0_ce0_future_vi_59_nl0_ae2), jewel_vi_15_nl0_ce0(person_ad_44_nl0_ce0_separate_ad_44_nl0_ae1,jewel_vi_15_nl0_ce0_ticket_vi_15_nl0_ae1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q2.hg','engine_vnm_12_nl0_ce2(engine_vnm_12_nl0_ce2_dependent_vnm_12_nl0_ae00Ref,engine_vnm_12_nl0_ce2_desire_vnm_12_nl1_ae01Ref), settle_vh_8_nl0_ce1(engine_vnm_12_nl0_ce2_desire_vnm_12_nl1_ae01Ref,settle_vh_8_nl0_ce1_exchange_vh_8_nl0_ae3,settle_vh_8_nl0_ce1_discover_vh_8_nl0_ae0JoinAttr,settle_vh_8_nl0_ce1_discover_vh_8_nl0_ae0JoinAttrRef), delicate_vi_38_nl0_ce1(delicate_vi_38_nl0_ce1_angle_vh_8_nl0_ae0Ref,engine_vnm_12_nl0_ce2_desire_vnm_12_nl1_ae01Ref,delicate_vi_38_nl0_ce1_exchange_vh_8_nl0_ae3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q3.hg','wax_ad_60_nl0_ce0(wax_ad_60_nl0_ce0_jelly_ad_42_nl0_ae0ke0,wax_ad_60_nl0_ce0_doubt_ad_42_nl0_ae1,wax_ad_60_nl0_ce0_fight_ad_42_nl0_ae2,wax_ad_60_nl0_ce0_muscle_ad_60_nl0_ae3), steel_ad_42_nl0_ce0(wax_ad_60_nl0_ce0_jelly_ad_42_nl0_ae0ke0,steel_ad_42_nl0_ce0_doubt_ad_42_nl0_ae1,steel_ad_42_nl0_ce0_fight_ad_42_nl0_ae2,steel_ad_42_nl0_ce0_glass_ad_42_nl0_ae3), tight_vi_49_nl0_ce1(wax_ad_60_nl0_ce0_doubt_ad_42_nl0_ae1,tight_vi_49_nl0_ce1_attention_vi_49_nl0_ae3,tight_vi_49_nl0_ce1_feed_vi_49_nl0_ae4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q4.hg','animal_vh_6_nl0_ce0(animal_vh_6_nl0_ce0_window_vh_6_nl0_ae0,animal_vh_6_nl0_ce0_female_vh_6_nl0_ae0JoinAttr), look_vi_13_nl0_ce1(look_vi_13_nl0_ce1_avoid_vi_13_nl0_ae0ke0Ref,animal_vh_6_nl0_ce0_window_vh_6_nl0_ae0,look_vi_13_nl0_ce1_bulb_vi_13_nl0_ae4), present_vnm_15_nl0_ce0(present_vnm_15_nl0_ce0_wash_vnm_15_nl0_ae0ke0,animal_vh_6_nl0_ce0_window_vh_6_nl0_ae0,present_vnm_15_nl0_ce0_feed_vnm_15_nl0_ae00).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q5.hg','shake_vnm_23_nl0_ce1(shake_vnm_23_nl0_ce1_insect_vnm_23_nl0_ae1,shake_vnm_23_nl0_ce1_intend_vnm_23_nl0_ae2,shake_vnm_23_nl0_ce1_religion_vnm_23_nl1_ae01), record_vnm_23_nl0_ce2(record_vnm_23_nl0_ce2_warm_vnm_23_nl0_ae00Ref,shake_vnm_23_nl0_ce1_religion_vnm_23_nl1_ae01), whistle_ad_49_nl0_ce0(record_vnm_23_nl0_ce2_warm_vnm_23_nl0_ae00Ref,whistle_ad_49_nl0_ce0_jelly_vi_39_nl0_ae1,whistle_ad_49_nl0_ce0_lift_vi_39_nl0_ae2,whistle_ad_49_nl0_ce0_dog_ad_49_nl0_ae3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q6.hg','wonder_ad_30_nl0_ce0(wonder_ad_30_nl0_ce0_necessary_ad_30_nl0_ae0ke0,wonder_ad_30_nl0_ce0_government_ad_30_nl0_ae1,wonder_ad_30_nl0_ce0_cut_ad_30_nl0_ae2,wonder_ad_30_nl0_ce0_would_ad_30_nl0_ae3,wonder_ad_30_nl0_ce0_apply_ad_30_nl0_ae4,wonder_ad_30_nl0_ce0_be_ad_30_nl0_ae5), raise_vnm_17_nl0_ce1(wonder_ad_30_nl0_ce0_cut_ad_30_nl0_ae2,raise_vnm_17_nl0_ce1_walk_vnm_17_nl0_ae3,raise_vnm_17_nl0_ce1_cough_vnm_17_nl1_ae01), knot_vnm_27_nl0_ce1(wonder_ad_30_nl0_ce0_would_ad_30_nl0_ae3,knot_vnm_27_nl0_ce1_disgust_vnm_27_nl0_ae3,knot_vnm_27_nl0_ce1_value_vnm_27_nl0_ae4,knot_vnm_27_nl0_ce1_wrong_vnm_27_nl1_ae01), thread_vi_13_nl0_ce0(thread_vi_13_nl0_ce0_avoid_vi_13_nl0_ae0ke0JoinAttr,wonder_ad_30_nl0_ce0_cut_ad_30_nl0_ae2,thread_vi_13_nl0_ce0_knock_vi_13_nl0_ae2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q7.hg','advertisement_vi_14_nl0_ce0(advertisement_vi_14_nl0_ce0_eye_vi_14_nl0_ae0ke0JoinAttr,advertisement_vi_14_nl0_ce0_lead_vi_14_nl0_ae1,advertisement_vi_14_nl0_ce0_wound_vi_14_nl0_ae2), engine_vnm_12_nl0_ce2(engine_vnm_12_nl0_ce2_dependent_vnm_12_nl0_ae00Ref,advertisement_vi_14_nl0_ce0_eye_vi_14_nl0_ae0ke0JoinAttr), size_vnm_17_nl0_ce0(size_vnm_17_nl0_ce0_last_vnm_17_nl0_ae0ke0,size_vnm_17_nl0_ce0_avoid_vnm_17_nl0_ae1,advertisement_vi_14_nl0_ce0_eye_vi_14_nl0_ae0ke0JoinAttr), avoid_vi_61_nl0_ce0(advertisement_vi_14_nl0_ce0_eye_vi_14_nl0_ae0ke0JoinAttr,avoid_vi_61_nl0_ce0_bright_vi_61_nl0_ae1,avoid_vi_61_nl0_ce0_wire_vi_61_nl0_ae2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q8.hg','band_vi_18_nl0_ce1(band_vi_18_nl0_ce1_public_vi_18_nl0_ae0ke0Ref,band_vi_18_nl0_ce1_oven_vi_18_nl0_ae2,band_vi_18_nl0_ce1_sky_vi_18_nl0_ae3), yellow_vnm_45_nl0_ce2(band_vi_18_nl0_ce1_oven_vi_18_nl0_ae2,yellow_vnm_45_nl0_ce2_same_vnm_45_nl1_ae01Ref), garden_vnm_45_nl0_ce0(garden_vnm_45_nl0_ce0_prevent_ad_5_nl0_ae0ke0,garden_vnm_45_nl0_ce0_low_ad_5_nl0_ae1,band_vi_18_nl0_ce1_oven_vi_18_nl0_ae2), thick_ad_5_nl0_ce0(thick_ad_5_nl0_ce0_prevent_ad_5_nl0_ae0ke0,thick_ad_5_nl0_ce0_low_ad_5_nl0_ae1,band_vi_18_nl0_ce1_oven_vi_18_nl0_ae2,thick_ad_5_nl0_ce0_butter_ad_5_nl0_ae3,thick_ad_5_nl0_ce0_copy_ad_5_nl0_ae4,thick_ad_5_nl0_ce0_close_ad_5_nl0_ae5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Ontology-256-q9.hg','grey_vi_61_nl0_ce1(grey_vi_61_nl0_ce1_winter_vi_61_nl0_ae0ke0Ref,grey_vi_61_nl0_ce1_name_vi_61_nl0_ae3,grey_vi_61_nl0_ce1_deliver_vi_61_nl0_ae4,grey_vi_61_nl0_ce1_fat_vi_61_nl0_ae5), engine_vnm_12_nl0_ce2(engine_vnm_12_nl0_ce2_dependent_vnm_12_nl0_ae00Ref,grey_vi_61_nl0_ce1_winter_vi_61_nl0_ae0ke0Ref), avoid_vi_61_nl0_ce0(grey_vi_61_nl0_ce1_winter_vi_61_nl0_ae0ke0Ref,avoid_vi_61_nl0_ce0_bright_vi_61_nl0_ae1,avoid_vi_61_nl0_ce0_wire_vi_61_nl0_ae2), baby_vnm_17_nl0_ce2(grey_vi_61_nl0_ce1_winter_vi_61_nl0_ae0ke0Ref,baby_vnm_17_nl0_ce2_cough_vnm_17_nl1_ae01Ref).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('par8-1-c.hg','% Extracted by MS from file par8-1-c.cnf: 254 relations, 64 variables C158 (X36, X33, X49), C228 (X31, X60, X37), C36 (X10, X12, X13), C45 (X14, X16, X17), C25 (X8, X10), C131 (X46, X9, X37), C212 (X27, X39, X57), C114 (X41, X42, X40), C103 (X5, X38, X39), C85 (X28, X30), C68 (X25, X24), C3 (X2, X1, X3), C77 (X27, X24, X26), C196 (X42, X33, X23), C79 (X28, X26), C148 (X37, X36, X48), C81 (X26, X29, X28), C29 (X11, X8, X10), C11 (X5, X2, X4), C225 (X36, X59, X37), C69 (X25, X24, X22), C151 (X13, X49, X39), C62 (X23, X22), C136 (X36, X46, X43), C96 (X32, X34, X35), C51 (X16, X19, X18), C227 (X37, X60, X31), C173 (X39, X19, X51), C64 (X22, X23, X20), C48 (X17, X16, X14), C182 (X37, X52, X42), C176 (X35, X51, X52), C234 (X61, X60, X42), C78 (X24, X27, X26), C32 (X12, X13), C21 (X6, X8, X9), C86 (X30, X31), C224 (X37, X36, X59), C222 (X35, X58, X59), C215 (X29, X58, X57), C205 (X55, X33, X56), C240 (X39, X30, X62), C211 (X39, X57, X27), C246 (X63, X62, X33), C247 (X64, X63, X42), C139 (X39, X11, X47), C155 (X36, X49, X33), C37 (X14, X12), C41 (X15, X12, X14), C175 (X35, X51, X52), C187 (X33, X54, X53), C230 (X37, X60, X31), C76 (X26, X24, X27), C5 (X3, X2, X1), C100 (X37, X34, X36), C113 (X42, X40, X41), C252 (X36, X64, X43), C107 (X38, X40, X35), C99 (X37, X36, X34), C42 (X15, X14, X12), C93 (X32, X33, X3), C146 (X33, X48, X47), C89 (X31, X28, X30), C119 (X44, X7, X29), C249 (X63, X42, X64), C132 (X37, X46, X9), C110 (X40, X35, X38), C243 (X62, X33, X63), C30 (X10, X11, X8), C167 (X39, X35, X17), C124 (X45, X44, X33), C229 (X31, X37, X60), C199 (X25, X29, X55), C244 (X33, X63, X62), C47 (X16, X14, X17), C13 (X6, X4), C165 (X50, X35, X37), C214 (X27, X39, X57), C206 (X33, X56, X55), C72 (X25, X22, X24), C23 (X6, X8, X9), C208 (X36, X35, X56), C216 (X29, X57, X58), C223 (X59, X36, X37), C241 (X62, X30, X39), C157 (X33, X49, X36), C112 (X40, X41, X42), C108 (X35, X38, X40), C147 (X36, X48, X37), C98 (X32, X34, X35), C238 (X36, X43, X61), C6 (X1, X2, X3), C143 (X33, X48, X47), C233 (X60, X42, X61), C74 (X27, X26), C10 (X5, X2, X4), C118 (X36, X41, X43), C94 (X3, X32, X33), C207 (X36, X56, X35), C26 (X10, X11), C178 (X35, X52, X51), C14 (X6, X7), C33 (X10, X13, X12), C70 (X22, X25, X24), C209 (X56, X35, X36), C24 (X9, X8, X6), C160 (X15, X50, X29), C177 (X52, X51, X35), C109 (X40, X35, X38), C217 (X58, X57, X29), C239 (X30, X62, X39), C138 (X46, X36, X43), C253 (X36, X64, X43), C127 (X45, X37, X36), C82 (X26, X28, X29), C145 (X48, X47, X33), C63 (X23, X20, X22), C150 (X37, X48, X36), C231 (X61, X42, X60), C190 (X53, X54, X33), C232 (X42, X61, X60), C1 (X1, X2), C122 (X44, X29, X7), C183 (X29, X53, X21), C117 (X43, X41, X36), C218 (X29, X57, X58), C34 (X13, X10, X12), C35 (X10, X12, X13), C75 (X27, X26, X24), C49 (X16, X18), C162 (X15, X29, X50), C156 (X49, X36, X33), C149 (X48, X37, X36), C19 (X6, X8), C88 (X28, X30, X31), C141 (X47, X39, X11), C192 (X54, X35, X42), C2 (X2, X3), C133 (X9, X37, X46), C235 (X36, X43, X61), C12 (X5, X4, X2), C137 (X36, X46, X43), C129 (X45, X37, X36), C95 (X34, X32, X35), C135 (X43, X46, X36), C20 (X8, X9), C55 (X20, X18), C52 (X16, X18, X19), C169 (X17, X35, X39), C27 (X8, X11, X10), C28 (X11, X10, X8), C163 (X35, X50, X37), C161 (X29, X50, X15), C194 (X35, X42, X54), C116 (X36, X43, X41), C186 (X53, X29, X21), C197 (X42, X33, X23), C125 (X33, X45, X44), C67 (X22, X24), C236 (X43, X36, X61), C152 (X13, X49, X39), C191 (X35, X42, X54), C57 (X21, X18, X20), C170 (X39, X35, X17), C115 (X43, X41, X36), C16 (X4, X7, X6), C220 (X59, X35, X58), C102 (X37, X34, X36), C39 (X12, X14, X15), C171 (X19, X39, X51), C111 (X42, X40, X41), C195 (X23, X33, X42), C121 (X7, X44, X29), C154 (X39, X49, X13), C226 (X36, X37, X59), C164 (X50, X35, X37), C106 (X39, X5, X38), C15 (X4, X6, X7), C8 (X4, X5), C254 (X64, X36, X43), C91 (X32, X33, X3), C200 (X25, X55, X29), C43 (X14, X16), C213 (X27, X57, X39), C237 (X61, X43, X36), C204 (X56, X55, X33), C250 (X64, X42, X63), C84 (X29, X28, X26), C66 (X23, X22, X20), C242 (X30, X39, X62), C40 (X12, X15, X14), C140 (X39, X11, X47), C181 (X37, X52, X42), C9 (X2, X5, X4), C97 (X34, X35, X32), C65 (X20, X22, X23), C105 (X38, X39, X5), C46 (X17, X16, X14), C56 (X21, X20), C123 (X45, X33, X44), C80 (X28, X29), C59 (X18, X20, X21), C71 (X25, X24, X22), C251 (X64, X43, X36), C134 (X37, X9, X46), C104 (X39, X38, X5), C101 (X34, X36, X37), C221 (X59, X58, X35), C203 (X55, X56, X33), C193 (X42, X54, X35), C73 (X24, X26), C198 (X23, X33, X42), C142 (X47, X39, X11), C61 (X22, X20), C53 (X19, X18, X16), C4 (X2, X1, X3), C179 (X37, X52, X42), C18 (X4, X7, X6), C188 (X53, X54, X33), C130 (X45, X37, X36), C54 (X16, X19, X18), C126 (X44, X33, X45), C58 (X20, X21, X18), C185 (X21, X29, X53), C201 (X29, X25, X55), C159 (X29, X50, X15), C7 (X4, X2), C210 (X36, X35, X56), C245 (X62, X33, X63), C184 (X21, X29, X53), C90 (X31, X30, X28), C120 (X44, X7, X29), C202 (X29, X55, X25), C17 (X4, X6, X7), C180 (X52, X42, X37), C168 (X39, X17, X35), C189 (X53, X33, X54), C128 (X37, X45, X36), C219 (X35, X58, X59), C92 (X3, X33, X32), C174 (X51, X39, X19), C153 (X49, X39, X13), C172 (X19, X51, X39), C60 (X20, X18, X21), C144 (X48, X47, X33), C248 (X42, X63, X64), C22 (X9, X8, X6), C83 (X29, X28, X26), C87 (X31, X30, X28), C166 (X35, X37, X50), C31 (X10, X12), C44 (X17, X16), C38 (X14, X15), C50 (X19, X18).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('par8-2-c.hg','% Extracted by MS from file par8-2-c.cnf: 270 relations, 68 variables C168 (X52, X37, X53), C242 (X27, X65, X33), C38 (X14, X15), C33 (X10, X12, X13), C245 (X35, X65, X66), C138 (X48, X43, X42), C224 (X35, X61, X62), C120 (X45, X44, X35), C108 (X38, X40, X41), C90 (X28, X31, X30), C156 (X13, X37, X51), C119 (X44, X35, X45), C88 (X31, X30, X28), C212 (X23, X35, X60), C45 (X16, X14, X17), C42 (X12, X14, X15), C176 (X17, X54, X37), C70 (X22, X25, X24), C30 (X11, X10, X8), C269 (X43, X68, X45), C153 (X41, X11, X42), C226 (X35, X62, X61), C141 (X9, X49, X37), C97 (X32, X34, X35), C54 (X16, X19, X18), C239 (X33, X65, X27), C181 (X43, X39, X54), C66 (X22, X23, X20), C50 (X19, X18), C231 (X64, X41, X63), C148 (X50, X41, X45), C255 (X39, X33, X31), C261 (X30, X37, X67), C62 (X22, X23), C15 (X4, X6, X7), C126 (X7, X33, X46), C235 (X43, X42, X64), C233 (X41, X63, X64), C225 (X35, X62, X61), C214 (X35, X23, X60), C252 (X41, X29, X43), C220 (X33, X61, X25), C259 (X67, X37, X30), C260 (X67, X37, X30), C144 (X49, X39, X50), C162 (X43, X51, X41), C35 (X12, X13, X10), C196 (X35, X21, X57), C58 (X20, X18, X21), C25 (X10, X8), C240 (X33, X65, X27), C79 (X28, X26), C147 (X41, X50, X45), C149 (X45, X50, X41), C59 (X20, X18, X21), C18 (X7, X4, X6), C247 (X43, X66, X41), C110 (X41, X40, X38), C150 (X41, X50, X45), C172 (X43, X53, X39), C229 (X62, X39, X63), C83 (X26, X29, X28), C80 (X28, X29), C85 (X30, X28), C134 (X47, X39, X48), C143 (X49, X50, X39), C268 (X45, X43, X68), C164 (X15, X52, X35), C116 (X44, X33, X5), C202 (X58, X57, X37), C263 (X67, X39, X68), C6 (X1, X3, X2), C81 (X26, X28, X29), C64 (X22, X23, X20), C163 (X15, X52, X35), C264 (X39, X68, X67), C55 (X18, X20), C16 (X6, X7, X4), C48 (X17, X16, X14), C243 (X35, X65, X66), C69 (X22, X24, X25), C105 (X36, X38, X39), C46 (X14, X16, X17), C219 (X61, X25, X33), C265 (X39, X67, X68), C74 (X27, X26), C117 (X5, X44, X33), C113 (X40, X43, X42), C159 (X43, X51, X41), C104 (X36, X38, X39), C251 (X29, X41, X43), C4 (X1, X2, X3), C155 (X13, X51, X37), C246 (X65, X35, X66), C84 (X29, X26, X28), C200 (X37, X58, X57), C86 (X30, X31), C100 (X34, X36, X37), C218 (X41, X60, X37), C24 (X6, X8, X9), C29 (X11, X10, X8), C12 (X2, X4, X5), C270 (X45, X43, X68), C169 (X52, X53, X37), C72 (X24, X22, X25), C249 (X41, X66, X43), C208 (X42, X59, X43), C187 (X56, X37, X55), C43 (X16, X14), C222 (X33, X61, X25), C17 (X7, X6, X4), C221 (X25, X33, X61), C92 (X32, X3, X33), C190 (X55, X37, X56), C78 (X26, X27, X24), C210 (X59, X42, X43), C189 (X55, X37, X56), C77 (X26, X27, X24), C183 (X33, X19, X55), C133 (X47, X48, X39), C60 (X20, X21, X18), C191 (X56, X43, X42), C248 (X41, X66, X43), C204 (X59, X41, X58), C206 (X58, X59, X41), C9 (X2, X4, X5), C40 (X12, X14, X15), C63 (X23, X20, X22), C185 (X33, X19, X55), C186 (X33, X19, X55), C179 (X43, X54, X39), C170 (X52, X53, X37), C47 (X14, X16, X17), C96 (X32, X35, X34), C145 (X50, X49, X39), C203 (X59, X41, X58), C1 (X2, X1), C135 (X43, X42, X48), C244 (X35, X65, X66), C8 (X5, X4), C177 (X37, X17, X54), C111 (X43, X42, X40), C115 (X33, X44, X5), C182 (X43, X39, X54), C174 (X39, X43, X53), C51 (X18, X16, X19), C73 (X24, X26), C166 (X15, X35, X52), C22 (X6, X9, X8), C21 (X9, X8, X6), C158 (X13, X51, X37), C154 (X41, X42, X11), C205 (X41, X58, X59), C121 (X35, X45, X44), C195 (X57, X35, X21), C211 (X60, X35, X23), C128 (X35, X47, X46), C75 (X24, X27, X26), C102 (X34, X36, X37), C91 (X32, X3, X33), C2 (X2, X3), C56 (X21, X20), C39 (X14, X15, X12), C201 (X57, X58, X37), C23 (X6, X8, X9), C114 (X42, X43, X40), C44 (X16, X17), C98 (X34, X32, X35), C89 (X31, X30, X28), C26 (X11, X10), C132 (X39, X48, X47), C65 (X20, X23, X22), C53 (X18, X16, X19), C107 (X40, X41, X38), C131 (X39, X47, X48), C223 (X35, X61, X62), C142 (X9, X37, X49), C11 (X2, X5, X4), C122 (X35, X45, X44), C99 (X37, X34, X36), C151 (X11, X42, X41), C241 (X27, X33, X65), C197 (X57, X21, X35), C3 (X3, X1, X2), C256 (X39, X33, X31), C112 (X42, X43, X40), C180 (X43, X54, X39), C124 (X7, X46, X33), C227 (X63, X39, X62), C253 (X29, X41, X43), C118 (X33, X44, X5), C161 (X51, X41, X43), C198 (X21, X35, X57), C257 (X33, X39, X31), C49 (X16, X18), C67 (X22, X24), C236 (X64, X42, X43), C194 (X56, X43, X42), C167 (X52, X37, X53), C101 (X37, X34, X36), C28 (X8, X10, X11), C238 (X43, X64, X42), C61 (X22, X20), C152 (X41, X42, X11), C103 (X36, X39, X38), C209 (X59, X43, X42), C215 (X60, X41, X37), C137 (X43, X48, X42), C207 (X42, X59, X43), C157 (X13, X37, X51), C146 (X50, X39, X49), C20 (X9, X8), C178 (X17, X37, X54), C267 (X43, X68, X45), C173 (X39, X43, X53), C199 (X58, X37, X57), C127 (X35, X46, X47), C94 (X32, X33, X3), C175 (X37, X54, X17), C171 (X39, X43, X53), C193 (X42, X56, X43), C32 (X12, X13), C228 (X62, X63, X39), C34 (X10, X13, X12), C123 (X33, X46, X7), C237 (X43, X42, X64), C95 (X34, X32, X35), C93 (X32, X3, X33), C136 (X48, X43, X42), C7 (X2, X4), C232 (X64, X41, X63), C31 (X10, X12), C130 (X47, X35, X46), C57 (X18, X20, X21), C250 (X66, X41, X43), C258 (X31, X33, X39), C140 (X9, X37, X49), C41 (X14, X12, X15), C14 (X6, X7), C129 (X35, X46, X47), C254 (X43, X41, X29), C192 (X56, X42, X43), C230 (X39, X63, X62), C87 (X30, X28, X31), C188 (X56, X55, X37), C266 (X39, X67, X68), C10 (X5, X4, X2), C139 (X49, X37, X9), C165 (X52, X35, X15), C217 (X37, X41, X60), C13 (X4, X6), C76 (X27, X26, X24), C82 (X29, X26, X28), C52 (X18, X16, X19), C5 (X3, X1, X2), C19 (X6, X8), C160 (X43, X51, X41), C36 (X10, X12, X13), C109 (X41, X38, X40), C262 (X67, X30, X37), C213 (X60, X35, X23), C125 (X46, X33, X7), C27 (X10, X11, X8), C106 (X39, X38, X36), C71 (X24, X25, X22), C234 (X41, X64, X63), C68 (X24, X25), C216 (X37, X41, X60), C37 (X14, X12), C184 (X33, X19, X55).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('par8-3-c.hg','% Extracted by MS from file par8-3-c.cnf: 298 relations, 75 variables C186 (X56, X55, X35), C63 (X22, X20, X23), C193 (X58, X43, X57), C254 (X68, X25, X35), C274 (X71, X40, X43), C81 (X29, X26, X28), C136 (X40, X46, X35), C88 (X30, X28, X31), C131 (X46, X47, X45), C41 (X12, X14, X15), C65 (X22, X20, X23), C6 (X3, X1, X2), C142 (X37, X9, X48), C250 (X67, X27, X37), C140 (X9, X37, X48), C4 (X3, X1, X2), C139 (X37, X48, X9), C138 (X46, X40, X35), C68 (X24, X25), C292 (X74, X37, X75), C36 (X13, X10, X12), C219 (X62, X27, X43), C258 (X68, X43, X69), C208 (X19, X60, X33), C127 (X45, X33, X7), C297 (X39, X75, X43), C252 (X35, X68, X25), C172 (X43, X54, X53), C206 (X43, X59, X35), C91 (X3, X32, X33), C298 (X39, X43, X75), C209 (X19, X33, X60), C234 (X35, X65, X64), C79 (X28, X26), C145 (X27, X49, X48), C238 (X65, X66, X37), C69 (X24, X25, X22), C135 (X40, X35, X46), C282 (X72, X39, X37), C167 (X53, X47, X13), C2 (X3, X2), C46 (X16, X14, X17), C124 (X39, X40, X44), C105 (X27, X38, X36), C144 (X48, X27, X49), C200 (X59, X17, X33), C233 (X35, X65, X64), C118 (X42, X43, X41), C17 (X6, X4, X7), C32 (X12, X13), C244 (X67, X23, X35), C194 (X58, X57, X43), C218 (X62, X37, X61), C146 (X49, X48, X27), C220 (X62, X43, X27), C272 (X43, X71, X40), C287 (X74, X35, X73), C94 (X33, X32, X3), C129 (X33, X45, X7), C59 (X21, X20, X18), C191 (X57, X43, X58), C109 (X40, X39, X38), C56 (X21, X20), C48 (X14, X16, X17), C53 (X19, X18, X16), C180 (X55, X15, X47), C158 (X51, X50, X37), C216 (X61, X37, X62), C30 (X8, X11, X10), C133 (X47, X46, X45), C102 (X34, X37, X36), C189 (X37, X56, X57), C290 (X74, X73, X35), C14 (X7, X6), C222 (X62, X27, X43), C204 (X35, X59, X43), C150 (X49, X39, X40), C134 (X45, X46, X47), C174 (X54, X53, X43), C295 (X75, X43, X39), C211 (X35, X60, X61), C90 (X30, X31, X28), C89 (X30, X28, X31), C199 (X17, X33, X59), C86 (X30, X31), C116 (X41, X43, X42), C100 (X36, X34, X37), C7 (X2, X4), C44 (X17, X16), C3 (X2, X3, X1), C260 (X39, X40, X69), C242 (X66, X27, X39), C225 (X63, X21, X33), C160 (X43, X51, X52), C113 (X37, X5, X41), C64 (X23, X22, X20), C26 (X10, X11), C201 (X59, X17, X33), C276 (X31, X72, X47), C256 (X69, X43, X68), C195 (X40, X58, X27), C202 (X59, X33, X17), C18 (X6, X7, X4), C9 (X4, X5, X2), C212 (X61, X35, X60), C248 (X27, X37, X67), C97 (X35, X32, X34), C40 (X12, X15, X14), C21 (X6, X9, X8), C99 (X37, X36, X34), C159 (X52, X51, X43), C107 (X39, X40, X38), C80 (X29, X28), C120 (X27, X44, X42), C72 (X22, X25, X24), C23 (X8, X9, X6), C286 (X47, X30, X73), C236 (X66, X37, X65), C111 (X41, X5, X37), C283 (X30, X73, X47), C96 (X35, X32, X34), C187 (X56, X37, X57), C227 (X63, X64, X47), C198 (X40, X27, X58), C38 (X15, X14), C168 (X53, X13, X47), C15 (X7, X6, X4), C128 (X45, X7, X33), C271 (X40, X43, X71), C262 (X69, X40, X39), C16 (X6, X7, X4), C28 (X10, X11, X8), C231 (X65, X64, X35), C123 (X39, X40, X44), C294 (X75, X74, X37), C275 (X72, X31, X47), C170 (X47, X53, X13), C61 (X22, X20), C58 (X20, X18, X21), C173 (X43, X53, X54), C245 (X35, X67, X23), C71 (X24, X25, X22), C221 (X43, X62, X27), C112 (X41, X5, X37), C152 (X11, X35, X50), C93 (X33, X32, X3), C77 (X24, X27, X26), C259 (X69, X40, X39), C57 (X21, X20, X18), C121 (X42, X44, X27), C114 (X37, X41, X5), C232 (X35, X64, X65), C108 (X40, X38, X39), C177 (X40, X54, X27), C169 (X53, X13, X47), C103 (X38, X36, X27), C269 (X70, X71, X35), C20 (X9, X8), C22 (X8, X9, X6), C49 (X18, X16), C155 (X51, X37, X50), C178 (X40, X27, X54), C192 (X57, X58, X43), C214 (X35, X60, X61), C10 (X2, X4, X5), C51 (X19, X18, X16), C223 (X63, X21, X33), C5 (X3, X2, X1), C185 (X55, X35, X56), C246 (X23, X35, X67), C122 (X42, X27, X44), C203 (X43, X35, X59), C181 (X55, X15, X47), C8 (X5, X4), C161 (X52, X43, X51), C166 (X52, X27, X39), C230 (X63, X47, X64), C98 (X32, X35, X34), C154 (X11, X35, X50), C73 (X24, X26), C217 (X61, X62, X37), C239 (X39, X27, X66), C289 (X74, X35, X73), C265 (X47, X70, X29), C253 (X35, X25, X68), C130 (X33, X45, X7), C229 (X64, X47, X63), C54 (X18, X19, X16), C196 (X27, X40, X58), C34 (X12, X10, X13), C164 (X27, X52, X39), C226 (X63, X21, X33), C255 (X68, X43, X69), C92 (X3, X33, X32), C13 (X6, X4), C117 (X42, X41, X43), C213 (X61, X60, X35), C171 (X53, X54, X43), C126 (X40, X39, X44), C106 (X27, X36, X38), C37 (X14, X12), C29 (X10, X11, X8), C268 (X71, X35, X70), C247 (X37, X67, X27), C277 (X72, X47, X31), C76 (X26, X24, X27), C110 (X38, X40, X39), C151 (X50, X35, X11), C137 (X40, X46, X35), C273 (X43, X40, X71), C176 (X27, X40, X54), C184 (X55, X56, X35), C70 (X25, X22, X24), C115 (X43, X42, X41), C1 (X2, X1), C33 (X13, X10, X12), C101 (X34, X37, X36), C197 (X58, X27, X40), C270 (X35, X71, X70), C288 (X74, X73, X35), C104 (X38, X36, X27), C293 (X74, X75, X37), C143 (X48, X49, X27), C78 (X27, X24, X26), C207 (X60, X33, X19), C84 (X26, X29, X28), C85 (X30, X28), C190 (X57, X56, X37), C188 (X56, X57, X37), C55 (X18, X20), C25 (X10, X8), C157 (X50, X51, X37), C281 (X37, X72, X39), C43 (X16, X14), C75 (X26, X24, X27), C141 (X9, X37, X48), C162 (X52, X51, X43), C228 (X47, X63, X64), C279 (X72, X39, X37), C261 (X69, X39, X40), C156 (X51, X37, X50), C163 (X27, X52, X39), C251 (X25, X68, X35), C83 (X26, X29, X28), C11 (X4, X2, X5), C179 (X55, X47, X15), C210 (X60, X19, X33), C27 (X8, X11, X10), C243 (X23, X67, X35), C183 (X55, X56, X35), C278 (X31, X72, X47), C249 (X27, X67, X37), C182 (X55, X15, X47), C148 (X39, X49, X40), C149 (X39, X49, X40), C165 (X52, X27, X39), C50 (X18, X19), C267 (X71, X70, X35), C31 (X10, X12), C153 (X11, X50, X35), C24 (X9, X8, X6), C224 (X33, X21, X63), C35 (X13, X10, X12), C87 (X31, X28, X30), C60 (X20, X18, X21), C235 (X37, X66, X65), C42 (X15, X12, X14), C67 (X24, X22), C237 (X66, X65, X37), C74 (X26, X27), C95 (X34, X32, X35), C264 (X47, X29, X70), C215 (X61, X37, X62), C285 (X73, X47, X30), C52 (X16, X18, X19), C132 (X45, X47, X46), C291 (X75, X37, X74), C266 (X47, X70, X29), C205 (X43, X59, X35), C284 (X30, X47, X73), C12 (X5, X2, X4), C175 (X54, X40, X27), C19 (X8, X6), C147 (X39, X49, X40), C241 (X66, X39, X27), C39 (X14, X12, X15), C263 (X70, X29, X47), C296 (X75, X43, X39), C82 (X28, X26, X29), C119 (X42, X44, X27), C257 (X68, X43, X69), C125 (X40, X44, X39), C47 (X14, X17, X16), C62 (X23, X22), C240 (X66, X27, X39), C45 (X14, X17, X16), C66 (X22, X23, X20), C280 (X72, X37, X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('par8-4-c.hg','% Extracted by MS from file par8-4-c.cnf: 266 relations, 67 variables C166 (X51, X50, X40), C56 (X20, X21), C79 (X28, X26), C16 (X4, X7, X6), C17 (X6, X7, X4), C109 (X38, X40, X39), C45 (X14, X16, X17), C194 (X55, X36, X42), C25 (X8, X10), C182 (X35, X21, X53), C83 (X28, X29, X26), C143 (X15, X47, X33), C218 (X59, X33, X27), C123 (X42, X43, X11), C239 (X62, X39, X63), C52 (X16, X19, X18), C236 (X61, X62, X43), C171 (X43, X52, X19), C213 (X58, X37, X42), C84 (X26, X29, X28), C24 (X8, X6, X9), C101 (X34, X36, X37), C5 (X1, X3, X2), C102 (X34, X36, X37), C179 (X21, X35, X53), C141 (X39, X46, X36), C151 (X48, X33, X17), C178 (X39, X52, X40), C248 (X64, X42, X36), C217 (X27, X33, X59), C150 (X42, X47, X43), C98 (X34, X35, X32), C97 (X34, X35, X32), C251 (X65, X30, X33), C116 (X41, X37, X42), C199 (X56, X43, X42), C222 (X39, X42, X59), C190 (X54, X40, X55), C256 (X66, X65, X35), C44 (X17, X16), C148 (X43, X42, X47), C161 (X43, X49, X50), C169 (X39, X36, X51), C247 (X42, X36, X64), C142 (X39, X36, X46), C261 (X67, X66, X43), C112 (X41, X7, X35), C42 (X14, X15, X12), C68 (X24, X25), C46 (X14, X16, X17), C107 (X39, X40, X38), C216 (X33, X59, X27), C125 (X43, X42, X11), C126 (X42, X43, X11), C260 (X67, X66, X43), C48 (X17, X14, X16), C20 (X9, X8), C61 (X20, X22), C100 (X36, X37, X34), C164 (X51, X40, X50), C197 (X35, X56, X23), C128 (X13, X44, X33), C122 (X33, X42, X9), C237 (X43, X61, X62), C11 (X2, X4, X5), C159 (X50, X49, X43), C57 (X20, X21, X18), C163 (X51, X50, X40), C103 (X5, X35, X38), C257 (X66, X35, X65), C207 (X43, X57, X58), C32 (X13, X12), C49 (X16, X18), C262 (X67, X66, X43), C10 (X5, X2, X4), C243 (X63, X37, X64), C23 (X9, X6, X8), C210 (X58, X43, X57), C9 (X5, X2, X4), C258 (X65, X66, X35), C264 (X67, X39, X37), C85 (X28, X30), C82 (X28, X29, X26), C81 (X28, X26, X29), C180 (X21, X35, X53), C78 (X24, X26, X27), C64 (X22, X20, X23), C219 (X39, X42, X59), C4 (X2, X1, X3), C38 (X14, X15), C185 (X54, X53, X43), C80 (X29, X28), C230 (X36, X40, X60), C254 (X33, X65, X30), C3 (X1, X2, X3), C165 (X40, X50, X51), C253 (X33, X65, X30), C129 (X33, X44, X13), C108 (X38, X39, X40), C209 (X58, X57, X43), C67 (X24, X22), C132 (X45, X44, X35), C246 (X64, X37, X63), C152 (X33, X17, X48), C117 (X42, X37, X41), C188 (X40, X55, X54), C15 (X4, X7, X6), C160 (X43, X49, X50), C54 (X19, X18, X16), C41 (X15, X14, X12), C136 (X46, X45, X43), C191 (X55, X36, X42), C242 (X62, X39, X63), C249 (X42, X36, X64), C135 (X45, X43, X46), C133 (X45, X35, X44), C174 (X43, X52, X19), C7 (X2, X4), C201 (X42, X43, X56), C226 (X29, X43, X60), C37 (X14, X12), C88 (X30, X28, X31), C168 (X39, X36, X51), C196 (X35, X56, X23), C176 (X39, X40, X52), C33 (X13, X12, X10), C198 (X23, X56, X35), C234 (X33, X31, X61), C235 (X43, X62, X61), C66 (X20, X23, X22), C205 (X25, X35, X57), C155 (X48, X49, X35), C93 (X32, X3, X33), C221 (X42, X39, X59), C120 (X33, X9, X42), C240 (X63, X39, X62), C215 (X27, X33, X59), C96 (X34, X35, X32), C186 (X54, X43, X53), C86 (X31, X30), C63 (X20, X23, X22), C115 (X42, X41, X37), C127 (X44, X13, X33), C89 (X31, X28, X30), C241 (X39, X62, X63), C8 (X4, X5), C74 (X26, X27), C149 (X42, X43, X47), C31 (X12, X10), C87 (X30, X28, X31), C153 (X17, X33, X48), C175 (X40, X39, X52), C189 (X55, X54, X40), C39 (X14, X12, X15), C92 (X3, X32, X33), C170 (X51, X39, X36), C2 (X2, X3), C193 (X55, X36, X42), C121 (X42, X33, X9), C177 (X39, X40, X52), C184 (X43, X53, X54), C6 (X1, X3, X2), C124 (X42, X43, X11), C21 (X8, X9, X6), C158 (X49, X35, X48), C263 (X37, X39, X67), C206 (X25, X57, X35), C90 (X31, X30, X28), C138 (X43, X46, X45), C229 (X40, X36, X60), C202 (X56, X42, X43), C259 (X66, X43, X67), C183 (X53, X54, X43), C228 (X40, X60, X36), C172 (X19, X52, X43), C118 (X42, X37, X41), C134 (X45, X35, X44), C192 (X42, X36, X55), C71 (X22, X24, X25), C111 (X7, X35, X41), C53 (X16, X18, X19), C73 (X26, X24), C200 (X43, X42, X56), C255 (X66, X35, X65), C225 (X43, X60, X29), C214 (X42, X37, X58), C95 (X35, X34, X32), C187 (X55, X40, X54), C40 (X14, X15, X12), C154 (X17, X33, X48), C26 (X11, X10), C250 (X42, X36, X64), C245 (X64, X63, X37), C147 (X47, X43, X42), C232 (X33, X31, X61), C69 (X22, X25, X24), C76 (X27, X24, X26), C157 (X49, X48, X35), C130 (X33, X44, X13), C91 (X3, X33, X32), C72 (X22, X24, X25), C27 (X10, X11, X8), C70 (X25, X24, X22), C238 (X43, X61, X62), C137 (X46, X45, X43), C181 (X53, X21, X35), C131 (X35, X45, X44), C19 (X6, X8), C106 (X38, X35, X5), C94 (X33, X32, X3), C227 (X40, X36, X60), C139 (X36, X39, X46), C145 (X33, X47, X15), C47 (X17, X14, X16), C65 (X22, X23, X20), C1 (X2, X1), C22 (X9, X6, X8), C62 (X22, X23), C110 (X40, X39, X38), C113 (X41, X7, X35), C119 (X42, X33, X9), C104 (X35, X38, X5), C12 (X5, X2, X4), C99 (X37, X36, X34), C265 (X37, X67, X39), C140 (X39, X46, X36), C43 (X14, X16), C162 (X43, X49, X50), C223 (X43, X60, X29), C266 (X39, X37, X67), C75 (X24, X26, X27), C18 (X7, X4, X6), C146 (X47, X33, X15), C34 (X13, X12, X10), C208 (X58, X43, X57), C28 (X11, X8, X10), C29 (X11, X8, X10), C220 (X39, X59, X42), C36 (X12, X13, X10), C231 (X61, X33, X31), C252 (X30, X65, X33), C55 (X20, X18), C35 (X12, X13, X10), C59 (X21, X20, X18), C60 (X21, X18, X20), C156 (X48, X35, X49), C244 (X63, X64, X37), C233 (X33, X61, X31), C14 (X7, X6), C203 (X25, X57, X35), C167 (X39, X51, X36), C212 (X37, X58, X42), C195 (X23, X56, X35), C144 (X47, X15, X33), C105 (X35, X38, X5), C77 (X26, X27, X24), C114 (X41, X7, X35), C50 (X18, X19), C211 (X58, X42, X37), C13 (X4, X6), C173 (X19, X52, X43), C30 (X11, X10, X8), C204 (X35, X25, X57), C51 (X19, X16, X18), C58 (X21, X18, X20), C224 (X43, X29, X60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('par8-5-c.hg','% Extracted by MS from file par8-5-c.cnf: 298 relations, 75 variables C186 (X57, X56, X40), C63 (X22, X20, X23), C193 (X58, X29, X35), C254 (X68, X29, X35), C274 (X72, X29, X71), C81 (X29, X26, X28), C136 (X38, X47, X9), C88 (X30, X28, X31), C131 (X45, X40, X29), C41 (X12, X14, X15), C65 (X22, X20, X23), C6 (X3, X1, X2), C142 (X47, X46, X48), C250 (X68, X42, X67), C140 (X46, X47, X48), C4 (X3, X1, X2), C139 (X47, X48, X46), C138 (X47, X38, X9), C68 (X24, X25), C292 (X74, X33, X75), C36 (X13, X10, X12), C219 (X64, X29, X63), C258 (X29, X25, X35), C208 (X36, X61, X35), C127 (X45, X46, X44), C297 (X29, X75, X35), C252 (X35, X68, X29), C172 (X29, X54, X35), C206 (X60, X61, X29), C91 (X3, X32, X33), C298 (X29, X35, X75), C209 (X36, X35, X61), C234 (X35, X65, X42), C79 (X28, X26), C145 (X40, X49, X48), C238 (X38, X66, X21), C69 (X24, X25, X22), C135 (X38, X9, X47), C282 (X42, X40, X31), C167 (X54, X53, X33), C2 (X3, X2), C46 (X16, X14, X17), C124 (X38, X7, X44), C105 (X5, X37, X38), C144 (X48, X40, X49), C200 (X60, X40, X59), C233 (X35, X65, X42), C118 (X43, X41, X33), C17 (X6, X4, X7), C32 (X12, X13), C244 (X67, X23, X46), C194 (X58, X35, X29), C218 (X63, X40, X62), C146 (X49, X48, X40), C220 (X64, X63, X29), C272 (X71, X72, X29), C287 (X74, X42, X73), C94 (X33, X32, X3), C129 (X46, X45, X44), C59 (X21, X20, X18), C191 (X35, X29, X58), C109 (X40, X39, X37), C56 (X21, X20), C48 (X14, X16, X17), C53 (X19, X18, X16), C180 (X56, X46, X55), C158 (X51, X36, X29), C216 (X62, X40, X63), C30 (X8, X11, X10), C133 (X40, X45, X29), C102 (X34, X36, X35), C189 (X42, X57, X58), C290 (X74, X73, X42), C14 (X7, X6), C222 (X64, X29, X63), C204 (X29, X61, X60), C150 (X50, X49, X42), C134 (X29, X45, X40), C174 (X54, X35, X29), C295 (X75, X35, X29), C211 (X17, X46, X62), C90 (X30, X31, X28), C89 (X30, X28, X31), C199 (X40, X59, X60), C86 (X30, X31), C116 (X33, X41, X43), C100 (X35, X34, X36), C7 (X2, X4), C44 (X17, X16), C3 (X2, X3, X1), C260 (X38, X27, X69), C242 (X66, X29, X46), C225 (X64, X36, X35), C160 (X11, X38, X52), C113 (X42, X39, X41), C64 (X23, X22, X20), C26 (X10, X11), C201 (X60, X40, X59), C276 (X36, X72, X35), C256 (X35, X25, X29), C195 (X46, X59, X15), C202 (X60, X59, X40), C18 (X6, X7, X4), C9 (X4, X5, X2), C212 (X62, X17, X46), C248 (X42, X67, X68), C97 (X32, X29, X34), C40 (X12, X15, X14), C21 (X6, X9, X8), C99 (X36, X35, X34), C159 (X52, X38, X11), C107 (X39, X40, X37), C80 (X29, X28), C120 (X29, X43, X36), C72 (X22, X25, X24), C23 (X8, X9, X6), C286 (X40, X30, X73), C236 (X66, X21, X38), C111 (X41, X39, X42), C283 (X30, X73, X40), C96 (X32, X29, X34), C187 (X57, X42, X58), C227 (X38, X65, X19), C198 (X46, X15, X59), C38 (X15, X14), C168 (X54, X33, X53), C15 (X7, X6, X4), C128 (X45, X44, X46), C271 (X29, X71, X72), C262 (X69, X27, X38), C16 (X6, X7, X4), C28 (X10, X11, X8), C231 (X65, X42, X35), C123 (X38, X7, X44), C294 (X75, X74, X33), C275 (X72, X36, X35), C170 (X53, X54, X33), C61 (X22, X20), C58 (X20, X18, X21), C173 (X29, X35, X54), C245 (X46, X67, X23), C71 (X24, X25, X22), C221 (X63, X64, X29), C112 (X41, X39, X42), C152 (X33, X50, X51), C93 (X33, X32, X3), C77 (X24, X27, X26), C259 (X69, X27, X38), C57 (X21, X20, X18), C121 (X36, X43, X29), C114 (X42, X41, X39), C232 (X35, X42, X65), C108 (X40, X37, X39), C177 (X38, X55, X13), C169 (X54, X33, X53), C103 (X37, X38, X5), C269 (X70, X71, X42), C20 (X9, X8), C22 (X8, X9, X6), C49 (X18, X16), C155 (X51, X29, X36), C178 (X38, X13, X55), C192 (X35, X58, X29), C214 (X17, X46, X62), C10 (X2, X4, X5), C51 (X19, X18, X16), C223 (X64, X36, X35), C5 (X3, X2, X1), C185 (X56, X40, X57), C246 (X23, X46, X67), C122 (X36, X29, X43), C203 (X60, X29, X61), C181 (X56, X46, X55), C8 (X5, X4), C161 (X52, X11, X38), C166 (X53, X46, X52), C230 (X38, X19, X65), C98 (X29, X32, X34), C154 (X33, X50, X51), C73 (X24, X26), C217 (X62, X63, X40), C239 (X46, X29, X66), C289 (X74, X42, X73), C265 (X69, X70, X46), C253 (X35, X29, X68), C130 (X46, X45, X44), C229 (X65, X19, X38), C54 (X18, X19, X16), C196 (X15, X46, X59), C34 (X12, X10, X13), C164 (X46, X53, X52), C226 (X64, X36, X35), C255 (X29, X25, X35), C92 (X3, X33, X32), C13 (X6, X4), C117 (X43, X33, X41), C213 (X62, X46, X17), C171 (X35, X54, X29), C126 (X7, X38, X44), C106 (X5, X38, X37), C37 (X14, X12), C29 (X10, X11, X8), C268 (X71, X42, X70), C247 (X67, X68, X42), C277 (X72, X35, X36), C76 (X26, X24, X27), C110 (X37, X40, X39), C151 (X51, X50, X33), C137 (X38, X47, X9), C273 (X71, X29, X72), C176 (X13, X38, X55), C184 (X56, X57, X40), C70 (X25, X22, X24), C115 (X41, X43, X33), C1 (X2, X1), C33 (X13, X10, X12), C101 (X34, X36, X35), C197 (X59, X15, X46), C270 (X42, X71, X70), C288 (X74, X73, X42), C104 (X37, X38, X5), C293 (X74, X75, X33), C143 (X48, X49, X40), C78 (X27, X24, X26), C207 (X61, X35, X36), C84 (X26, X29, X28), C85 (X30, X28), C190 (X58, X57, X42), C188 (X57, X58, X42), C55 (X18, X20), C25 (X10, X8), C157 (X36, X51, X29), C281 (X31, X42, X40), C43 (X16, X14), C75 (X26, X24, X27), C141 (X46, X47, X48), C162 (X52, X38, X11), C228 (X19, X38, X65), C279 (X42, X40, X31), C261 (X69, X38, X27), C156 (X51, X29, X36), C163 (X46, X53, X52), C251 (X29, X68, X35), C83 (X26, X29, X28), C11 (X4, X2, X5), C179 (X56, X55, X46), C210 (X61, X36, X35), C27 (X8, X11, X10), C243 (X23, X67, X46), C183 (X56, X57, X40), C278 (X36, X72, X35), C249 (X42, X68, X67), C182 (X56, X46, X55), C148 (X49, X50, X42), C149 (X49, X50, X42), C165 (X53, X46, X52), C50 (X18, X19), C267 (X71, X70, X42), C31 (X10, X12), C153 (X33, X51, X50), C24 (X9, X8, X6), C224 (X35, X36, X64), C35 (X13, X10, X12), C87 (X31, X28, X30), C60 (X20, X18, X21), C235 (X21, X66, X38), C42 (X15, X12, X14), C67 (X24, X22), C237 (X66, X38, X21), C74 (X26, X27), C95 (X34, X29, X32), C264 (X69, X46, X70), C215 (X62, X40, X63), C285 (X73, X40, X30), C52 (X16, X18, X19), C132 (X29, X40, X45), C291 (X75, X33, X74), C266 (X69, X70, X46), C205 (X60, X61, X29), C284 (X30, X40, X73), C12 (X5, X2, X4), C175 (X55, X38, X13), C19 (X8, X6), C147 (X49, X50, X42), C241 (X66, X46, X29), C39 (X14, X12, X15), C263 (X70, X46, X69), C296 (X75, X35, X29), C82 (X28, X26, X29), C119 (X36, X43, X29), C257 (X29, X25, X35), C125 (X7, X44, X38), C47 (X14, X17, X16), C62 (X23, X22), C240 (X66, X29, X46), C45 (X14, X17, X16), C66 (X22, X23, X20), C280 (X42, X31, X40).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-00.xml.hg','E19(xL2J,xL13J), E13(xL1J,xL13J), E16(xL2J,xL4J), E52(xL16J,xL18J), E31(xL9J,xL5J), E10(xL1J,xL5J), E17(xL2J,xL7J), E27(xL4J,xL8J), E20(xL16J,xL2J), E53(xL17J,xL19J), E22(xL3J,xL6J), E21(xL18J,xL2J), E43(xL10J,xL11J), E8(xL16J,xL0J), E46(xL17J,xL11J), E9(xL18J,xL0J), E24(xL9J,xL3J), E1(xL0J,xL3J), E38(xL7J,xL10J), E51(xL15J,xL18J), E47(xL19J,xL12J), E23(xL3J,xL7J), E39(xL12J,xL7J), E2(xL0J,xL4J), E33(xL17J,xL5J), E4(xL0J,xL10J), E45(xL12J,xL11J), E36(xL6J,xL10J), E5(xL0J,xL12J), E40(xL10J,xL8J), E32(xL5J,xL10J), E6(xL14J,xL0J), E37(xL12J,xL6J), E26(xL18J,xL3J), E49(xL14J,xL18J), E15(xL19J,xL1J), E3(xL0J,xL6J), E28(xL4J,xL13J), E29(xL19J,xL4J), E25(xL3J,xL11J), E34(xL18J,xL5J), E50(xL17J,xL15J), E35(xL9J,xL6J), E30(xL5J,xL7J), E14(xL16J,xL1J), E42(xL9J,xL12J), E48(xL17J,xL14J), E41(xL19J,xL8J), E44(xL16J,xL10J), E7(xL15J,xL0J), E11(xL1J,xL8J), E12(xL1J,xL11J), E18(xL2J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-01.xml.hg','E34(xL16J,xL6J), E1(xL0J,xL8J), E9(xL14J,xL1J), E43(xL19J,xL8J), E19(xL9J,xL4J), E3(xL18J,xL0J), E35(xL18J,xL6J), E50(xL14J,xL11J), E27(xL5J,xL12J), E47(xL9J,xL18J), E38(xL19J,xL7J), E44(xL9J,xL11J), E21(xL16J,xL4J), E29(xL16J,xL5J), E6(xL9J,xL1J), E40(xL8J,xL11J), E25(xL9J,xL5J), E36(xL7J,xL8J), E16(xL3J,xL7J), E10(xL17J,xL1J), E5(xL1J,xL6J), E37(xL12J,xL7J), E31(xL12J,xL6J), E4(xL1J,xL4J), E22(xL17J,xL4J), E48(xL15J,xL10J), E52(xL16J,xL15J), E2(xL9J,xL0J), E45(xL9J,xL12J), E24(xL5J,xL6J), E11(xL2J,xL4J), E7(xL1J,xL11J), E15(xL18J,xL2J), E39(xL9J,xL8J), E17(xL3J,xL13J), E32(xL6J,xL13J), E23(xL18J,xL4J), E13(xL2J,xL7J), E14(xL2J,xL11J), E26(xL5J,xL11J), E46(xL9J,xL13J), E49(xL19J,xL10J), E30(xL17J,xL5J), E20(xL15J,xL4J), E53(xL16J,xL19J), E41(xL15J,xL8J), E12(xL2J,xL5J), E51(xL19J,xL12J), E28(xL15J,xL5J), E18(xL14J,xL3J), E33(xL14J,xL6J), E42(xL17J,xL8J), E8(xL1J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-02.xml.hg','E9(xL1J,xL10J), E44(xL17J,xL10J), E36(xL16J,xL6J), E26(xL19J,xL4J), E38(xL7J,xL11J), E11(xL1J,xL12J), E32(xL6J,xL11J), E16(xL14J,xL2J), E33(xL6J,xL13J), E28(xL9J,xL5J), E21(xL17J,xL3J), E12(xL2J,xL8J), E17(xL16J,xL2J), E8(xL9J,xL1J), E19(xL3J,xL11J), E13(xL9J,xL2J), E53(xL18J,xL19J), E6(xL1J,xL5J), E29(xL5J,xL11J), E22(xL4J,xL8J), E48(xL12J,xL13J), E51(xL14J,xL19J), E52(xL16J,xL15J), E2(xL9J,xL0J), E39(xL8J,xL11J), E24(xL4J,xL13J), E46(xL14J,xL11J), E3(xL0J,xL12J), E50(xL18J,xL13J), E1(xL0J,xL6J), E34(xL14J,xL6J), E7(xL1J,xL6J), E41(xL9J,xL19J), E49(xL15J,xL13J), E40(xL9J,xL17J), E23(xL4J,xL10J), E42(xL10J,xL11J), E14(xL2J,xL11J), E15(xL2J,xL13J), E4(xL0J,xL13J), E25(xL18J,xL4J), E45(xL13J,xL11J), E35(xL15J,xL6J), E43(xL14J,xL10J), E37(xL19J,xL6J), E10(xL1J,xL11J), E30(xL17J,xL5J), E5(xL1J,xL4J), E31(xL6J,xL10J), E20(xL16J,xL3J), E27(xL5J,xL8J), E47(xL18J,xL11J), E18(xL9J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-03.xml.hg','E2(xL0J,xL2J), E5(xL0J,xL10J), E52(xL16J,xL18J), E17(xL2J,xL12J), E21(xL3J,xL4J), E26(xL16J,xL3J), E53(xL17J,xL19J), E38(xL14J,xL8J), E9(xL1J,xL8J), E11(xL16J,xL1J), E3(xL0J,xL3J), E19(xL16J,xL2J), E50(xL16J,xL14J), E40(xL9J,xL14J), E25(xL3J,xL13J), E32(xL5J,xL11J), E43(xL16J,xL10J), E28(xL4J,xL5J), E37(xL8J,xL11J), E22(xL3J,xL5J), E23(xL3J,xL7J), E46(xL12J,xL13J), E35(xL12J,xL6J), E12(xL17J,xL1J), E14(xL2J,xL6J), E24(xL3J,xL8J), E34(xL15J,xL5J), E39(xL19J,xL8J), E47(xL15J,xL12J), E15(xL2J,xL10J), E30(xL4J,xL11J), E41(xL9J,xL15J), E44(xL14J,xL11J), E4(xL0J,xL8J), E10(xL1J,xL12J), E29(xL4J,xL6J), E33(xL5J,xL12J), E13(xL18J,xL1J), E8(xL1J,xL7J), E1(xL0J,xL1J), E45(xL17J,xL11J), E48(xL18J,xL13J), E31(xL16J,xL4J), E49(xL14J,xL15J), E16(xL2J,xL11J), E36(xL17J,xL6J), E20(xL17J,xL2J), E6(xL17J,xL0J), E51(xL16J,xL15J), E18(xL15J,xL2J), E27(xL19J,xL3J), E42(xL9J,xL16J), E7(xL0J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-04.xml.hg','E13(xL15J,xL3J), E23(xL5J,xL12J), E35(xL12J,xL8J), E45(xL19J,xL10J), E52(xL16J,xL18J), E15(xL19J,xL3J), E27(xL6J,xL11J), E49(xL16J,xL14J), E21(xL5J,xL6J), E39(xL9J,xL11J), E42(xL9J,xL19J), E32(xL19J,xL6J), E43(xL10J,xL11J), E19(xL14J,xL4J), E2(xL0J,xL5J), E9(xL2J,xL12J), E24(xL5J,xL13J), E46(xL17J,xL11J), E29(xL15J,xL6J), E53(xL18J,xL19J), E34(xL18J,xL7J), E25(xL6J,xL8J), E20(xL17J,xL4J), E16(xL4J,xL6J), E44(xL14J,xL10J), E36(xL17J,xL8J), E33(xL7J,xL11J), E48(xL17J,xL12J), E28(xL12J,xL6J), E50(xL16J,xL15J), E3(xL16J,xL0J), E47(xL15J,xL12J), E1(xL0J,xL2J), E10(xL15J,xL2J), E51(xL15J,xL19J), E17(xL4J,xL12J), E37(xL18J,xL8J), E12(xL14J,xL3J), E7(xL2J,xL4J), E40(xL9J,xL16J), E14(xL18J,xL3J), E26(xL6J,xL10J), E6(xL1J,xL7J), E41(xL9J,xL18J), E30(xL16J,xL6J), E5(xL1J,xL4J), E11(xL16J,xL2J), E4(xL1J,xL2J), E18(xL4J,xL13J), E38(xL19J,xL8J), E22(xL5J,xL10J), E8(xL2J,xL11J), E31(xL18J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-05.xml.hg','E50(xL14J,xL15J), E13(xL2J,xL6J), E24(xL15J,xL4J), E1(xL0J,xL8J), E41(xL14J,xL10J), E19(xL9J,xL4J), E4(xL0J,xL12J), E44(xL16J,xL11J), E14(xL2J,xL8J), E25(xL5J,xL12J), E21(xL4J,xL12J), E31(xL16J,xL7J), E53(xL14J,xL18J), E49(xL17J,xL13J), E38(xL9J,xL13J), E7(xL18J,xL0J), E48(xL15J,xL13J), E17(xL15J,xL3J), E40(xL13J,xL10J), E29(xL19J,xL6J), E16(xL3J,xL7J), E26(xL5J,xL13J), E52(xL17J,xL14J), E2(xL9J,xL0J), E22(xL4J,xL13J), E42(xL18J,xL10J), E34(xL16J,xL8J), E46(xL18J,xL11J), E35(xL18J,xL8J), E39(xL10J,xL11J), E10(xL1J,xL7J), E28(xL15J,xL6J), E47(xL16J,xL12J), E27(xL18J,xL5J), E3(xL0J,xL11J), E23(xL14J,xL4J), E18(xL19J,xL3J), E8(xL1J,xL3J), E51(xL16J,xL14J), E15(xL2J,xL13J), E30(xL7J,xL11J), E36(xL9J,xL10J), E20(xL4J,xL11J), E45(xL17J,xL11J), E5(xL15J,xL0J), E43(xL13J,xL11J), E37(xL9J,xL12J), E6(xL17J,xL0J), E12(xL2J,xL5J), E32(xL9J,xL8J), E11(xL1J,xL8J), E33(xL12J,xL8J), E9(xL1J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-06.xml.hg','E29(xL9J,xL7J), E34(xL14J,xL8J), E40(xL16J,xL10J), E30(xL7J,xL10J), E25(xL5J,xL6J), E4(xL16J,xL0J), E52(xL16J,xL18J), E5(xL18J,xL0J), E11(xL2J,xL6J), E26(xL14J,xL5J), E20(xL15J,xL3J), E33(xL8J,xL11J), E23(xL4J,xL12J), E22(xL4J,xL10J), E27(xL16J,xL5J), E18(xL3J,xL8J), E24(xL14J,xL4J), E53(xL18J,xL19J), E1(xL0J,xL3J), E35(xL15J,xL8J), E39(xL14J,xL10J), E49(xL18J,xL13J), E15(xL19J,xL2J), E17(xL3J,xL5J), E43(xL19J,xL11J), E8(xL1J,xL10J), E28(xL17J,xL5J), E38(xL12J,xL10J), E48(xL16J,xL13J), E42(xL18J,xL10J), E2(xL0J,xL8J), E46(xL17J,xL12J), E47(xL14J,xL13J), E7(xL1J,xL6J), E45(xL15J,xL12J), E6(xL1J,xL4J), E14(xL16J,xL2J), E31(xL14J,xL7J), E36(xL9J,xL15J), E44(xL12J,xL13J), E10(xL1J,xL12J), E41(xL17J,xL10J), E21(xL19J,xL3J), E9(xL1J,xL11J), E3(xL0J,xL11J), E50(xL19J,xL13J), E13(xL2J,xL13J), E37(xL10J,xL11J), E19(xL3J,xL13J), E16(xL3J,xL4J), E32(xL10J,xL8J), E51(xL16J,xL15J), E12(xL2J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-07.xml.hg','E34(xL10J,xL8J), E29(xL16J,xL6J), E2(xL0J,xL2J), E45(xL14J,xL11J), E5(xL0J,xL8J), E11(xL2J,xL6J), E26(xL6J,xL13J), E44(xL12J,xL11J), E43(xL19J,xL10J), E18(xL4J,xL12J), E4(xL0J,xL6J), E42(xL13J,xL10J), E10(xL18J,xL1J), E12(xL2J,xL8J), E48(xL15J,xL13J), E3(xL0J,xL3J), E35(xL8J,xL11J), E50(xL16J,xL14J), E9(xL1J,xL13J), E14(xL17J,xL2J), E20(xL17J,xL4J), E6(xL0J,xL11J), E27(xL14J,xL6J), E40(xL9J,xL18J), E15(xL19J,xL2J), E30(xL18J,xL6J), E16(xL3J,xL12J), E21(xL19J,xL4J), E39(xL9J,xL14J), E47(xL19J,xL12J), E32(xL13J,xL7J), E8(xL1J,xL8J), E24(xL6J,xL11J), E23(xL6J,xL7J), E41(xL12J,xL10J), E46(xL18J,xL11J), E13(xL2J,xL10J), E36(xL16J,xL8J), E53(xL15J,xL19J), E49(xL19J,xL13J), E7(xL0J,xL12J), E28(xL15J,xL6J), E17(xL17J,xL3J), E33(xL14J,xL7J), E22(xL15J,xL5J), E52(xL17J,xL15J), E19(xL16J,xL4J), E1(xL0J,xL1J), E25(xL12J,xL6J), E37(xL17J,xL8J), E31(xL7J,xL8J), E51(xL16J,xL15J), E38(xL19J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-08.xml.hg','E19(xL17J,xL2J), E9(xL1J,xL4J), E34(xL12J,xL6J), E24(xL4J,xL11J), E2(xL0J,xL2J), E14(xL2J,xL4J), E45(xL9J,xL10J), E30(xL5J,xL12J), E36(xL16J,xL6J), E20(xL3J,xL5J), E26(xL19J,xL4J), E10(xL1J,xL5J), E27(xL5J,xL7J), E21(xL3J,xL8J), E18(xL14J,xL2J), E4(xL0J,xL6J), E28(xL9J,xL5J), E7(xL18J,xL0J), E48(xL18J,xL10J), E3(xL0J,xL3J), E22(xL19J,xL3J), E15(xL2J,xL11J), E50(xL14J,xL12J), E37(xL17J,xL6J), E53(xL14J,xL19J), E11(xL1J,xL6J), E29(xL5J,xL11J), E12(xL1J,xL8J), E44(xL19J,xL8J), E23(xL9J,xL4J), E40(xL15J,xL7J), E42(xL14J,xL8J), E16(xL2J,xL12J), E38(xL7J,xL8J), E41(xL17J,xL7J), E43(xL16J,xL8J), E13(xL1J,xL10J), E32(xL6J,xL8J), E33(xL6J,xL11J), E52(xL14J,xL18J), E8(xL1J,xL3J), E25(xL18J,xL4J), E35(xL15J,xL6J), E1(xL0J,xL1J), E46(xL9J,xL13J), E5(xL9J,xL0J), E17(xL2J,xL13J), E6(xL0J,xL13J), E49(xL18J,xL11J), E47(xL9J,xL15J), E51(xL17J,xL14J), E31(xL19J,xL5J), E39(xL9J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-09.xml.hg','E13(xL9J,xL3J), E44(xL17J,xL10J), E45(xL14J,xL11J), E25(xL5J,xL12J), E16(xL4J,xL7J), E37(xL16J,xL8J), E49(xL17J,xL13J), E20(xL14J,xL4J), E53(xL17J,xL19J), E38(xL9J,xL17J), E28(xL6J,xL8J), E9(xL2J,xL7J), E23(xL9J,xL5J), E3(xL1J,xL2J), E34(xL14J,xL7J), E39(xL9J,xL19J), E47(xL14J,xL12J), E35(xL9J,xL8J), E14(xL3J,xL12J), E52(xL17J,xL18J), E10(xL16J,xL2J), E43(xL16J,xL10J), E31(xL16J,xL6J), E29(xL6J,xL10J), E32(xL18J,xL6J), E17(xL4J,xL8J), E22(xL17J,xL4J), E21(xL15J,xL4J), E46(xL12J,xL13J), E41(xL12J,xL10J), E36(xL12J,xL8J), E26(xL16J,xL5J), E15(xL17J,xL3J), E11(xL17J,xL2J), E4(xL1J,xL3J), E51(xL15J,xL19J), E42(xL15J,xL10J), E33(xL9J,xL7J), E18(xL4J,xL10J), E2(xL0J,xL13J), E7(xL19J,xL1J), E12(xL19J,xL2J), E24(xL5J,xL11J), E8(xL2J,xL6J), E50(xL17J,xL15J), E19(xL4J,xL12J), E30(xL12J,xL6J), E1(xL0J,xL1J), E40(xL10J,xL11J), E5(xL1J,xL8J), E6(xL1J,xL12J), E27(xL17J,xL5J), E48(xL15J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-10.xml.hg','E39(xL17J,xL8J), E4(xL16J,xL0J), E36(xL10J,xL8J), E21(xL4J,xL12J), E26(xL14J,xL5J), E31(xL6J,xL13J), E42(xL9J,xL19J), E32(xL19J,xL6J), E2(xL0J,xL11J), E23(xL5J,xL6J), E43(xL10J,xL11J), E13(xL15J,xL2J), E29(xL9J,xL6J), E3(xL0J,xL13J), E18(xL17J,xL3J), E53(xL18J,xL19J), E14(xL17J,xL2J), E25(xL5J,xL11J), E19(xL19J,xL3J), E16(xL3J,xL7J), E52(xL17J,xL18J), E5(xL17J,xL0J), E27(xL15J,xL5J), E20(xL4J,xL8J), E44(xL14J,xL10J), E10(xL1J,xL13J), E28(xL6J,xL7J), E48(xL12J,xL13J), E12(xL2J,xL7J), E22(xL4J,xL13J), E8(xL1J,xL8J), E46(xL14J,xL11J), E34(xL17J,xL7J), E35(xL19J,xL7J), E50(xL14J,xL13J), E15(xL18J,xL2J), E11(xL18J,xL1J), E17(xL3J,xL8J), E9(xL1J,xL11J), E24(xL9J,xL5J), E7(xL1J,xL5J), E30(xL12J,xL6J), E45(xL13J,xL11J), E1(xL0J,xL1J), E40(xL9J,xL12J), E6(xL1J,xL2J), E49(xL17J,xL12J), E37(xL13J,xL8J), E41(xL9J,xL14J), E51(xL16J,xL15J), E47(xL18J,xL11J), E33(xL13J,xL7J), E38(xL15J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-11.xml.hg','E9(xL1J,xL4J), E22(xL18J,xL5J), E50(xL14J,xL19J), E1(xL0J,xL4J), E16(xL3J,xL8J), E52(xL16J,xL18J), E6(xL0J,xL12J), E31(xL16J,xL7J), E37(xL9J,xL15J), E27(xL9J,xL7J), E12(xL14J,xL1J), E21(xL15J,xL5J), E2(xL0J,xL5J), E23(xL19J,xL5J), E35(xL9J,xL10J), E24(xL12J,xL6J), E46(xL17J,xL11J), E19(xL4J,xL10J), E47(xL14J,xL12J), E29(xL14J,xL7J), E17(xL3J,xL10J), E20(xL4J,xL13J), E44(xL13J,xL11J), E7(xL0J,xL13J), E33(xL10J,xL8J), E51(xL16J,xL17J), E3(xL0J,xL7J), E48(xL17J,xL12J), E42(xL18J,xL10J), E13(xL2J,xL10J), E14(xL3J,xL5J), E4(xL0J,xL10J), E36(xL9J,xL11J), E25(xL6J,xL13J), E45(xL16J,xL11J), E11(xL1J,xL10J), E39(xL10J,xL11J), E41(xL17J,xL10J), E38(xL9J,xL19J), E28(xL7J,xL10J), E8(xL14J,xL0J), E43(xL12J,xL11J), E40(xL15J,xL10J), E34(xL15J,xL8J), E5(xL0J,xL11J), E15(xL3J,xL6J), E26(xL7J,xL8J), E10(xL1J,xL6J), E49(xL14J,xL15J), E30(xL15J,xL7J), E53(xL17J,xL18J), E32(xL19J,xL7J), E18(xL14J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-12.xml.hg','E29(xL9J,xL7J), E46(xL15J,xL12J), E39(xL17J,xL8J), E50(xL14J,xL19J), E4(xL0J,xL12J), E44(xL16J,xL11J), E30(xL7J,xL10J), E40(xL9J,xL15J), E5(xL18J,xL0J), E17(xL4J,xL5J), E21(xL5J,xL6J), E28(xL17J,xL6J), E42(xL13J,xL10J), E10(xL18J,xL1J), E27(xL15J,xL6J), E32(xL14J,xL7J), E2(xL0J,xL5J), E33(xL16J,xL7J), E53(xL18J,xL19J), E7(xL1J,xL3J), E1(xL0J,xL3J), E45(xL14J,xL12J), E20(xL17J,xL4J), E52(xL16J,xL19J), E43(xL16J,xL10J), E11(xL2J,xL5J), E31(xL7J,xL11J), E12(xL2J,xL12J), E6(xL0J,xL19J), E3(xL0J,xL7J), E24(xL6J,xL11J), E23(xL18J,xL5J), E35(xL10J,xL8J), E14(xL3J,xL5J), E9(xL16J,xL1J), E36(xL12J,xL8J), E13(xL18J,xL2J), E37(xL14J,xL8J), E49(xL14J,xL18J), E51(xL15J,xL19J), E18(xL9J,xL4J), E38(xL16J,xL8J), E19(xL4J,xL12J), E34(xL9J,xL8J), E15(xL3J,xL12J), E25(xL12J,xL6J), E48(xL18J,xL13J), E41(xL9J,xL18J), E26(xL14J,xL6J), E47(xL16J,xL13J), E22(xL5J,xL10J), E8(xL1J,xL12J), E16(xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-13.xml.hg','E29(xL9J,xL7J), E9(xL2J,xL3J), E24(xL6J,xL13J), E50(xL14J,xL19J), E15(xL3J,xL11J), E14(xL3J,xL7J), E31(xL16J,xL7J), E10(xL2J,xL4J), E6(xL15J,xL1J), E17(xL9J,xL4J), E1(xL0J,xL13J), E28(xL17J,xL6J), E42(xL12J,xL11J), E38(xL10J,xL11J), E7(xL17J,xL1J), E12(xL2J,xL8J), E37(xL9J,xL19J), E19(xL14J,xL4J), E46(xL16J,xL12J), E8(xL19J,xL1J), E4(xL1J,xL10J), E25(xL14J,xL6J), E13(xL19J,xL2J), E5(xL1J,xL12J), E20(xL5J,xL12J), E11(xL2J,xL5J), E43(xL19J,xL11J), E18(xL4J,xL11J), E23(xL6J,xL7J), E2(xL18J,xL0J), E45(xL15J,xL12J), E16(xL4J,xL5J), E21(xL5J,xL13J), E26(xL15J,xL6J), E44(xL12J,xL13J), E49(xL14J,xL18J), E47(xL15J,xL13J), E41(xL17J,xL10J), E48(xL16J,xL14J), E40(xL15J,xL10J), E34(xL15J,xL8J), E22(xL19J,xL5J), E35(xL9J,xL12J), E39(xL12J,xL10J), E30(xL15J,xL7J), E36(xL9J,xL14J), E53(xL16J,xL19J), E51(xL16J,xL15J), E32(xL19J,xL7J), E33(xL12J,xL8J), E27(xL16J,xL6J), E3(xL1J,xL4J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-14.xml.hg','E34(xL15J,xL7J), E50(xL14J,xL15J), E2(xL0J,xL6J), E19(xL4J,xL5J), E25(xL17J,xL4J), E10(xL14J,xL1J), E32(xL7J,xL10J), E33(xL12J,xL7J), E38(xL18J,xL8J), E39(xL9J,xL11J), E51(xL14J,xL18J), E23(xL4J,xL12J), E22(xL4J,xL10J), E24(xL14J,xL4J), E13(xL2J,xL11J), E30(xL15J,xL5J), E45(xL15J,xL11J), E41(xL9J,xL16J), E44(xL13J,xL11J), E49(xL19J,xL12J), E5(xL1J,xL2J), E11(xL19J,xL1J), E8(xL1J,xL8J), E9(xL1J,xL12J), E14(xL2J,xL12J), E3(xL0J,xL12J), E47(xL15J,xL12J), E7(xL1J,xL6J), E15(xL14J,xL2J), E26(xL5J,xL6J), E6(xL1J,xL3J), E20(xL4J,xL7J), E27(xL9J,xL5J), E21(xL9J,xL4J), E53(xL15J,xL19J), E28(xL5J,xL12J), E17(xL3J,xL13J), E52(xL17J,xL15J), E42(xL9J,xL17J), E48(xL18J,xL12J), E46(xL14J,xL12J), E43(xL9J,xL19J), E29(xL14J,xL5J), E35(xL18J,xL7J), E1(xL0J,xL5J), E36(xL8J,xL11J), E4(xL17J,xL0J), E40(xL9J,xL12J), E37(xL17J,xL8J), E16(xL3J,xL5J), E31(xL7J,xL8J), E18(xL14J,xL3J), E12(xL9J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-15.xml.hg','E14(xL2J,xL10J), E50(xL17J,xL12J), E9(xL14J,xL1J), E51(xL14J,xL13J), E7(xL1J,xL8J), E35(xL13J,xL7J), E40(xL12J,xL10J), E28(xL5J,xL10J), E31(xL14J,xL5J), E18(xL3J,xL4J), E29(xL5J,xL12J), E8(xL1J,xL11J), E42(xL17J,xL10J), E47(xL15J,xL11J), E36(xL14J,xL7J), E15(xL2J,xL11J), E6(xL1J,xL5J), E37(xL16J,xL7J), E26(xL18J,xL4J), E41(xL16J,xL10J), E33(xL12J,xL6J), E48(xL12J,xL13J), E11(xL19J,xL1J), E12(xL2J,xL7J), E13(xL2J,xL8J), E46(xL14J,xL11J), E1(xL0J,xL6J), E25(xL15J,xL4J), E44(xL19J,xL10J), E4(xL18J,xL0J), E20(xL3J,xL8J), E49(xL16J,xL12J), E10(xL16J,xL1J), E16(xL2J,xL12J), E39(xL9J,xL8J), E38(xL17J,xL7J), E52(xL19J,xL13J), E27(xL19J,xL4J), E2(xL0J,xL7J), E24(xL4J,xL12J), E19(xL3J,xL7J), E23(xL4J,xL8J), E34(xL6J,xL13J), E30(xL5J,xL13J), E45(xL13J,xL11J), E53(xL16J,xL15J), E5(xL0J,xL19J), E21(xL9J,xL3J), E43(xL18J,xL10J), E32(xL6J,xL7J), E3(xL9J,xL0J), E22(xL3J,xL12J), E17(xL17J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-16.xml.hg','E8(xL1J,xL6J), E2(xL0J,xL6J), E1(xL0J,xL4J), E40(xL9J,xL15J), E30(xL7J,xL8J), E16(xL3J,xL8J), E48(xL19J,xL13J), E11(xL1J,xL12J), E5(xL18J,xL0J), E20(xL19J,xL3J), E37(xL16J,xL8J), E51(xL17J,xL15J), E3(xL0J,xL8J), E32(xL14J,xL7J), E13(xL2J,xL5J), E29(xL19J,xL6J), E35(xL9J,xL8J), E7(xL1J,xL3J), E36(xL13J,xL8J), E27(xL9J,xL6J), E49(xL17J,xL14J), E6(xL0J,xL19J), E22(xL4J,xL8J), E17(xL9J,xL3J), E39(xL9J,xL14J), E38(xL9J,xL12J), E24(xL4J,xL13J), E46(xL12J,xL13J), E19(xL18J,xL3J), E34(xL17J,xL7J), E50(xL16J,xL15J), E33(xL15J,xL7J), E4(xL14J,xL0J), E44(xL19J,xL10J), E26(xL5J,xL6J), E15(xL3J,xL7J), E21(xL4J,xL5J), E41(xL9J,xL19J), E25(xL19J,xL4J), E31(xL9J,xL7J), E23(xL4J,xL10J), E28(xL15J,xL6J), E42(xL10J,xL11J), E47(xL16J,xL12J), E12(xL16J,xL1J), E14(xL19J,xL2J), E45(xL17J,xL11J), E43(xL14J,xL10J), E10(xL1J,xL11J), E53(xL17J,xL18J), E9(xL9J,xL1J), E18(xL3J,xL10J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-17.xml.hg','E46(xL14J,xL13J), E24(xL5J,xL10J), E30(xL7J,xL10J), E34(xL19J,xL7J), E40(xL12J,xL10J), E5(xL0J,xL8J), E52(xL16J,xL18J), E43(xL14J,xL11J), E17(xL3J,xL11J), E15(xL16J,xL2J), E4(xL0J,xL6J), E47(xL17J,xL13J), E38(xL9J,xL13J), E23(xL9J,xL5J), E35(xL8J,xL11J), E50(xL16J,xL14J), E22(xL18J,xL4J), E44(xL17J,xL11J), E7(xL1J,xL3J), E45(xL14J,xL12J), E26(xL17J,xL5J), E31(xL7J,xL11J), E28(xL6J,xL7J), E18(xL3J,xL12J), E39(xL9J,xL14J), E27(xL19J,xL5J), E13(xL14J,xL2J), E19(xL4J,xL7J), E29(xL14J,xL6J), E25(xL14J,xL5J), E10(xL2J,xL6J), E21(xL14J,xL4J), E36(xL16J,xL8J), E6(xL18J,xL0J), E12(xL2J,xL11J), E42(xL15J,xL10J), E32(xL12J,xL7J), E8(xL1J,xL7J), E2(xL0J,xL3J), E41(xL13J,xL10J), E20(xL4J,xL11J), E16(xL3J,xL4J), E1(xL0J,xL1J), E14(xL15J,xL2J), E48(xL18J,xL13J), E49(xL14J,xL15J), E37(xL9J,xL12J), E53(xL16J,xL19J), E51(xL16J,xL15J), E11(xL2J,xL7J), E33(xL13J,xL7J), E9(xL2J,xL4J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-18.xml.hg','E9(xL1J,xL10J), E46(xL14J,xL13J), E1(xL0J,xL4J), E4(xL16J,xL0J), E52(xL16J,xL18J), E43(xL14J,xL11J), E16(xL18J,xL2J), E31(xL18J,xL5J), E33(xL6J,xL13J), E22(xL4J,xL5J), E21(xL17J,xL3J), E38(xL9J,xL13J), E45(xL18J,xL12J), E8(xL9J,xL1J), E3(xL0J,xL13J), E7(xL1J,xL7J), E12(xL18J,xL1J), E29(xL16J,xL5J), E6(xL1J,xL5J), E17(xL3J,xL10J), E20(xL14J,xL3J), E40(xL9J,xL18J), E49(xL18J,xL13J), E5(xL1J,xL2J), E36(xL17J,xL8J), E18(xL3J,xL12J), E2(xL0J,xL10J), E23(xL4J,xL6J), E50(xL17J,xL14J), E41(xL12J,xL10J), E14(xL2J,xL6J), E26(xL5J,xL12J), E24(xL17J,xL4J), E13(xL19J,xL1J), E25(xL5J,xL10J), E42(xL19J,xL10J), E27(xL14J,xL5J), E44(xL12J,xL13J), E47(xL15J,xL13J), E37(xL18J,xL8J), E48(xL17J,xL13J), E34(xL17J,xL6J), E19(xL3J,xL13J), E39(xL9J,xL17J), E35(xL14J,xL7J), E10(xL1J,xL11J), E15(xL17J,xL2J), E30(xL17J,xL5J), E32(xL6J,xL7J), E53(xL17J,xL18J), E51(xL16J,xL15J), E28(xL15J,xL5J), E11(xL1J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-19.xml.hg','E50(xL14J,xL15J), E2(xL0J,xL6J), E36(xL9J,xL7J), E46(xL12J,xL11J), E45(xL19J,xL10J), E28(xL5J,xL10J), E27(xL5J,xL7J), E22(xL15J,xL3J), E7(xL18J,xL0J), E42(xL9J,xL15J), E14(xL2J,xL3J), E34(xL6J,xL11J), E24(xL4J,xL10J), E44(xL18J,xL10J), E10(xL1J,xL3J), E20(xL3J,xL4J), E35(xL17J,xL6J), E49(xL14J,xL13J), E4(xL9J,xL0J), E40(xL19J,xL8J), E29(xL5J,xL11J), E38(xL18J,xL7J), E32(xL9J,xL6J), E3(xL0J,xL7J), E39(xL8J,xL11J), E8(xL0J,xL19J), E9(xL1J,xL2J), E18(xL17J,xL2J), E25(xL15J,xL4J), E5(xL0J,xL12J), E13(xL19J,xL1J), E15(xL2J,xL8J), E31(xL16J,xL5J), E37(xL15J,xL7J), E53(xL16J,xL18J), E11(xL1J,xL5J), E26(xL17J,xL4J), E48(xL15J,xL11J), E23(xL4J,xL5J), E43(xL13J,xL10J), E19(xL18J,xL2J), E47(xL13J,xL11J), E51(xL16J,xL14J), E30(xL5J,xL13J), E1(xL0J,xL1J), E21(xL3J,xL5J), E17(xL2J,xL13J), E16(xL2J,xL11J), E6(xL17J,xL0J), E41(xL9J,xL14J), E12(xL15J,xL1J), E33(xL6J,xL10J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-20.xml.hg','E39(xL18J,xL7J), E3(xL14J,xL0J), E28(xL19J,xL5J), E34(xL9J,xL7J), E15(xL3J,xL11J), E20(xL4J,xL10J), E26(xL9J,xL5J), E49(xL16J,xL14J), E53(xL17J,xL19J), E43(xL9J,xL17J), E47(xL18J,xL12J), E2(xL0J,xL11J), E18(xL4J,xL7J), E8(xL15J,xL1J), E19(xL4J,xL8J), E35(xL12J,xL7J), E23(xL16J,xL4J), E12(xL17J,xL2J), E24(xL5J,xL7J), E30(xL14J,xL6J), E13(xL19J,xL2J), E37(xL16J,xL7J), E52(xL16J,xL19J), E42(xL9J,xL14J), E5(xL1J,xL6J), E41(xL9J,xL12J), E10(xL2J,xL12J), E4(xL1J,xL4J), E29(xL6J,xL10J), E32(xL18J,xL6J), E11(xL14J,xL2J), E36(xL13J,xL7J), E25(xL5J,xL8J), E45(xL12J,xL11J), E6(xL1J,xL8J), E31(xL15J,xL6J), E16(xL4J,xL5J), E21(xL14J,xL4J), E40(xL18J,xL8J), E44(xL15J,xL10J), E7(xL1J,xL11J), E51(xL16J,xL18J), E38(xL17J,xL7J), E27(xL18J,xL5J), E9(xL2J,xL10J), E50(xL14J,xL18J), E46(xL19J,xL11J), E14(xL3J,xL8J), E48(xL18J,xL13J), E17(xL4J,xL6J), E1(xL0J,xL10J), E22(xL15J,xL4J), E33(xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-21.xml.hg','E23(xL16J,xL5J), E40(xL15J,xL11J), E28(xL18J,xL6J), E50(xL14J,xL19J), E13(xL2J,xL12J), E9(xL18J,xL1J), E24(xL18J,xL5J), E16(xL17J,xL3J), E37(xL9J,xL15J), E5(xL1J,xL3J), E39(xL17J,xL10J), E22(xL5J,xL13J), E47(xL17J,xL13J), E29(xL7J,xL10J), E38(xL10J,xL11J), E41(xL18J,xL11J), E3(xL0J,xL4J), E46(xL15J,xL13J), E18(xL16J,xL4J), E14(xL17J,xL2J), E44(xL16J,xL12J), E30(xL13J,xL7J), E10(xL2J,xL7J), E52(xL16J,xL19J), E11(xL2J,xL10J), E7(xL1J,xL12J), E21(xL9J,xL5J), E48(xL14J,xL15J), E8(xL14J,xL1J), E45(xL19J,xL12J), E19(xL17J,xL4J), E34(xL16J,xL8J), E25(xL6J,xL7J), E35(xL18J,xL8J), E6(xL1J,xL4J), E20(xL5J,xL6J), E43(xL15J,xL12J), E49(xL14J,xL18J), E12(xL2J,xL11J), E33(xL13J,xL8J), E17(xL4J,xL7J), E31(xL18J,xL7J), E27(xL17J,xL6J), E2(xL0J,xL3J), E15(xL3J,xL12J), E26(xL6J,xL10J), E1(xL0J,xL1J), E36(xL19J,xL8J), E42(xL19J,xL11J), E32(xL10J,xL8J), E4(xL0J,xL7J), E53(xL17J,xL18J), E51(xL16J,xL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-22.xml.hg','E8(xL1J,xL2J), E29(xL17J,xL5J), E46(xL19J,xL12J), E13(xL1J,xL13J), E36(xL15J,xL7J), E48(xL19J,xL13J), E37(xL17J,xL7J), E49(xL16J,xL14J), E18(xL2J,xL10J), E21(xL18J,xL2J), E42(xL17J,xL10J), E45(xL19J,xL11J), E34(xL7J,xL8J), E35(xL12J,xL7J), E19(xL2J,xL12J), E39(xL16J,xL8J), E4(xL0J,xL11J), E24(xL4J,xL8J), E53(xL18J,xL19J), E44(xL17J,xL11J), E14(xL14J,xL1J), E16(xL2J,xL3J), E10(xL1J,xL8J), E27(xL16J,xL4J), E31(xL16J,xL6J), E20(xL15J,xL2J), E41(xL16J,xL10J), E22(xL14J,xL3J), E2(xL0J,xL8J), E1(xL0J,xL2J), E30(xL6J,xL13J), E25(xL4J,xL11J), E5(xL16J,xL0J), E40(xL9J,xL17J), E15(xL19J,xL1J), E47(xL15J,xL13J), E32(xL17J,xL6J), E11(xL9J,xL1J), E28(xL5J,xL7J), E52(xL17J,xL15J), E9(xL1J,xL6J), E23(xL4J,xL5J), E50(xL14J,xL18J), E33(xL19J,xL6J), E26(xL4J,xL12J), E17(xL2J,xL4J), E38(xL8J,xL11J), E43(xL18J,xL10J), E6(xL17J,xL0J), E51(xL16J,xL15J), E3(xL9J,xL0J), E7(xL0J,xL19J), E12(xL1J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-23.xml.hg','E34(xL15J,xL7J), E8(xL17J,xL0J), E23(xL4J,xL13J), E25(xL17J,xL4J), E11(xL1J,xL12J), E27(xL5J,xL7J), E18(xL3J,xL13J), E38(xL18J,xL8J), E4(xL0J,xL6J), E7(xL14J,xL0J), E29(xL5J,xL12J), E35(xL8J,xL11J), E50(xL15J,xL19J), E53(xL18J,xL19J), E15(xL15J,xL2J), E36(xL13J,xL8J), E52(xL17J,xL18J), E5(xL0J,xL7J), E49(xL16J,xL15J), E21(xL4J,xL6J), E12(xL1J,xL13J), E28(xL5J,xL8J), E33(xL7J,xL11J), E17(xL9J,xL3J), E13(xL15J,xL1J), E9(xL1J,xL2J), E19(xL14J,xL3J), E6(xL9J,xL0J), E30(xL14J,xL5J), E26(xL5J,xL6J), E20(xL17J,xL3J), E37(xL14J,xL8J), E41(xL9J,xL19J), E31(xL6J,xL11J), E40(xL9J,xL17J), E39(xL9J,xL13J), E51(xL16J,xL18J), E32(xL6J,xL13J), E43(xL13J,xL10J), E46(xL15J,xL11J), E2(xL0J,xL3J), E1(xL0J,xL1J), E24(xL16J,xL4J), E45(xL18J,xL10J), E14(xL16J,xL1J), E48(xL18J,xL13J), E10(xL1J,xL6J), E16(xL3J,xL5J), E44(xL16J,xL10J), E42(xL12J,xL10J), E47(xL18J,xL11J), E22(xL4J,xL11J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-24.xml.hg','E23(xL17J,xL4J), E43(xL9J,xL18J), E50(xL14J,xL19J), E12(xL18J,xL2J), E1(xL0J,xL4J), E15(xL3J,xL11J), E25(xL5J,xL6J), E24(xL19J,xL4J), E40(xL9J,xL11J), E52(xL16J,xL18J), E44(xL13J,xL10J), E49(xL16J,xL14J), E31(xL12J,xL7J), E20(xL14J,xL4J), E51(xL17J,xL15J), E8(xL2J,xL10J), E42(xL9J,xL15J), E3(xL1J,xL3J), E13(xL3J,xL4J), E46(xL15J,xL13J), E7(xL2J,xL6J), E4(xL1J,xL10J), E29(xL15J,xL6J), E6(xL2J,xL4J), E26(xL5J,xL8J), E16(xL16J,xL3J), E17(xL18J,xL3J), E32(xL13J,xL7J), E21(xL15J,xL4J), E48(xL14J,xL15J), E33(xL15J,xL7J), E14(xL9J,xL3J), E35(xL19J,xL7J), E37(xL14J,xL8J), E10(xL15J,xL2J), E27(xL9J,xL5J), E11(xL17J,xL2J), E22(xL16J,xL4J), E28(xL5J,xL12J), E47(xL19J,xL13J), E18(xL4J,xL10J), E38(xL16J,xL8J), E2(xL0J,xL13J), E34(xL16J,xL7J), E9(xL14J,xL2J), E19(xL4J,xL12J), E39(xL18J,xL8J), E30(xL7J,xL11J), E36(xL8J,xL11J), E45(xL13J,xL11J), E5(xL14J,xL1J), E53(xL16J,xL19J), E41(xL9J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-25.xml.hg','E50(xL14J,xL15J), E24(xL5J,xL10J), E29(xL16J,xL6J), E14(xL18J,xL2J), E15(xL3J,xL5J), E25(xL5J,xL12J), E33(xL12J,xL7J), E7(xL17J,xL1J), E12(xL2J,xL8J), E23(xL9J,xL5J), E3(xL1J,xL2J), E39(xL9J,xL19J), E35(xL8J,xL11J), E8(xL19J,xL1J), E13(xL2J,xL11J), E36(xL13J,xL8J), E45(xL15J,xL11J), E5(xL1J,xL12J), E17(xL3J,xL10J), E20(xL18J,xL3J), E37(xL9J,xL10J), E53(xL15J,xL18J), E26(xL5J,xL13J), E27(xL9J,xL6J), E44(xL13J,xL11J), E41(xL16J,xL10J), E18(xL3J,xL12J), E38(xL9J,xL16J), E22(xL17J,xL4J), E47(xL19J,xL12J), E21(xL15J,xL4J), E42(xL19J,xL10J), E10(xL2J,xL6J), E16(xL3J,xL6J), E6(xL1J,xL13J), E49(xL19J,xL13J), E30(xL17J,xL6J), E28(xL6J,xL11J), E52(xL14J,xL18J), E2(xL0J,xL13J), E43(xL12J,xL11J), E48(xL17J,xL13J), E40(xL15J,xL10J), E34(xL16J,xL7J), E46(xL18J,xL12J), E19(xL3J,xL13J), E32(xL7J,xL11J), E4(xL1J,xL6J), E1(xL0J,xL10J), E51(xL17J,xL14J), E11(xL2J,xL7J), E31(xL18J,xL6J), E9(xL2J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-26.xml.hg','E23(xL16J,xL5J), E50(xL14J,xL15J), E47(xL14J,xL11J), E9(xL17J,xL2J), E11(xL3J,xL10J), E6(xL15J,xL1J), E37(xL12J,xL8J), E22(xL5J,xL13J), E38(xL14J,xL8J), E32(xL14J,xL7J), E14(xL4J,xL5J), E33(xL16J,xL7J), E1(xL0J,xL7J), E29(xL15J,xL6J), E45(xL16J,xL10J), E4(xL0J,xL19J), E24(xL17J,xL5J), E40(xL19J,xL8J), E41(xL9J,xL12J), E31(xL7J,xL11J), E2(xL0J,xL10J), E34(xL17J,xL7J), E46(xL19J,xL10J), E3(xL16J,xL0J), E35(xL19J,xL7J), E13(xL17J,xL3J), E15(xL4J,xL6J), E16(xL14J,xL4J), E25(xL18J,xL5J), E44(xL15J,xL10J), E30(xL17J,xL6J), E17(xL5J,xL6J), E18(xL5J,xL8J), E8(xL2J,xL12J), E52(xL14J,xL18J), E7(xL19J,xL1J), E10(xL19J,xL2J), E42(xL9J,xL17J), E43(xL9J,xL19J), E12(xL14J,xL3J), E19(xL9J,xL5J), E39(xL18J,xL8J), E20(xL5J,xL10J), E36(xL9J,xL8J), E26(xL9J,xL6J), E27(xL12J,xL6J), E53(xL16J,xL15J), E21(xL5J,xL12J), E49(xL16J,xL13J), E5(xL1J,xL4J), E51(xL17J,xL14J), E28(xL14J,xL6J), E48(xL16J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-27.xml.hg','E29(xL17J,xL5J), E49(xL15J,xL19J), E5(xL0J,xL10J), E45(xL12J,xL13J), E14(xL15J,xL1J), E16(xL2J,xL4J), E25(xL4J,xL13J), E39(xL13J,xL10J), E36(xL9J,xL17J), E20(xL16J,xL2J), E18(xL2J,xL10J), E10(xL0J,xL19J), E12(xL1J,xL10J), E37(xL9J,xL19J), E8(xL16J,xL0J), E46(xL16J,xL12J), E13(xL1J,xL12J), E33(xL16J,xL7J), E9(xL18J,xL0J), E24(xL4J,xL10J), E53(xL18J,xL19J), E30(xL6J,xL10J), E35(xL9J,xL14J), E6(xL0J,xL11J), E4(xL9J,xL0J), E17(xL2J,xL6J), E27(xL5J,xL11J), E41(xL16J,xL10J), E19(xL2J,xL11J), E42(xL13J,xL11J), E38(xL12J,xL10J), E28(xL5J,xL13J), E40(xL14J,xL10J), E23(xL9J,xL4J), E50(xL16J,xL19J), E44(xL18J,xL11J), E26(xL5J,xL6J), E52(xL17J,xL19J), E31(xL7J,xL10J), E21(xL3J,xL11J), E22(xL4J,xL7J), E47(xL15J,xL13J), E32(xL12J,xL7J), E48(xL17J,xL13J), E2(xL0J,xL3J), E34(xL9J,xL8J), E1(xL0J,xL1J), E15(xL18J,xL1J), E43(xL17J,xL11J), E7(xL15J,xL0J), E11(xL1J,xL8J), E51(xL17J,xL18J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-28.xml.hg','E3(xL0J,xL10J), E23(xL4J,xL13J), E50(xL15J,xL18J), E1(xL0J,xL4J), E40(xL9J,xL15J), E6(xL1J,xL6J), E14(xL14J,xL2J), E41(xL9J,xL17J), E11(xL2J,xL6J), E16(xL3J,xL13J), E38(xL9J,xL13J), E8(xL9J,xL1J), E34(xL14J,xL7J), E7(xL1J,xL7J), E9(xL17J,xL1J), E53(xL18J,xL19J), E4(xL15J,xL0J), E30(xL6J,xL10J), E52(xL16J,xL19J), E26(xL5J,xL8J), E17(xL18J,xL3J), E33(xL7J,xL11J), E39(xL9J,xL14J), E32(xL7J,xL8J), E2(xL0J,xL8J), E13(xL2J,xL10J), E24(xL17J,xL4J), E15(xL3J,xL7J), E35(xL15J,xL7J), E5(xL16J,xL0J), E20(xL4J,xL7J), E27(xL9J,xL5J), E21(xL9J,xL4J), E49(xL19J,xL13J), E18(xL4J,xL5J), E42(xL10J,xL11J), E51(xL15J,xL19J), E31(xL19J,xL6J), E22(xL4J,xL12J), E48(xL17J,xL13J), E29(xL18J,xL5J), E19(xL4J,xL6J), E46(xL18J,xL12J), E25(xL18J,xL4J), E44(xL19J,xL11J), E45(xL16J,xL12J), E43(xL18J,xL10J), E36(xL16J,xL7J), E37(xL9J,xL12J), E28(xL15J,xL5J), E47(xL16J,xL13J), E10(xL19J,xL1J), E12(xL9J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-29.xml.hg','E8(xL1J,xL6J), E46(xL15J,xL12J), E44(xL17J,xL10J), E7(xL1J,xL4J), E24(xL19J,xL4J), E41(xL9J,xL17J), E16(xL18J,xL2J), E49(xL17J,xL13J), E37(xL12J,xL8J), E9(xL1J,xL8J), E48(xL15J,xL13J), E33(xL6J,xL8J), E34(xL15J,xL6J), E2(xL0J,xL5J), E29(xL16J,xL5J), E25(xL5J,xL11J), E10(xL17J,xL1J), E43(xL16J,xL10J), E26(xL5J,xL13J), E12(xL2J,xL3J), E22(xL17J,xL4J), E11(xL19J,xL1J), E47(xL19J,xL12J), E3(xL0J,xL7J), E38(xL13J,xL8J), E42(xL9J,xL18J), E19(xL18J,xL3J), E50(xL18J,xL13J), E13(xL2J,xL10J), E18(xL16J,xL3J), E36(xL13J,xL7J), E4(xL14J,xL0J), E15(xL14J,xL2J), E20(xL4J,xL6J), E35(xL16J,xL6J), E6(xL1J,xL3J), E27(xL14J,xL5J), E21(xL9J,xL4J), E17(xL3J,xL4J), E30(xL18J,xL5J), E39(xL9J,xL13J), E52(xL14J,xL18J), E23(xL18J,xL4J), E14(xL2J,xL11J), E40(xL9J,xL16J), E45(xL13J,xL11J), E1(xL0J,xL1J), E5(xL0J,xL19J), E32(xL6J,xL7J), E53(xL16J,xL19J), E51(xL17J,xL14J), E28(xL15J,xL5J), E31(xL19J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-30.xml.hg','E24(xL14J,xL5J), E1(xL0J,xL8J), E50(xL14J,xL19J), E33(xL17J,xL7J), E30(xL7J,xL10J), E36(xL10J,xL8J), E25(xL9J,xL6J), E45(xL18J,xL11J), E52(xL16J,xL18J), E27(xL6J,xL11J), E11(xL2J,xL11J), E17(xL4J,xL10J), E4(xL9J,xL1J), E16(xL3J,xL13J), E31(xL12J,xL7J), E18(xL4J,xL12J), E39(xL9J,xL11J), E12(xL2J,xL13J), E28(xL6J,xL13J), E13(xL15J,xL2J), E47(xL14J,xL12J), E41(xL15J,xL10J), E35(xL9J,xL8J), E40(xL9J,xL14J), E44(xL17J,xL11J), E34(xL18J,xL7J), E20(xL17J,xL4J), E37(xL8J,xL11J), E15(xL19J,xL2J), E51(xL16J,xL17J), E2(xL9J,xL0J), E48(xL14J,xL15J), E29(xL18J,xL6J), E46(xL12J,xL13J), E19(xL4J,xL13J), E7(xL2J,xL5J), E6(xL2J,xL3J), E14(xL16J,xL2J), E42(xL19J,xL10J), E5(xL19J,xL1J), E21(xL5J,xL8J), E49(xL14J,xL18J), E8(xL2J,xL6J), E23(xL5J,xL13J), E3(xL15J,xL0J), E26(xL6J,xL10J), E43(xL13J,xL11J), E38(xL9J,xL10J), E10(xL2J,xL10J), E53(xL16J,xL19J), E9(xL2J,xL8J), E22(xL5J,xL10J), E32(xL15J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-31.xml.hg','E29(xL9J,xL7J), E19(xL4J,xL11J), E12(xL19J,xL1J), E30(xL7J,xL10J), E16(xL3J,xL8J), E52(xL16J,xL18J), E43(xL15J,xL10J), E6(xL0J,xL12J), E17(xL3J,xL11J), E32(xL18J,xL7J), E21(xL16J,xL4J), E33(xL9J,xL8J), E39(xL9J,xL15J), E50(xL15J,xL19J), E44(xL18J,xL10J), E25(xL6J,xL10J), E4(xL9J,xL0J), E51(xL16J,xL17J), E23(xL5J,xL10J), E47(xL18J,xL13J), E7(xL17J,xL0J), E9(xL1J,xL7J), E3(xL0J,xL7J), E8(xL1J,xL4J), E14(xL2J,xL6J), E45(xL12J,xL11J), E1(xL0J,xL2J), E26(xL6J,xL11J), E35(xL14J,xL8J), E31(xL14J,xL7J), E36(xL16J,xL8J), E20(xL4J,xL12J), E49(xL14J,xL18J), E15(xL18J,xL2J), E28(xL15J,xL6J), E37(xL18J,xL8J), E18(xL4J,xL10J), E48(xL16J,xL14J), E24(xL5J,xL11J), E2(xL0J,xL3J), E46(xL18J,xL12J), E34(xL8J,xL11J), E40(xL9J,xL16J), E5(xL0J,xL11J), E27(xL12J,xL6J), E41(xL9J,xL18J), E10(xL1J,xL11J), E53(xL16J,xL19J), E42(xL12J,xL10J), E11(xL1J,xL13J), E13(xL2J,xL3J), E22(xL9J,xL5J), E38(xL9J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-32.xml.hg','E50(xL14J,xL15J), E46(xL14J,xL13J), E12(xL19J,xL1J), E4(xL0J,xL12J), E16(xL18J,xL2J), E15(xL16J,xL2J), E6(xL16J,xL0J), E9(xL1J,xL8J), E28(xL14J,xL5J), E45(xL18J,xL12J), E34(xL9J,xL12J), E2(xL0J,xL5J), E40(xL16J,xL11J), E22(xL19J,xL3J), E1(xL0J,xL3J), E5(xL0J,xL13J), E10(xL1J,xL13J), E43(xL19J,xL11J), E37(xL14J,xL10J), E7(xL17J,xL0J), E13(xL14J,xL2J), E29(xL14J,xL6J), E24(xL5J,xL6J), E23(xL15J,xL4J), E39(xL19J,xL10J), E25(xL5J,xL8J), E26(xL5J,xL12J), E35(xL9J,xL13J), E42(xL18J,xL11J), E53(xL15J,xL19J), E49(xL19J,xL13J), E17(xL3J,xL4J), E31(xL9J,xL7J), E11(xL18J,xL1J), E18(xL3J,xL6J), E47(xL15J,xL13J), E32(xL16J,xL7J), E33(xL13J,xL8J), E3(xL0J,xL6J), E48(xL17J,xL13J), E8(xL18J,xL0J), E19(xL3J,xL7J), E20(xL3J,xL12J), E14(xL15J,xL2J), E27(xL5J,xL13J), E38(xL18J,xL10J), E30(xL16J,xL6J), E36(xL9J,xL14J), E44(xL14J,xL12J), E51(xL16J,xL15J), E41(xL17J,xL11J), E21(xL18J,xL3J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-33.xml.hg','E24(xL6J,xL7J), E39(xL9J,xL16J), E14(xL3J,xL7J), E45(xL14J,xL11J), E25(xL6J,xL11J), E40(xL12J,xL10J), E16(xL3J,xL13J), E53(xL17J,xL19J), E18(xL4J,xL12J), E22(xL5J,xL13J), E27(xL15J,xL6J), E11(xL15J,xL2J), E32(xL13J,xL8J), E13(xL3J,xL4J), E33(xL15J,xL8J), E29(xL14J,xL7J), E21(xL5J,xL10J), E49(xL15J,xL12J), E52(xL17J,xL18J), E37(xL9J,xL10J), E6(xL14J,xL1J), E26(xL12J,xL6J), E31(xL10J,xL8J), E17(xL4J,xL8J), E2(xL0J,xL10J), E8(xL2J,xL7J), E19(xL17J,xL4J), E34(xL16J,xL8J), E47(xL16J,xL11J), E1(xL0J,xL2J), E44(xL19J,xL10J), E35(xL18J,xL8J), E5(xL1J,xL11J), E30(xL16J,xL7J), E4(xL1J,xL3J), E28(xL7J,xL10J), E42(xL15J,xL10J), E38(xL9J,xL15J), E7(xL19J,xL1J), E48(xL19J,xL11J), E23(xL17J,xL5J), E50(xL15J,xL13J), E12(xL19J,xL2J), E46(xL15J,xL11J), E41(xL13J,xL10J), E3(xL15J,xL0J), E51(xL17J,xL13J), E15(xL3J,xL12J), E36(xL19J,xL8J), E20(xL19J,xL4J), E43(xL18J,xL10J), E10(xL9J,xL2J), E9(xL2J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-34.xml.hg','E8(xL2J,xL5J), E46(xL17J,xL10J), E13(xL16J,xL2J), E43(xL9J,xL18J), E19(xL9J,xL4J), E14(xL18J,xL2J), E3(xL18J,xL0J), E5(xL1J,xL13J), E30(xL19J,xL6J), E26(xL6J,xL13J), E49(xL19J,xL11J), E45(xL10J,xL11J), E33(xL12J,xL7J), E48(xL13J,xL11J), E34(xL14J,xL7J), E44(xL9J,xL19J), E22(xL18J,xL4J), E1(xL0J,xL7J), E15(xL3J,xL4J), E16(xL3J,xL7J), E27(xL14J,xL6J), E40(xL19J,xL8J), E6(xL14J,xL1J), E41(xL9J,xL12J), E28(xL16J,xL6J), E17(xL14J,xL3J), E11(xL14J,xL2J), E2(xL0J,xL8J), E47(xL12J,xL11J), E25(xL6J,xL7J), E35(xL15J,xL7J), E38(xL12J,xL8J), E20(xL4J,xL12J), E37(xL10J,xL8J), E53(xL16J,xL18J), E10(xL2J,xL11J), E31(xL9J,xL7J), E7(xL15J,xL1J), E39(xL14J,xL8J), E42(xL9J,xL17J), E50(xL15J,xL13J), E9(xL2J,xL10J), E29(xL17J,xL6J), E23(xL5J,xL13J), E12(xL15J,xL2J), E18(xL19J,xL3J), E4(xL1J,xL12J), E24(xL15J,xL5J), E36(xL9J,xL8J), E32(xL7J,xL11J), E51(xL17J,xL14J), E21(xL17J,xL4J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-35.xml.hg','E41(xL14J,xL10J), E44(xL16J,xL11J), E4(xL16J,xL0J), E6(xL1J,xL6J), E34(xL19J,xL7J), E35(xL12J,xL8J), E45(xL18J,xL11J), E16(xL3J,xL8J), E48(xL19J,xL13J), E37(xL16J,xL8J), E3(xL0J,xL8J), E10(xL18J,xL1J), E22(xL18J,xL4J), E7(xL1J,xL7J), E25(xL15J,xL5J), E26(xL17J,xL5J), E20(xL4J,xL13J), E11(xL2J,xL5J), E49(xL16J,xL15J), E30(xL18J,xL6J), E31(xL7J,xL11J), E32(xL17J,xL7J), E51(xL15J,xL18J), E8(xL1J,xL10J), E21(xL15J,xL4J), E42(xL18J,xL10J), E24(xL5J,xL12J), E23(xL19J,xL4J), E14(xL3J,xL5J), E1(xL0J,xL6J), E40(xL9J,xL13J), E15(xL3J,xL7J), E5(xL1J,xL5J), E38(xL9J,xL11J), E53(xL16J,xL18J), E28(xL6J,xL11J), E18(xL4J,xL10J), E27(xL18J,xL5J), E43(xL12J,xL11J), E2(xL0J,xL7J), E9(xL1J,xL11J), E46(xL14J,xL12J), E50(xL17J,xL15J), E29(xL6J,xL13J), E13(xL2J,xL13J), E33(xL18J,xL7J), E19(xL4J,xL12J), E36(xL15J,xL8J), E39(xL9J,xL12J), E47(xL16J,xL13J), E12(xL9J,xL2J), E17(xL16J,xL3J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-36.xml.hg','E9(xL1J,xL4J), E45(xL9J,xL14J), E8(xL1J,xL2J), E29(xL18J,xL4J), E1(xL0J,xL4J), E36(xL16J,xL6J), E5(xL0J,xL10J), E11(xL1J,xL7J), E31(xL14J,xL5J), E51(xL14J,xL18J), E3(xL0J,xL8J), E7(xL18J,xL0J), E28(xL15J,xL4J), E23(xL17J,xL3J), E25(xL4J,xL6J), E14(xL14J,xL1J), E16(xL2J,xL3J), E37(xL17J,xL6J), E38(xL7J,xL10J), E4(xL9J,xL0J), E49(xL19J,xL12J), E42(xL8J,xL11J), E32(xL19J,xL5J), E19(xL3J,xL5J), E12(xL1J,xL8J), E33(xL6J,xL7J), E48(xL17J,xL12J), E43(xL13J,xL8J), E34(xL6J,xL8J), E47(xL12J,xL11J), E46(xL19J,xL10J), E13(xL1J,xL11J), E24(xL18J,xL3J), E26(xL4J,xL7J), E20(xL3J,xL7J), E30(xL5J,xL8J), E6(xL14J,xL0J), E21(xL3J,xL11J), E41(xL17J,xL7J), E18(xL2J,xL12J), E22(xL3J,xL13J), E39(xL7J,xL11J), E2(xL0J,xL7J), E50(xL15J,xL13J), E44(xL9J,xL13J), E35(xL15J,xL6J), E40(xL14J,xL7J), E10(xL1J,xL6J), E53(xL16J,xL15J), E15(xL18J,xL1J), E17(xL2J,xL8J), E27(xL4J,xL10J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-37.xml.hg','E34(xL14J,xL8J), E23(xL16J,xL5J), E39(xL9J,xL16J), E2(xL0J,xL2J), E13(xL2J,xL12J), E25(xL9J,xL6J), E5(xL0J,xL8J), E30(xL14J,xL7J), E6(xL16J,xL0J), E36(xL18J,xL8J), E53(xL17J,xL19J), E51(xL14J,xL18J), E47(xL19J,xL11J), E27(xL15J,xL6J), E3(xL0J,xL3J), E8(xL9J,xL1J), E9(xL1J,xL13J), E41(xL10J,xL11J), E46(xL17J,xL11J), E14(xL3J,xL6J), E7(xL1J,xL7J), E35(xL15J,xL8J), E24(xL17J,xL5J), E52(xL16J,xL19J), E43(xL16J,xL10J), E40(xL9J,xL18J), E11(xL2J,xL5J), E4(xL0J,xL5J), E28(xL16J,xL6J), E19(xL5J,xL6J), E50(xL18J,xL13J), E44(xL19J,xL10J), E45(xL16J,xL11J), E16(xL4J,xL5J), E20(xL5J,xL11J), E15(xL17J,xL3J), E18(xL14J,xL4J), E31(xL18J,xL7J), E42(xL15J,xL10J), E17(xL4J,xL12J), E38(xL9J,xL15J), E48(xL18J,xL12J), E29(xL12J,xL7J), E26(xL6J,xL10J), E1(xL0J,xL1J), E21(xL5J,xL12J), E49(xL16J,xL13J), E37(xL9J,xL12J), E22(xL14J,xL5J), E32(xL9J,xL8J), E33(xL12J,xL8J), E10(xL19J,xL1J), E12(xL2J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-38.xml.hg','E8(xL1J,xL6J), E39(xL17J,xL8J), E12(xL19J,xL1J), E25(xL5J,xL6J), E5(xL14J,xL0J), E16(xL3J,xL8J), E31(xL17J,xL6J), E6(xL16J,xL0J), E22(xL4J,xL10J), E50(xL18J,xL12J), E23(xL16J,xL4J), E47(xL14J,xL12J), E29(xL16J,xL5J), E44(xL9J,xL15J), E53(xL18J,xL19J), E7(xL1J,xL3J), E26(xL5J,xL7J), E24(xL18J,xL4J), E37(xL8J,xL11J), E42(xL9J,xL10J), E32(xL18J,xL6J), E17(xL9J,xL3J), E38(xL13J,xL8J), E43(xL9J,xL12J), E13(xL14J,xL2J), E19(xL18J,xL3J), E34(xL17J,xL7J), E30(xL6J,xL13J), E35(xL19J,xL7J), E52(xL17J,xL19J), E40(xL18J,xL8J), E4(xL0J,xL8J), E10(xL1J,xL12J), E15(xL18J,xL2J), E3(xL0J,xL6J), E11(xL14J,xL1J), E9(xL1J,xL11J), E46(xL15J,xL11J), E2(xL0J,xL3J), E45(xL13J,xL11J), E20(xL4J,xL5J), E1(xL0J,xL1J), E36(xL9J,xL8J), E14(xL15J,xL2J), E27(xL5J,xL13J), E41(xL19J,xL8J), E49(xL17J,xL12J), E21(xL4J,xL8J), E28(xL15J,xL5J), E33(xL7J,xL8J), E48(xL15J,xL12J), E51(xL17J,xL18J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-39.xml.hg','E8(xL16J,xL1J), E23(xL17J,xL4J), E46(xL15J,xL12J), E13(xL16J,xL2J), E50(xL14J,xL19J), E33(xL16J,xL8J), E30(xL7J,xL10J), E36(xL9J,xL13J), E52(xL16J,xL18J), E43(xL14J,xL11J), E6(xL1J,xL11J), E20(xL19J,xL3J), E38(xL9J,xL17J), E51(xL17J,xL15J), E42(xL17J,xL10J), E40(xL13J,xL10J), E39(xL9J,xL19J), E29(xL7J,xL8J), E10(xL2J,xL7J), E11(xL2J,xL10J), E25(xL19J,xL5J), E5(xL1J,xL2J), E41(xL16J,xL10J), E17(xL14J,xL3J), E32(xL12J,xL8J), E27(xL18J,xL6J), E24(xL5J,xL12J), E3(xL16J,xL0J), E26(xL6J,xL11J), E45(xL16J,xL11J), E4(xL18J,xL0J), E15(xL3J,xL7J), E31(xL14J,xL7J), E21(xL4J,xL5J), E49(xL14J,xL18J), E12(xL2J,xL11J), E18(xL15J,xL3J), E47(xL19J,xL13J), E22(xL4J,xL12J), E19(xL17J,xL3J), E2(xL0J,xL3J), E28(xL19J,xL6J), E14(xL3J,xL4J), E34(xL9J,xL10J), E9(xL19J,xL1J), E35(xL9J,xL12J), E1(xL0J,xL1J), E48(xL17J,xL14J), E37(xL9J,xL16J), E16(xL3J,xL10J), E53(xL16J,xL19J), E44(xL15J,xL11J), E7(xL14J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-40.xml.hg','E19(xL9J,xL4J), E33(xL18J,xL6J), E20(xL4J,xL10J), E36(xL7J,xL11J), E45(xL19J,xL10J), E21(xL4J,xL12J), E6(xL1J,xL11J), E38(xL19J,xL7J), E22(xL14J,xL4J), E12(xL2J,xL13J), E48(xL16J,xL12J), E43(xL9J,xL13J), E17(xL15J,xL3J), E13(xL15J,xL2J), E47(xL15J,xL11J), E24(xL5J,xL7J), E40(xL15J,xL8J), E53(xL18J,xL19J), E44(xL18J,xL10J), E30(xL14J,xL6J), E34(xL19J,xL6J), E15(xL3J,xL10J), E46(xL13J,xL11J), E10(xL2J,xL7J), E37(xL16J,xL7J), E49(xL14J,xL13J), E52(xL16J,xL19J), E16(xL3J,xL12J), E28(xL6J,xL7J), E18(xL4J,xL6J), E29(xL6J,xL8J), E8(xL18J,xL1J), E1(xL0J,xL6J), E51(xL14J,xL15J), E23(xL15J,xL4J), E14(xL9J,xL3J), E25(xL14J,xL5J), E31(xL15J,xL6J), E41(xL16J,xL8J), E4(xL1J,xL7J), E32(xL17J,xL6J), E11(xL2J,xL8J), E39(xL14J,xL8J), E2(xL0J,xL13J), E27(xL18J,xL5J), E50(xL19J,xL13J), E3(xL15J,xL0J), E35(xL7J,xL8J), E42(xL9J,xL12J), E5(xL1J,xL8J), E26(xL15J,xL5J), E7(xL14J,xL1J), E9(xL2J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-41.xml.hg','E34(xL15J,xL7J), E13(xL3J,xL5J), E29(xL16J,xL6J), E9(xL18J,xL1J), E5(xL0J,xL10J), E40(xL9J,xL11J), E30(xL19J,xL6J), E53(xL17J,xL19J), E32(xL9J,xL7J), E51(xL17J,xL15J), E8(xL1J,xL11J), E41(xL10J,xL11J), E22(xL18J,xL4J), E47(xL14J,xL12J), E24(xL5J,xL7J), E15(xL14J,xL3J), E1(xL0J,xL3J), E45(xL15J,xL11J), E35(xL16J,xL7J), E16(xL4J,xL6J), E52(xL17J,xL18J), E20(xL4J,xL13J), E26(xL5J,xL13J), E49(xL18J,xL13J), E18(xL4J,xL11J), E17(xL4J,xL8J), E42(xL14J,xL10J), E28(xL12J,xL6J), E46(xL12J,xL13J), E23(xL19J,xL4J), E2(xL0J,xL4J), E39(xL19J,xL8J), E25(xL5J,xL8J), E21(xL14J,xL4J), E36(xL17J,xL7J), E44(xL14J,xL11J), E10(xL2J,xL11J), E11(xL2J,xL13J), E37(xL19J,xL7J), E38(xL16J,xL8J), E43(xL12J,xL11J), E50(xL14J,xL18J), E19(xL4J,xL12J), E14(xL3J,xL8J), E48(xL19J,xL12J), E6(xL0J,xL13J), E4(xL0J,xL7J), E31(xL7J,xL8J), E27(xL6J,xL7J), E7(xL15J,xL0J), E12(xL14J,xL2J), E33(xL13J,xL7J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-42.xml.hg','E2(xL16J,xL0J), E46(xL15J,xL12J), E13(xL16J,xL2J), E50(xL14J,xL19J), E24(xL5J,xL10J), E33(xL18J,xL6J), E3(xL18J,xL0J), E15(xL9J,xL3J), E5(xL1J,xL7J), E28(xL18J,xL5J), E42(xL13J,xL10J), E45(xL19J,xL11J), E9(xL1J,xL13J), E41(xL10J,xL11J), E30(xL6J,xL8J), E34(xL19J,xL6J), E37(xL15J,xL8J), E6(xL1J,xL10J), E49(xL14J,xL13J), E52(xL16J,xL19J), E10(xL17J,xL1J), E20(xL4J,xL8J), E39(xL9J,xL14J), E32(xL14J,xL6J), E18(xL4J,xL6J), E29(xL19J,xL5J), E19(xL4J,xL7J), E23(xL5J,xL8J), E1(xL0J,xL6J), E36(xL13J,xL7J), E25(xL14J,xL5J), E44(xL18J,xL11J), E35(xL9J,xL7J), E16(xL3J,xL11J), E40(xL9J,xL17J), E26(xL16J,xL5J), E7(xL1J,xL11J), E4(xL1J,xL3J), E22(xL16J,xL4J), E51(xL15J,xL19J), E12(xL2J,xL6J), E14(xL3J,xL8J), E48(xL19J,xL12J), E17(xL3J,xL12J), E21(xL4J,xL13J), E38(xL9J,xL10J), E43(xL18J,xL10J), E31(xL6J,xL10J), E53(xL17J,xL18J), E11(xL2J,xL3J), E47(xL17J,xL12J), E27(xL17J,xL5J), E8(xL1J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-43.xml.hg','E13(xL16J,xL2J), E19(xL3J,xL12J), E39(xL18J,xL7J), E43(xL19J,xL8J), E7(xL1J,xL8J), E14(xL18J,xL2J), E10(xL2J,xL3J), E30(xL9J,xL6J), E50(xL12J,xL13J), E53(xL17J,xL19J), E22(xL15J,xL3J), E48(xL13J,xL11J), E32(xL15J,xL6J), E3(xL1J,xL2J), E33(xL17J,xL6J), E34(xL7J,xL10J), E51(xL16J,xL12J), E23(xL17J,xL3J), E24(xL4J,xL8J), E15(xL3J,xL4J), E49(xL16J,xL11J), E4(xL1J,xL4J), E52(xL14J,xL13J), E8(xL1J,xL10J), E2(xL0J,xL10J), E46(xL15J,xL10J), E29(xL6J,xL8J), E35(xL7J,xL11J), E47(xL12J,xL11J), E1(xL0J,xL6J), E9(xL16J,xL1J), E36(xL13J,xL7J), E26(xL5J,xL6J), E5(xL1J,xL5J), E16(xL3J,xL6J), E27(xL14J,xL5J), E31(xL6J,xL11J), E20(xL3J,xL13J), E25(xL19J,xL4J), E40(xL19J,xL7J), E41(xL16J,xL8J), E28(xL16J,xL5J), E11(xL2J,xL8J), E17(xL3J,xL8J), E44(xL9J,xL17J), E6(xL1J,xL7J), E45(xL9J,xL19J), E21(xL14J,xL3J), E37(xL14J,xL7J), E42(xL17J,xL8J), E12(xL2J,xL10J), E18(xL3J,xL10J), E38(xL16J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-44.xml.hg','E14(xL2J,xL4J), E16(xL2J,xL10J), E46(xL12J,xL11J), E52(xL16J,xL18J), E20(xL19J,xL3J), E10(xL1J,xL10J), E4(xL0J,xL6J), E39(xL12J,xL8J), E43(xL9J,xL17J), E22(xL9J,xL4J), E17(xL15J,xL3J), E34(xL14J,xL7J), E50(xL16J,xL14J), E18(xL17J,xL3J), E47(xL15J,xL11J), E7(xL1J,xL3J), E26(xL18J,xL4J), E41(xL9J,xL12J), E30(xL19J,xL5J), E32(xL18J,xL6J), E51(xL14J,xL19J), E23(xL4J,xL11J), E11(xL15J,xL1J), E24(xL4J,xL13J), E19(xL18J,xL3J), E8(xL1J,xL4J), E12(xL17J,xL1J), E2(xL0J,xL4J), E25(xL15J,xL4J), E1(xL0J,xL2J), E5(xL0J,xL12J), E45(xL17J,xL10J), E35(xL15J,xL7J), E49(xL17J,xL11J), E42(xL9J,xL13J), E6(xL14J,xL0J), E31(xL6J,xL11J), E36(xL17J,xL7J), E40(xL18J,xL8J), E37(xL9J,xL8J), E33(xL7J,xL10J), E9(xL1J,xL6J), E27(xL19J,xL4J), E29(xL18J,xL5J), E15(xL2J,xL7J), E38(xL8J,xL11J), E44(xL12J,xL10J), E21(xL4J,xL8J), E53(xL17J,xL18J), E28(xL15J,xL5J), E48(xL16J,xL11J), E13(xL2J,xL3J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-45.xml.hg','E9(xL2J,xL13J), E25(xL15J,xL6J), E34(xL19J,xL7J), E36(xL10J,xL8J), E6(xL1J,xL11J), E16(xL17J,xL3J), E49(xL17J,xL13J), E15(xL15J,xL3J), E37(xL12J,xL8J), E53(xL17J,xL19J), E4(xL1J,xL5J), E7(xL1J,xL13J), E11(xL19J,xL2J), E23(xL6J,xL10J), E29(xL7J,xL10J), E38(xL14J,xL8J), E12(xL3J,xL7J), E18(xL4J,xL7J), E19(xL4J,xL8J), E8(xL19J,xL1J), E13(xL3J,xL8J), E35(xL9J,xL8J), E26(xL16J,xL6J), E5(xL1J,xL6J), E31(xL15J,xL7J), E27(xL7J,xL8J), E44(xL13J,xL11J), E32(xL17J,xL7J), E51(xL15J,xL18J), E2(xL14J,xL0J), E50(xL17J,xL14J), E46(xL18J,xL11J), E1(xL0J,xL6J), E39(xL19J,xL8J), E47(xL15J,xL12J), E14(xL9J,xL3J), E45(xL16J,xL11J), E42(xL19J,xL10J), E22(xL15J,xL5J), E28(xL9J,xL7J), E43(xL12J,xL11J), E33(xL18J,xL7J), E30(xL7J,xL11J), E3(xL0J,xL19J), E24(xL14J,xL6J), E40(xL9J,xL12J), E10(xL14J,xL2J), E48(xL19J,xL12J), E20(xL19J,xL4J), E21(xL5J,xL12J), E17(xL4J,xL6J), E41(xL9J,xL14J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-46.xml.hg','E23(xL18J,xL3J), E30(xL5J,xL6J), E25(xL4J,xL7J), E46(xL13J,xL10J), E49(xL17J,xL13J), E36(xL19J,xL7J), E45(xL10J,xL11J), E53(xL17J,xL19J), E18(xL14J,xL2J), E22(xL15J,xL3J), E51(xL17J,xL15J), E48(xL15J,xL13J), E34(xL7J,xL8J), E44(xL9J,xL19J), E3(xL0J,xL13J), E29(xL17J,xL4J), E40(xL15J,xL8J), E26(xL4J,xL10J), E4(xL15J,xL0J), E41(xL17J,xL8J), E52(xL16J,xL19J), E37(xL8J,xL11J), E10(xL1J,xL13J), E42(xL9J,xL10J), E8(xL1J,xL10J), E2(xL0J,xL8J), E50(xL16J,xL15J), E12(xL17J,xL1J), E19(xL15J,xL2J), E47(xL17J,xL10J), E15(xL2J,xL10J), E35(xL15J,xL7J), E5(xL16J,xL0J), E20(xL3J,xL8J), E38(xL12J,xL8J), E16(xL2J,xL12J), E27(xL4J,xL11J), E32(xL17J,xL6J), E39(xL14J,xL8J), E11(xL14J,xL1J), E9(xL1J,xL11J), E24(xL4J,xL6J), E33(xL19J,xL6J), E7(xL1J,xL5J), E1(xL0J,xL5J), E14(xL9J,xL2J), E6(xL1J,xL2J), E17(xL2J,xL13J), E31(xL9J,xL6J), E21(xL3J,xL10J), E28(xL16J,xL4J), E43(xL9J,xL14J), E13(xL2J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-47.xml.hg','E29(xL9J,xL7J), E46(xL14J,xL13J), E3(xL14J,xL0J), E23(xL5J,xL12J), E14(xL18J,xL2J), E26(xL18J,xL5J), E48(xL14J,xL18J), E20(xL19J,xL3J), E21(xL4J,xL7J), E38(xL9J,xL17J), E42(xL12J,xL11J), E47(xL16J,xL14J), E8(xL1J,xL11J), E27(xL15J,xL6J), E24(xL5J,xL13J), E33(xL16J,xL7J), E9(xL17J,xL1J), E53(xL18J,xL19J), E15(xL3J,xL4J), E1(xL0J,xL3J), E4(xL15J,xL0J), E6(xL1J,xL5J), E16(xL3J,xL7J), E52(xL16J,xL19J), E37(xL9J,xL10J), E49(xL16J,xL15J), E36(xL17J,xL8J), E17(xL9J,xL3J), E51(xL15J,xL18J), E28(xL16J,xL6J), E2(xL0J,xL10J), E40(xL14J,xL10J), E18(xL16J,xL3J), E7(xL1J,xL6J), E31(xL14J,xL7J), E39(xL10J,xL11J), E11(xL2J,xL4J), E41(xL17J,xL10J), E22(xL4J,xL12J), E13(xL17J,xL2J), E19(xL17J,xL3J), E50(xL17J,xL15J), E34(xL8J,xL11J), E30(xL7J,xL11J), E25(xL17J,xL5J), E35(xL13J,xL8J), E45(xL16J,xL12J), E43(xL13J,xL11J), E5(xL1J,xL4J), E44(xL14J,xL12J), E12(xL2J,xL5J), E10(xL19J,xL1J), E32(xL15J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-48.xml.hg','E24(xL15J,xL4J), E29(xL17J,xL5J), E46(xL19J,xL12J), E19(xL9J,xL4J), E1(xL0J,xL4J), E26(xL5J,xL10J), E21(xL4J,xL12J), E16(xL17J,xL3J), E32(xL6J,xL11J), E5(xL1J,xL3J), E41(xL9J,xL13J), E49(xL17J,xL13J), E33(xL6J,xL13J), E45(xL19J,xL11J), E9(xL1J,xL13J), E3(xL0J,xL13J), E13(xL3J,xL8J), E25(xL16J,xL4J), E40(xL15J,xL8J), E4(xL15J,xL0J), E31(xL6J,xL7J), E10(xL17J,xL1J), E27(xL15J,xL5J), E11(xL2J,xL10J), E53(xL16J,xL17J), E44(xL13J,xL11J), E30(xL19J,xL5J), E22(xL4J,xL13J), E43(xL12J,xL10J), E48(xL16J,xL13J), E14(xL9J,xL3J), E6(xL1J,xL8J), E15(xL3J,xL13J), E35(xL9J,xL7J), E28(xL16J,xL5J), E42(xL10J,xL11J), E47(xL15J,xL13J), E12(xL2J,xL11J), E39(xL14J,xL8J), E2(xL0J,xL7J), E34(xL17J,xL6J), E23(xL14J,xL4J), E50(xL19J,xL13J), E20(xL4J,xL11J), E37(xL18J,xL7J), E38(xL8J,xL11J), E17(xL4J,xL6J), E36(xL16J,xL7J), E7(xL1J,xL10J), E51(xL17J,xL14J), E8(xL1J,xL12J), E18(xL4J,xL8J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-49.xml.hg','E9(xL1J,xL4J), E46(xL16J,xL11J), E8(xL1J,xL2J), E30(xL9J,xL6J), E5(xL14J,xL0J), E27(xL5J,xL12J), E53(xL17J,xL15J), E10(xL1J,xL10J), E6(xL16J,xL0J), E40(xL9J,xL19J), E38(xL9J,xL17J), E51(xL14J,xL18J), E3(xL0J,xL8J), E22(xL4J,xL5J), E7(xL18J,xL0J), E23(xL4J,xL7J), E28(xL14J,xL5J), E34(xL13J,xL8J), E24(xL4J,xL8J), E44(xL18J,xL10J), E1(xL0J,xL3J), E20(xL18J,xL3J), E16(xL2J,xL8J), E26(xL5J,xL8J), E11(xL1J,xL11J), E49(xL19J,xL12J), E13(xL15J,xL1J), E50(xL18J,xL13J), E4(xL0J,xL10J), E39(xL9J,xL18J), E36(xL9J,xL11J), E45(xL12J,xL11J), E35(xL18J,xL8J), E14(xL17J,xL1J), E17(xL2J,xL10J), E43(xL17J,xL10J), E47(xL17J,xL11J), E12(xL1J,xL12J), E32(xL6J,xL13J), E21(xL19J,xL3J), E33(xL7J,xL10J), E2(xL0J,xL7J), E29(xL18J,xL5J), E19(xL17J,xL3J), E41(xL13J,xL10J), E25(xL14J,xL4J), E15(xL18J,xL1J), E31(xL6J,xL10J), E37(xL9J,xL12J), E48(xL15J,xL12J), E42(xL16J,xL10J), E18(xL2J,xL11J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-50.xml.hg','E8(xL1J,xL6J), E22(xL19J,xL4J), E39(xL9J,xL16J), E24(xL5J,xL10J), E41(xL14J,xL10J), E19(xL9J,xL4J), E33(xL17J,xL7J), E30(xL6J,xL11J), E35(xL16J,xL8J), E5(xL14J,xL0J), E6(xL16J,xL0J), E36(xL18J,xL8J), E53(xL17J,xL19J), E51(xL17J,xL15J), E47(xL18J,xL12J), E21(xL16J,xL4J), E38(xL9J,xL13J), E23(xL5J,xL6J), E11(xL16J,xL1J), E46(xL16J,xL12J), E14(xL3J,xL6J), E1(xL0J,xL7J), E13(xL19J,xL2J), E25(xL5J,xL11J), E15(xL3J,xL8J), E34(xL18J,xL7J), E17(xL3J,xL10J), E49(xL14J,xL13J), E43(xL16J,xL10J), E26(xL5J,xL13J), E32(xL13J,xL7J), E37(xL19J,xL8J), E2(xL0J,xL8J), E3(xL0J,xL12J), E50(xL18J,xL13J), E44(xL19J,xL10J), E27(xL14J,xL5J), E40(xL9J,xL17J), E18(xL15J,xL3J), E42(xL15J,xL10J), E9(xL1J,xL11J), E4(xL0J,xL13J), E45(xL13J,xL11J), E10(xL15J,xL1J), E48(xL19J,xL12J), E20(xL15J,xL4J), E31(xL7J,xL8J), E16(xL9J,xL3J), E28(xL15J,xL5J), E29(xL6J,xL7J), E7(xL0J,xL19J), E12(xL2J,xL10J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-51.xml.hg','E35(xL6J,xL10J), E24(xL9J,xL4J), E18(xL19J,xL2J), E4(xL0J,xL12J), E16(xL2J,xL10J), E38(xL7J,xL11J), E27(xL4J,xL13J), E48(xL19J,xL13J), E44(xL13J,xL10J), E6(xL16J,xL0J), E21(xL3J,xL8J), E53(xL17J,xL19J), E39(xL13J,xL7J), E51(xL14J,xL18J), E29(xL5J,xL12J), E7(xL18J,xL0J), E12(xL9J,xL1J), E22(xL3J,xL11J), E34(xL9J,xL6J), E2(xL0J,xL5J), E50(xL16J,xL14J), E15(xL2J,xL5J), E30(xL15J,xL5J), E10(xL1J,xL3J), E40(xL9J,xL8J), E52(xL16J,xL19J), E43(xL9J,xL16J), E19(xL3J,xL5J), E3(xL0J,xL7J), E33(xL6J,xL7J), E14(xL1J,xL13J), E8(xL0J,xL19J), E9(xL1J,xL2J), E46(xL19J,xL10J), E41(xL9J,xL11J), E20(xL3J,xL7J), E25(xL4J,xL11J), E31(xL16J,xL5J), E13(xL1J,xL10J), E28(xL5J,xL7J), E23(xL4J,xL8J), E47(xL13J,xL11J), E26(xL4J,xL12J), E1(xL0J,xL1J), E45(xL18J,xL10J), E5(xL15J,xL0J), E42(xL9J,xL12J), E37(xL9J,xL7J), E49(xL14J,xL15J), E36(xL17J,xL6J), E11(xL1J,xL4J), E17(xL17J,xL2J), E32(xL17J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-52.xml.hg','E24(xL4J,xL5J), E3(xL0J,xL10J), E12(xL19J,xL1J), E33(xL18J,xL6J), E1(xL0J,xL4J), E14(xL2J,xL8J), E20(xL3J,xL11J), E40(xL16J,xL8J), E45(xL18J,xL11J), E42(xL9J,xL11J), E36(xL19J,xL7J), E53(xL17J,xL19J), E51(xL14J,xL18J), E8(xL1J,xL11J), E38(xL14J,xL8J), E19(xL9J,xL3J), E2(xL0J,xL5J), E50(xL16J,xL14J), E13(xL2J,xL5J), E4(xL0J,xL11J), E44(xL18J,xL10J), E34(xL19J,xL6J), E5(xL0J,xL13J), E15(xL2J,xL11J), E21(xL3J,xL12J), E37(xL8J,xL11J), E10(xL1J,xL13J), E39(xL15J,xL8J), E32(xL14J,xL6J), E48(xL16J,xL13J), E28(xL5J,xL13J), E9(xL1J,xL12J), E7(xL1J,xL6J), E30(xL6J,xL7J), E16(xL2J,xL12J), E31(xL6J,xL11J), E49(xL19J,xL13J), E17(xL3J,xL4J), E6(xL18J,xL0J), E47(xL16J,xL12J), E11(xL14J,xL1J), E52(xL17J,xL15J), E22(xL3J,xL13J), E27(xL19J,xL4J), E43(xL13J,xL10J), E23(xL19J,xL3J), E35(xL7J,xL10J), E46(xL14J,xL12J), E29(xL14J,xL5J), E41(xL9J,xL10J), E25(xL14J,xL4J), E26(xL16J,xL4J), E18(xL3J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-53.xml.hg','E44(xL15J,xL12J), E20(xL3J,xL11J), E14(xL14J,xL2J), E24(xL19J,xL4J), E26(xL9J,xL5J), E28(xL18J,xL5J), E47(xL17J,xL13J), E8(xL1J,xL11J), E12(xL2J,xL8J), E42(xL17J,xL10J), E32(xL14J,xL7J), E19(xL9J,xL3J), E9(xL1J,xL13J), E13(xL2J,xL11J), E33(xL16J,xL7J), E41(xL15J,xL10J), E15(xL15J,xL2J), E30(xL14J,xL6J), E6(xL9J,xL1J), E34(xL18J,xL7J), E21(xL3J,xL12J), E53(xL15J,xL18J), E49(xL17J,xL14J), E27(xL5J,xL11J), E5(xL1J,xL2J), E51(xL14J,xL19J), E11(xL19J,xL1J), E52(xL16J,xL15J), E40(xL14J,xL10J), E46(xL16J,xL13J), E25(xL5J,xL8J), E35(xL19J,xL7J), E31(xL15J,xL6J), E37(xL14J,xL8J), E10(xL16J,xL1J), E17(xL3J,xL4J), E1(xL0J,xL11J), E22(xL17J,xL3J), E39(xL9J,xL13J), E23(xL4J,xL8J), E50(xL14J,xL18J), E3(xL15J,xL0J), E36(xL8J,xL11J), E4(xL17J,xL0J), E45(xL16J,xL12J), E48(xL18J,xL13J), E43(xL18J,xL10J), E7(xL1J,xL10J), E18(xL3J,xL5J), E29(xL12J,xL6J), E38(xL19J,xL8J), E16(xL19J,xL2J), E2(xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-54.xml.hg','E50(xL14J,xL15J), E46(xL15J,xL12J), E19(xL4J,xL5J), E8(xL1J,xL2J), E29(xL16J,xL6J), E18(xL18J,xL3J), E45(xL19J,xL10J), E30(xL9J,xL7J), E36(xL18J,xL8J), E40(xL9J,xL19J), E38(xL9J,xL17J), E47(xL18J,xL12J), E7(xL18J,xL0J), E27(xL16J,xL5J), E41(xL10J,xL11J), E44(xL18J,xL10J), E5(xL0J,xL13J), E49(xL14J,xL13J), E43(xL16J,xL10J), E20(xL4J,xL8J), E10(xL1J,xL13J), E31(xL7J,xL11J), E28(xL6J,xL7J), E42(xL14J,xL10J), E32(xL13J,xL7J), E52(xL16J,xL15J), E11(xL15J,xL1J), E23(xL5J,xL8J), E12(xL17J,xL1J), E2(xL0J,xL4J), E14(xL2J,xL6J), E4(xL0J,xL10J), E34(xL12J,xL8J), E39(xL9J,xL18J), E26(xL5J,xL12J), E25(xL5J,xL10J), E15(xL2J,xL10J), E37(xL9J,xL13J), E21(xL14J,xL4J), E16(xL2J,xL12J), E17(xL3J,xL4J), E22(xL16J,xL4J), E13(xL18J,xL1J), E24(xL9J,xL5J), E33(xL18J,xL7J), E51(xL16J,xL14J), E35(xL13J,xL8J), E1(xL0J,xL1J), E48(xL19J,xL12J), E53(xL16J,xL19J), E6(xL17J,xL0J), E9(xL9J,xL1J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-55.xml.hg','E2(xL0J,xL6J), E13(xL17J,xL1J), E19(xL3J,xL6J), E34(xL12J,xL6J), E43(xL9J,xL18J), E47(xL14J,xL11J), E14(xL2J,xL4J), E4(xL0J,xL12J), E26(xL5J,xL10J), E36(xL16J,xL6J), E16(xL9J,xL2J), E5(xL18J,xL0J), E44(xL13J,xL10J), E3(xL0J,xL8J), E23(xL3J,xL13J), E38(xL15J,xL7J), E22(xL3J,xL11J), E8(xL1J,xL5J), E29(xL16J,xL5J), E7(xL1J,xL3J), E1(xL0J,xL3J), E31(xL6J,xL7J), E37(xL17J,xL6J), E53(xL16J,xL17J), E41(xL9J,xL12J), E27(xL5J,xL11J), E30(xL19J,xL5J), E6(xL0J,xL19J), E28(xL5J,xL13J), E50(xL19J,xL12J), E46(xL19J,xL10J), E18(xL17J,xL2J), E40(xL10J,xL8J), E17(xL2J,xL10J), E20(xL3J,xL8J), E10(xL1J,xL12J), E32(xL6J,xL8J), E48(xL15J,xL11J), E11(xL14J,xL1J), E52(xL14J,xL18J), E9(xL1J,xL11J), E39(xL19J,xL7J), E51(xL17J,xL13J), E25(xL5J,xL7J), E45(xL14J,xL10J), E35(xL15J,xL6J), E24(xL17J,xL3J), E15(xL2J,xL7J), E49(xL18J,xL11J), E21(xL3J,xL10J), E12(xL15J,xL1J), E33(xL9J,xL6J), E42(xL9J,xL16J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-56.xml.hg','E3(xL0J,xL10J), E8(xL1J,xL6J), E13(xL2J,xL6J), E35(xL17J,xL7J), E25(xL5J,xL12J), E5(xL18J,xL0J), E32(xL7J,xL10J), E44(xL12J,xL11J), E9(xL1J,xL8J), E22(xL4J,xL10J), E11(xL16J,xL1J), E50(xL18J,xL12J), E46(xL17J,xL11J), E19(xL3J,xL11J), E30(xL14J,xL6J), E45(xL15J,xL11J), E31(xL16J,xL6J), E26(xL5J,xL13J), E29(xL6J,xL10J), E48(xL12J,xL13J), E23(xL4J,xL11J), E27(xL19J,xL5J), E2(xL0J,xL8J), E24(xL5J,xL6J), E51(xL16J,xL13J), E6(xL1J,xL4J), E14(xL16J,xL2J), E20(xL17J,xL3J), E41(xL9J,xL19J), E49(xL16J,xL12J), E43(xL17J,xL10J), E36(xL16J,xL8J), E33(xL14J,xL7J), E21(xL19J,xL3J), E34(xL16J,xL7J), E7(xL1J,xL5J), E4(xL0J,xL13J), E40(xL9J,xL16J), E16(xL3J,xL4J), E1(xL0J,xL1J), E37(xL17J,xL8J), E10(xL1J,xL11J), E15(xL17J,xL2J), E17(xL3J,xL7J), E53(xL16J,xL19J), E12(xL2J,xL5J), E39(xL9J,xL12J), E42(xL12J,xL10J), E47(xL18J,xL11J), E38(xL19J,xL8J), E18(xL9J,xL3J), E28(xL9J,xL6J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-57.xml.hg','E24(xL5J,xL10J), E14(xL2J,xL4J), E44(xL16J,xL11J), E5(xL14J,xL0J), E6(xL16J,xL0J), E10(xL9J,xL1J), E32(xL9J,xL7J), E38(xL9J,xL17J), E21(xL17J,xL3J), E7(xL18J,xL0J), E19(xL9J,xL3J), E39(xL9J,xL19J), E22(xL19J,xL3J), E29(xL15J,xL6J), E15(xL9J,xL2J), E43(xL15J,xL11J), E11(xL1J,xL11J), E49(xL17J,xL14J), E36(xL17J,xL8J), E33(xL7J,xL11J), E51(xL14J,xL19J), E23(xL4J,xL11J), E42(xL13J,xL11J), E47(xL19J,xL12J), E40(xL14J,xL10J), E8(xL0J,xL19J), E9(xL1J,xL2J), E35(xL10J,xL8J), E46(xL18J,xL11J), E2(xL0J,xL4J), E25(xL14J,xL5J), E1(xL0J,xL2J), E37(xL9J,xL13J), E20(xL3J,xL13J), E12(xL1J,xL12J), E18(xL16J,xL2J), E31(xL19J,xL6J), E17(xL14J,xL2J), E50(xL14J,xL18J), E41(xL12J,xL11J), E13(xL14J,xL1J), E34(xL9J,xL8J), E45(xL17J,xL11J), E26(xL9J,xL6J), E27(xL12J,xL6J), E48(xL18J,xL13J), E30(xL16J,xL6J), E16(xL2J,xL11J), E4(xL0J,xL7J), E53(xL17J,xL18J), E28(xL14J,xL6J), E3(xL0J,xL5J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-58.xml.hg','E9(xL1J,xL4J), E2(xL0J,xL6J), E22(xL19J,xL4J), E50(xL14J,xL19J), E8(xL1J,xL2J), E19(xL9J,xL4J), E1(xL0J,xL4J), E21(xL4J,xL12J), E52(xL15J,xL19J), E23(xL5J,xL11J), E29(xL6J,xL11J), E11(xL16J,xL1J), E35(xL9J,xL10J), E24(xL5J,xL13J), E46(xL15J,xL13J), E4(xL0J,xL11J), E5(xL0J,xL13J), E6(xL15J,xL0J), E31(xL7J,xL11J), E17(xL18J,xL3J), E32(xL13J,xL7J), E3(xL0J,xL7J), E42(xL18J,xL10J), E40(xL14J,xL10J), E45(xL19J,xL12J), E36(xL9J,xL11J), E25(xL14J,xL5J), E10(xL1J,xL7J), E27(xL6J,xL8J), E49(xL14J,xL18J), E12(xL2J,xL11J), E41(xL17J,xL10J), E38(xL9J,xL19J), E7(xL16J,xL0J), E37(xL9J,xL17J), E13(xL17J,xL2J), E18(xL19J,xL3J), E20(xL4J,xL11J), E14(xL19J,xL2J), E15(xL3J,xL6J), E34(xL19J,xL8J), E43(xL13J,xL11J), E48(xL17J,xL14J), E39(xL12J,xL10J), E26(xL19J,xL5J), E30(xL16J,xL6J), E16(xL3J,xL10J), E53(xL16J,xL19J), E44(xL14J,xL12J), E51(xL16J,xL15J), E47(xL16J,xL13J), E33(xL12J,xL8J), E28(xL9J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-59.xml.hg','E50(xL14J,xL15J), E13(xL16J,xL2J), E25(xL5J,xL12J), E45(xL18J,xL11J), E10(xL2J,xL4J), E26(xL14J,xL5J), E20(xL14J,xL4J), E21(xL16J,xL4J), E27(xL16J,xL5J), E48(xL15J,xL13J), E17(xL15J,xL3J), E32(xL14J,xL7J), E34(xL13J,xL8J), E41(xL10J,xL11J), E18(xL17J,xL3J), E22(xL18J,xL4J), E9(xL17J,xL1J), E14(xL17J,xL2J), E1(xL0J,xL3J), E35(xL15J,xL8J), E6(xL1J,xL10J), E11(xL2J,xL10J), E40(xL9J,xL18J), E53(xL16J,xL17J), E30(xL18J,xL6J), E4(xL1J,xL4J), E39(xL9J,xL14J), E52(xL16J,xL15J), E33(xL19J,xL7J), E19(xL18J,xL3J), E16(xL3J,xL6J), E43(xL17J,xL10J), E36(xL16J,xL8J), E44(xL14J,xL11J), E7(xL1J,xL11J), E15(xL18J,xL2J), E47(xL16J,xL12J), E28(xL6J,xL11J), E31(xL19J,xL6J), E2(xL0J,xL13J), E29(xL17J,xL6J), E46(xL14J,xL12J), E23(xL5J,xL7J), E12(xL15J,xL2J), E24(xL9J,xL5J), E51(xL16J,xL14J), E3(xL0J,xL19J), E5(xL1J,xL8J), E37(xL17J,xL8J), E38(xL9J,xL10J), E49(xL16J,xL13J), E8(xL1J,xL12J), E42(xL16J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-60.xml.hg','E34(xL15J,xL7J), E8(xL17J,xL0J), E9(xL1J,xL4J), E24(xL9J,xL4J), E40(xL9J,xL15J), E45(xL19J,xL10J), E33(xL12J,xL7J), E22(xL4J,xL5J), E32(xL19J,xL6J), E23(xL4J,xL7J), E19(xL15J,xL3J), E35(xL8J,xL11J), E41(xL10J,xL11J), E14(xL2J,xL7J), E50(xL15J,xL19J), E53(xL18J,xL19J), E30(xL15J,xL5J), E20(xL18J,xL3J), E37(xL9J,xL10J), E6(xL15J,xL0J), E44(xL14J,xL10J), E36(xL17J,xL8J), E17(xL19J,xL2J), E39(xL9J,xL14J), E38(xL9J,xL12J), E48(xL14J,xL15J), E46(xL14J,xL11J), E4(xL0J,xL10J), E15(xL2J,xL8J), E16(xL16J,xL2J), E31(xL15J,xL6J), E10(xL1J,xL7J), E52(xL17J,xL19J), E7(xL16J,xL0J), E51(xL16J,xL18J), E3(xL0J,xL6J), E11(xL14J,xL1J), E13(xL2J,xL4J), E21(xL19J,xL3J), E27(xL19J,xL4J), E43(xL13J,xL10J), E25(xL4J,xL10J), E2(xL0J,xL3J), E29(xL14J,xL5J), E26(xL4J,xL12J), E5(xL0J,xL11J), E1(xL0J,xL1J), E49(xL15J,xL18J), E42(xL12J,xL10J), E47(xL18J,xL11J), E12(xL15J,xL1J), E28(xL5J,xL11J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-61.xml.hg','E9(xL14J,xL1J), E34(xL12J,xL6J), E14(xL2J,xL4J), E1(xL0J,xL4J), E15(xL2J,xL6J), E20(xL3J,xL5J), E41(xL19J,xL7J), E37(xL18J,xL6J), E31(xL14J,xL5J), E11(xL16J,xL1J), E33(xL6J,xL8J), E2(xL0J,xL5J), E35(xL6J,xL13J), E44(xL9J,xL19J), E19(xL2J,xL12J), E7(xL1J,xL7J), E40(xL16J,xL7J), E25(xL4J,xL6J), E36(xL15J,xL6J), E6(xL1J,xL5J), E38(xL7J,xL10J), E26(xL9J,xL4J), E27(xL16J,xL4J), E49(xL19J,xL12J), E8(xL1J,xL10J), E29(xL9J,xL5J), E12(xL17J,xL1J), E45(xL13J,xL10J), E4(xL14J,xL0J), E24(xL18J,xL3J), E30(xL5J,xL10J), E17(xL2J,xL10J), E21(xL3J,xL6J), E16(xL2J,xL7J), E42(xL9J,xL8J), E53(xL16J,xL18J), E23(xL3J,xL11J), E28(xL5J,xL7J), E3(xL0J,xL6J), E43(xL12J,xL8J), E52(xL17J,xL15J), E39(xL7J,xL11J), E48(xL18J,xL12J), E46(xL16J,xL10J), E50(xL14J,xL18J), E10(xL15J,xL1J), E5(xL0J,xL19J), E51(xL16J,xL15J), E47(xL17J,xL12J), E22(xL3J,xL7J), E13(xL2J,xL3J), E32(xL17J,xL5J), E18(xL2J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-62.xml.hg','E9(xL2J,xL3J), E24(xL14J,xL5J), E50(xL14J,xL19J), E7(xL1J,xL8J), E36(xL9J,xL13J), E25(xL16J,xL5J), E6(xL1J,xL6J), E35(xL9J,xL11J), E52(xL16J,xL18J), E11(xL2J,xL11J), E26(xL6J,xL13J), E49(xL16J,xL14J), E33(xL8J,xL11J), E17(xL19J,xL3J), E29(xL7J,xL10J), E2(xL15J,xL0J), E46(xL16J,xL12J), E19(xL4J,xL10J), E3(xL17J,xL0J), E45(xL14J,xL12J), E15(xL3J,xL8J), E4(xL0J,xL19J), E38(xL16J,xL10J), E5(xL1J,xL2J), E39(xL18J,xL10J), E51(xL15J,xL18J), E47(xL19J,xL12J), E21(xL15J,xL4J), E22(xL5J,xL12J), E48(xL14J,xL15J), E34(xL16J,xL8J), E8(xL18J,xL1J), E43(xL16J,xL11J), E1(xL0J,xL11J), E31(xL18J,xL7J), E37(xL9J,xL17J), E27(xL17J,xL6J), E28(xL9J,xL7J), E13(xL17J,xL2J), E23(xL5J,xL13J), E12(xL15J,xL2J), E41(xL12J,xL11J), E14(xL3J,xL4J), E40(xL19J,xL10J), E20(xL4J,xL11J), E44(xL19J,xL11J), E10(xL2J,xL10J), E30(xL15J,xL7J), E53(xL17J,xL18J), E16(xL9J,xL3J), E32(xL19J,xL7J), E18(xL4J,xL8J), E42(xL15J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-63.xml.hg','E26(xL4J,xL11J), E41(xL18J,xL8J), E49(xL16J,xL14J), E53(xL17J,xL19J), E7(xL1J,xL13J), E18(xL3J,xL8J), E8(xL15J,xL1J), E19(xL9J,xL3J), E20(xL3J,xL10J), E15(xL3J,xL4J), E45(xL15J,xL11J), E36(xL7J,xL8J), E52(xL16J,xL19J), E37(xL12J,xL7J), E11(xL2J,xL5J), E44(xL13J,xL11J), E39(xL15J,xL8J), E38(xL13J,xL8J), E12(xL2J,xL7J), E42(xL19J,xL8J), E48(xL14J,xL15J), E29(xL5J,xL6J), E2(xL14J,xL0J), E13(xL2J,xL8J), E50(xL17J,xL14J), E46(xL17J,xL12J), E9(xL16J,xL1J), E1(xL0J,xL2J), E4(xL18J,xL0J), E30(xL5J,xL10J), E31(xL16J,xL5J), E16(xL3J,xL6J), E21(xL15J,xL3J), E27(xL15J,xL4J), E28(xL17J,xL4J), E32(xL6J,xL8J), E51(xL15J,xL19J), E47(xL19J,xL13J), E33(xL6J,xL11J), E23(xL4J,xL5J), E24(xL4J,xL6J), E3(xL15J,xL0J), E34(xL6J,xL13J), E25(xL4J,xL8J), E40(xL17J,xL8J), E35(xL15J,xL6J), E14(xL15J,xL2J), E5(xL1J,xL8J), E6(xL1J,xL12J), E17(xL3J,xL7J), E22(xL16J,xL3J), E10(xL19J,xL1J), E43(xL9J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-64.xml.hg','E9(xL1J,xL4J), E50(xL14J,xL15J), E8(xL1J,xL2J), E2(xL0J,xL2J), E46(xL12J,xL11J), E37(xL7J,xL8J), E38(xL7J,xL11J), E6(xL0J,xL12J), E10(xL9J,xL1J), E4(xL0J,xL6J), E43(xL18J,xL8J), E21(xL18J,xL2J), E48(xL17J,xL11J), E18(xL9J,xL2J), E32(xL16J,xL5J), E33(xL6J,xL8J), E14(xL2J,xL3J), E3(xL0J,xL3J), E34(xL9J,xL6J), E35(xL6J,xL13J), E45(xL16J,xL10J), E49(xL15J,xL12J), E11(xL1J,xL11J), E28(xL4J,xL10J), E36(xL19J,xL6J), E22(xL19J,xL2J), E39(xL12J,xL7J), E24(xL3J,xL10J), E29(xL16J,xL4J), E47(xL16J,xL11J), E15(xL2J,xL4J), E41(xL12J,xL8J), E30(xL5J,xL8J), E42(xL14J,xL8J), E40(xL19J,xL7J), E7(xL16J,xL0J), E19(xL2J,xL10J), E13(xL18J,xL1J), E23(xL9J,xL3J), E25(xL3J,xL11J), E26(xL3J,xL13J), E1(xL0J,xL1J), E5(xL9J,xL0J), E31(xL15J,xL5J), E16(xL2J,xL6J), E27(xL4J,xL5J), E17(xL2J,xL8J), E20(xL17J,xL2J), E53(xL17J,xL18J), E51(xL17J,xL14J), E12(xL15J,xL1J), E44(xL9J,xL12J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-65.xml.hg','E9(xL1J,xL10J), E40(xL16J,xL10J), E29(xL16J,xL6J), E14(xL2J,xL4J), E27(xL6J,xL11J), E30(xL19J,xL6J), E26(xL6J,xL8J), E37(xL9J,xL11J), E53(xL17J,xL19J), E3(xL0J,xL8J), E28(xL6J,xL13J), E19(xL15J,xL3J), E24(xL5J,xL13J), E7(xL1J,xL7J), E34(xL17J,xL8J), E5(xL0J,xL13J), E39(xL14J,xL10J), E4(xL9J,xL0J), E49(xL18J,xL13J), E42(xL13J,xL11J), E32(xL13J,xL7J), E52(xL17J,xL14J), E48(xL16J,xL13J), E8(xL1J,xL8J), E46(xL17J,xL12J), E51(xL14J,xL15J), E1(xL0J,xL2J), E35(xL18J,xL8J), E45(xL15J,xL12J), E21(xL14J,xL4J), E43(xL16J,xL11J), E31(xL7J,xL10J), E25(xL18J,xL5J), E10(xL1J,xL12J), E18(xL3J,xL6J), E47(xL15J,xL13J), E33(xL13J,xL8J), E38(xL9J,xL19J), E11(xL14J,xL1J), E17(xL14J,xL2J), E23(xL18J,xL4J), E2(xL0J,xL3J), E50(xL19J,xL13J), E12(xL16J,xL1J), E41(xL12J,xL11J), E44(xL19J,xL11J), E20(xL4J,xL5J), E15(xL2J,xL7J), E36(xL19J,xL8J), E16(xL2J,xL11J), E6(xL17J,xL0J), E22(xL15J,xL4J), E13(xL2J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-66.xml.hg','E24(xL6J,xL7J), E34(xL10J,xL8J), E3(xL14J,xL0J), E36(xL9J,xL13J), E4(xL16J,xL0J), E5(xL1J,xL13J), E45(xL18J,xL11J), E16(xL4J,xL7J), E31(xL16J,xL7J), E10(xL2J,xL8J), E27(xL19J,xL6J), E32(xL18J,xL7J), E7(xL17J,xL1J), E9(xL2J,xL7J), E37(xL9J,xL19J), E13(xL15J,xL2J), E19(xL5J,xL7J), E14(xL3J,xL6J), E22(xL17J,xL5J), E25(xL14J,xL6J), E44(xL17J,xL11J), E35(xL15J,xL8J), E26(xL16J,xL6J), E49(xL14J,xL13J), E39(xL14J,xL10J), E12(xL2J,xL12J), E11(xL9J,xL2J), E2(xL0J,xL10J), E38(xL12J,xL10J), E48(xL17J,xL12J), E42(xL18J,xL10J), E33(xL19J,xL7J), E23(xL18J,xL5J), E8(xL2J,xL3J), E18(xL15J,xL4J), E51(xL16J,xL13J), E15(xL3J,xL13J), E21(xL5J,xL13J), E47(xL16J,xL12J), E41(xL17J,xL10J), E17(xL4J,xL12J), E52(xL19J,xL13J), E28(xL9J,xL7J), E50(xL15J,xL13J), E46(xL14J,xL12J), E40(xL15J,xL10J), E29(xL12J,xL7J), E1(xL0J,xL5J), E43(xL13J,xL11J), E20(xL9J,xL5J), E30(xL15J,xL7J), E53(xL16J,xL19J), E6(xL16J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-67.xml.hg','E12(xL18J,xL2J), E7(xL1J,xL8J), E1(xL0J,xL4J), E25(xL16J,xL5J), E40(xL9J,xL15J), E52(xL16J,xL18J), E49(xL17J,xL13J), E31(xL6J,xL13J), E3(xL0J,xL8J), E29(xL6J,xL11J), E8(xL1J,xL11J), E42(xL17J,xL10J), E17(xL15J,xL3J), E2(xL0J,xL5J), E50(xL16J,xL14J), E14(xL3J,xL6J), E19(xL4J,xL10J), E41(xL15J,xL10J), E13(xL19J,xL2J), E26(xL17J,xL5J), E5(xL1J,xL2J), E16(xL3J,xL12J), E22(xL17J,xL4J), E47(xL19J,xL12J), E24(xL5J,xL12J), E23(xL19J,xL4J), E46(xL17J,xL12J), E34(xL13J,xL7J), E36(xL12J,xL8J), E35(xL19J,xL7J), E45(xL15J,xL12J), E4(xL18J,xL0J), E6(xL1J,xL4J), E15(xL3J,xL7J), E37(xL14J,xL8J), E10(xL16J,xL1J), E27(xL6J,xL8J), E20(xL4J,xL12J), E44(xL12J,xL13J), E39(xL9J,xL13J), E18(xL9J,xL4J), E33(xL7J,xL10J), E38(xL16J,xL8J), E9(xL15J,xL1J), E30(xL12J,xL6J), E43(xL13J,xL11J), E21(xL4J,xL13J), E53(xL16J,xL19J), E11(xL2J,xL3J), E51(xL17J,xL14J), E48(xL14J,xL13J), E28(xL6J,xL10J), E32(xL16J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-68.xml.hg','E3(xL0J,xL10J), E23(xL17J,xL4J), E13(xL2J,xL6J), E9(xL14J,xL1J), E25(xL5J,xL6J), E14(xL14J,xL2J), E24(xL19J,xL4J), E49(xL15J,xL11J), E27(xL5J,xL12J), E53(xL17J,xL19J), E48(xL13J,xL11J), E22(xL4J,xL10J), E39(xL16J,xL8J), E15(xL15J,xL2J), E52(xL17J,xL18J), E5(xL17J,xL0J), E10(xL17J,xL1J), E26(xL5J,xL8J), E28(xL6J,xL7J), E29(xL6J,xL10J), E43(xL9J,xL16J), E2(xL9J,xL0J), E44(xL9J,xL18J), E47(xL12J,xL11J), E50(xL18J,xL13J), E46(xL19J,xL10J), E18(xL16J,xL3J), E31(xL15J,xL6J), E37(xL14J,xL8J), E20(xL4J,xL7J), E6(xL18J,xL0J), E11(xL18J,xL1J), E32(xL17J,xL6J), E17(xL3J,xL8J), E33(xL7J,xL10J), E19(xL4J,xL6J), E8(xL1J,xL3J), E34(xL12J,xL7J), E30(xL12J,xL6J), E35(xL18J,xL7J), E4(xL0J,xL13J), E36(xL8J,xL11J), E40(xL17J,xL8J), E41(xL9J,xL10J), E1(xL0J,xL1J), E45(xL9J,xL19J), E42(xL9J,xL12J), E21(xL4J,xL8J), E12(xL2J,xL5J), E51(xL17J,xL14J), E16(xL19J,xL2J), E7(xL0J,xL19J), E38(xL15J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-69.xml.hg','E50(xL14J,xL15J), E23(xL4J,xL13J), E28(xL19J,xL5J), E47(xL12J,xL13J), E2(xL0J,xL2J), E14(xL18J,xL2J), E30(xL6J,xL11J), E40(xL9J,xL15J), E45(xL14J,xL11J), E11(xL2J,xL6J), E31(xL6J,xL13J), E37(xL12J,xL8J), E9(xL17J,xL1J), E53(xL18J,xL19J), E15(xL3J,xL4J), E44(xL18J,xL10J), E43(xL16J,xL10J), E20(xL4J,xL8J), E29(xL6J,xL10J), E39(xL9J,xL14J), E32(xL14J,xL6J), E38(xL9J,xL12J), E48(xL17J,xL12J), E8(xL14J,xL1J), E13(xL14J,xL2J), E34(xL13J,xL7J), E4(xL14J,xL0J), E26(xL5J,xL12J), E35(xL19J,xL7J), E5(xL16J,xL0J), E41(xL9J,xL19J), E52(xL17J,xL19J), E25(xL19J,xL4J), E21(xL4J,xL10J), E49(xL19J,xL13J), E12(xL2J,xL11J), E42(xL15J,xL10J), E33(xL7J,xL10J), E22(xL4J,xL12J), E46(xL19J,xL11J), E19(xL3J,xL13J), E51(xL16J,xL14J), E36(xL8J,xL11J), E1(xL0J,xL1J), E24(xL16J,xL4J), E27(xL5J,xL13J), E10(xL2J,xL5J), E16(xL3J,xL5J), E17(xL3J,xL7J), E7(xL1J,xL10J), E6(xL17J,xL0J), E3(xL9J,xL0J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-70.xml.hg','E46(xL18J,xL13J), E13(xL2J,xL12J), E1(xL0J,xL4J), E45(xL17J,xL12J), E43(xL12J,xL13J), E39(xL13J,xL10J), E15(xL16J,xL2J), E30(xL15J,xL6J), E3(xL0J,xL8J), E22(xL9J,xL4J), E40(xL12J,xL11J), E50(xL15J,xL19J), E41(xL14J,xL11J), E53(xL18J,xL19J), E4(xL15J,xL0J), E14(xL2J,xL13J), E25(xL9J,xL5J), E24(xL18J,xL4J), E5(xL17J,xL0J), E31(xL16J,xL6J), E20(xL14J,xL3J), E49(xL16J,xL15J), E17(xL3J,xL5J), E6(xL0J,xL19J), E18(xL3J,xL12J), E51(xL16J,xL17J), E9(xL1J,xL7J), E32(xL13J,xL7J), E38(xL12J,xL10J), E28(xL12J,xL6J), E42(xL17J,xL11J), E29(xL14J,xL6J), E36(xL9J,xL11J), E7(xL1J,xL2J), E21(xL4J,xL5J), E52(xL17J,xL19J), E26(xL16J,xL5J), E10(xL1J,xL12J), E12(xL2J,xL11J), E37(xL9J,xL17J), E27(xL18J,xL5J), E48(xL16J,xL14J), E2(xL0J,xL7J), E34(xL15J,xL8J), E23(xL14J,xL4J), E33(xL18J,xL7J), E8(xL1J,xL3J), E19(xL3J,xL13J), E35(xL17J,xL8J), E16(xL3J,xL4J), E11(xL2J,xL3J), E44(xL14J,xL12J), E47(xL14J,xL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-71.xml.hg','E9(xL1J,xL10J), E19(xL16J,xL3J), E50(xL16J,xL13J), E24(xL6J,xL7J), E15(xL2J,xL12J), E10(xL14J,xL1J), E43(xL15J,xL10J), E6(xL16J,xL0J), E29(xL7J,xL10J), E13(xL2J,xL5J), E39(xL9J,xL15J), E12(xL18J,xL1J), E1(xL0J,xL3J), E49(xL14J,xL13J), E16(xL17J,xL2J), E31(xL9J,xL8J), E53(xL16J,xL17J), E27(xL7J,xL8J), E44(xL13J,xL11J), E17(xL19J,xL2J), E42(xL14J,xL10J), E7(xL17J,xL0J), E48(xL17J,xL12J), E11(xL15J,xL1J), E34(xL16J,xL8J), E23(xL18J,xL5J), E2(xL0J,xL4J), E33(xL14J,xL8J), E47(xL15J,xL12J), E36(xL9J,xL11J), E45(xL16J,xL11J), E20(xL17J,xL3J), E37(xL9J,xL13J), E26(xL19J,xL6J), E18(xL15J,xL3J), E28(xL9J,xL7J), E46(xL14J,xL12J), E8(xL1J,xL7J), E41(xL13J,xL10J), E51(xL16J,xL14J), E35(xL17J,xL8J), E4(xL0J,xL13J), E14(xL9J,xL2J), E25(xL16J,xL6J), E40(xL9J,xL16J), E5(xL15J,xL0J), E30(xL19J,xL7J), E32(xL10J,xL8J), E22(xL15J,xL4J), E3(xL0J,xL5J), E21(xL18J,xL3J), E38(xL9J,xL14J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-72.xml.hg','E34(xL15J,xL7J), E24(xL15J,xL4J), E46(xL14J,xL13J), E9(xL15J,xL0J), E41(xL14J,xL10J), E2(xL0J,xL2J), E5(xL0J,xL8J), E21(xL3J,xL13J), E32(xL6J,xL11J), E43(xL19J,xL10J), E4(xL0J,xL6J), E8(xL0J,xL12J), E10(xL0J,xL19J), E12(xL9J,xL1J), E3(xL0J,xL4J), E18(xL9J,xL2J), E42(xL17J,xL10J), E45(xL18J,xL12J), E22(xL19J,xL3J), E39(xL9J,xL15J), E20(xL3J,xL10J), E35(xL9J,xL8J), E53(xL18J,xL19J), E30(xL6J,xL8J), E16(xL2J,xL3J), E52(xL16J,xL19J), E26(xL5J,xL8J), E27(xL15J,xL5J), E37(xL9J,xL10J), E40(xL9J,xL18J), E28(xL17J,xL5J), E50(xL16J,xL15J), E6(xL0J,xL10J), E38(xL9J,xL11J), E13(xL1J,xL10J), E51(xL15J,xL19J), E19(xL3J,xL4J), E23(xL4J,xL5J), E29(xL18J,xL5J), E14(xL1J,xL12J), E36(xL8J,xL11J), E25(xL18J,xL4J), E1(xL0J,xL1J), E17(xL2J,xL4J), E48(xL17J,xL14J), E15(xL18J,xL1J), E31(xL6J,xL10J), E7(xL0J,xL11J), E44(xL14J,xL12J), E49(xL14J,xL19J), E47(xL14J,xL15J), E11(xL1J,xL8J), E33(xL13J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-73.xml.hg','E24(xL14J,xL5J), E51(xL14J,xL13J), E33(xL17J,xL7J), E35(xL16J,xL8J), E45(xL14J,xL11J), E30(xL19J,xL6J), E12(xL2J,xL4J), E42(xL13J,xL10J), E11(xL16J,xL1J), E50(xL18J,xL12J), E9(xL1J,xL13J), E19(xL4J,xL10J), E26(xL6J,xL7J), E40(xL9J,xL18J), E53(xL15J,xL18J), E44(xL13J,xL11J), E31(xL7J,xL11J), E36(xL17J,xL8J), E22(xL5J,xL7J), E23(xL5J,xL10J), E32(xL13J,xL7J), E52(xL17J,xL14J), E48(xL18J,xL11J), E29(xL18J,xL6J), E2(xL0J,xL4J), E14(xL9J,xL3J), E1(xL0J,xL2J), E4(xL14J,xL0J), E6(xL1J,xL8J), E13(xL18J,xL2J), E16(xL4J,xL5J), E41(xL9J,xL19J), E43(xL17J,xL10J), E27(xL6J,xL8J), E7(xL1J,xL11J), E28(xL15J,xL6J), E47(xL17J,xL11J), E37(xL18J,xL8J), E46(xL15J,xL11J), E34(xL15J,xL8J), E15(xL3J,xL12J), E20(xL4J,xL11J), E25(xL17J,xL5J), E10(xL15J,xL1J), E21(xL4J,xL13J), E49(xL17J,xL12J), E17(xL4J,xL6J), E5(xL1J,xL4J), E39(xL9J,xL12J), E3(xL9J,xL0J), E38(xL19J,xL8J), E8(xL1J,xL12J), E18(xL4J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-74.xml.hg','E23(xL4J,xL13J), E50(xL16J,xL17J), E40(xL9J,xL15J), E45(xL15J,xL10J), E16(xL3J,xL13J), E37(xL12J,xL8J), E53(xL17J,xL19J), E33(xL6J,xL13J), E38(xL14J,xL8J), E22(xL9J,xL4J), E8(xL15J,xL1J), E24(xL14J,xL4J), E3(xL0J,xL13J), E29(xL16J,xL5J), E13(xL19J,xL2J), E15(xL3J,xL10J), E4(xL0J,xL19J), E31(xL6J,xL7J), E52(xL16J,xL19J), E26(xL5J,xL8J), E44(xL14J,xL10J), E27(xL5J,xL11J), E30(xL19J,xL5J), E5(xL1J,xL2J), E36(xL19J,xL6J), E17(xL18J,xL3J), E39(xL9J,xL14J), E32(xL9J,xL6J), E46(xL18J,xL11J), E34(xL14J,xL6J), E6(xL1J,xL4J), E35(xL16J,xL6J), E10(xL2J,xL6J), E20(xL4J,xL7J), E25(xL19J,xL4J), E49(xL14J,xL18J), E1(xL0J,xL11J), E18(xL4J,xL5J), E42(xL10J,xL11J), E51(xL16J,xL18J), E43(xL13J,xL10J), E19(xL4J,xL6J), E9(xL19J,xL1J), E14(xL3J,xL8J), E48(xL17J,xL14J), E41(xL9J,xL18J), E21(xL4J,xL8J), E7(xL1J,xL10J), E28(xL15J,xL5J), E47(xL16J,xL13J), E11(xL2J,xL7J), E12(xL9J,xL2J), E2(xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-75.xml.hg','E3(xL0J,xL10J), E13(xL2J,xL6J), E12(xL19J,xL1J), E26(xL4J,xL11J), E30(xL5J,xL12J), E14(xL2J,xL8J), E50(xL12J,xL13J), E10(xL14J,xL1J), E27(xL4J,xL13J), E31(xL18J,xL5J), E38(xL19J,xL7J), E39(xL12J,xL8J), E51(xL14J,xL18J), E18(xL3J,xL4J), E22(xL4J,xL5J), E17(xL16J,xL2J), E34(xL9J,xL6J), E9(xL1J,xL13J), E46(xL18J,xL10J), E7(xL1J,xL7J), E53(xL18J,xL19J), E20(xL14J,xL3J), E32(xL19J,xL5J), E43(xL9J,xL16J), E23(xL4J,xL6J), E21(xL16J,xL3J), E33(xL6J,xL7J), E28(xL14J,xL4J), E8(xL1J,xL8J), E44(xL9J,xL18J), E29(xL9J,xL5J), E1(xL0J,xL6J), E24(xL4J,xL7J), E4(xL14J,xL0J), E15(xL2J,xL10J), E6(xL1J,xL3J), E52(xL17J,xL15J), E2(xL0J,xL7J), E35(xL6J,xL11J), E25(xL4J,xL10J), E19(xL3J,xL13J), E36(xL6J,xL13J), E40(xL17J,xL8J), E45(xL14J,xL10J), E42(xL9J,xL12J), E16(xL15J,xL2J), E41(xL19J,xL8J), E5(xL0J,xL19J), E37(xL15J,xL6J), E48(xL12J,xL11J), E11(xL17J,xL1J), E47(xL19J,xL10J), E49(xL14J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-76.xml.hg','E3(xL14J,xL0J), E50(xL16J,xL17J), E7(xL1J,xL8J), E36(xL16J,xL6J), E45(xL19J,xL10J), E37(xL18J,xL6J), E30(xL16J,xL5J), E53(xL17J,xL19J), E22(xL4J,xL5J), E8(xL1J,xL11J), E2(xL0J,xL11J), E12(xL2J,xL8J), E28(xL14J,xL5J), E24(xL14J,xL4J), E19(xL3J,xL11J), E13(xL9J,xL2J), E4(xL15J,xL0J), E40(xL9J,xL8J), E31(xL6J,xL7J), E52(xL16J,xL19J), E10(xL17J,xL1J), E17(xL3J,xL5J), E34(xL6J,xL10J), E38(xL9J,xL7J), E47(xL18J,xL13J), E39(xL12J,xL7J), E48(xL14J,xL15J), E14(xL2J,xL12J), E29(xL15J,xL5J), E9(xL16J,xL1J), E25(xL15J,xL4J), E1(xL0J,xL2J), E41(xL9J,xL11J), E21(xL15J,xL3J), E42(xL9J,xL13J), E11(xL2J,xL4J), E49(xL17J,xL15J), E15(xL18J,xL2J), E23(xL4J,xL10J), E32(xL6J,xL8J), E51(xL16J,xL18J), E46(xL19J,xL11J), E20(xL3J,xL12J), E16(xL3J,xL4J), E35(xL15J,xL6J), E6(xL1J,xL2J), E44(xL12J,xL10J), E5(xL0J,xL19J), E26(xL16J,xL4J), E43(xL9J,xL14J), E27(xL18J,xL4J), E33(xL9J,xL6J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-77.xml.hg','E34(xL14J,xL8J), E50(xL14J,xL15J), E9(xL14J,xL1J), E44(xL16J,xL11J), E36(xL9J,xL13J), E35(xL9J,xL11J), E25(xL9J,xL6J), E43(xL14J,xL11J), E5(xL18J,xL0J), E20(xL18J,xL4J), E33(xL8J,xL11J), E51(xL17J,xL15J), E23(xL5J,xL11J), E47(xL19J,xL11J), E41(xL19J,xL10J), E11(xL16J,xL1J), E19(xL4J,xL8J), E13(xL2J,xL11J), E18(xL17J,xL3J), E53(xL18J,xL19J), E15(xL15J,xL2J), E14(xL2J,xL13J), E49(xL14J,xL13J), E52(xL17J,xL18J), E21(xL19J,xL4J), E42(xL13J,xL11J), E2(xL9J,xL0J), E12(xL17J,xL1J), E46(xL18J,xL11J), E40(xL18J,xL10J), E1(xL0J,xL2J), E30(xL12J,xL7J), E24(xL16J,xL5J), E6(xL1J,xL3J), E39(xL15J,xL10J), E48(xL14J,xL12J), E37(xL9J,xL17J), E38(xL13J,xL10J), E27(xL17J,xL6J), E7(xL9J,xL1J), E3(xL15J,xL0J), E4(xL17J,xL0J), E45(xL17J,xL11J), E10(xL15J,xL1J), E17(xL3J,xL12J), E32(xL10J,xL8J), E16(xL3J,xL5J), E26(xL14J,xL6J), E29(xL7J,xL11J), E22(xL5J,xL10J), E8(xL1J,xL12J), E31(xL17J,xL7J), E28(xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-78.xml.hg','E1(xL0J,xL8J), E24(xL4J,xL11J), E10(xL2J,xL3J), E5(xL1J,xL7J), E52(xL15J,xL19J), E37(xL17J,xL7J), E20(xL15J,xL3J), E21(xL4J,xL7J), E48(xL17J,xL11J), E50(xL17J,xL13J), E34(xL7J,xL10J), E13(xL9J,xL2J), E29(xL16J,xL5J), E15(xL15J,xL2J), E6(xL1J,xL10J), E41(xL17J,xL8J), E16(xL17J,xL2J), E53(xL16J,xL17J), E7(xL1J,xL12J), E22(xL4J,xL8J), E19(xL3J,xL10J), E51(xL14J,xL19J), E32(xL7J,xL8J), E2(xL0J,xL10J), E23(xL9J,xL4J), E9(xL16J,xL1J), E47(xL16J,xL11J), E25(xL15J,xL4J), E40(xL14J,xL8J), E26(xL5J,xL12J), E30(xL6J,xL7J), E38(xL12J,xL8J), E49(xL15J,xL13J), E27(xL14J,xL5J), E42(xL9J,xL13J), E11(xL2J,xL4J), E17(xL3J,xL4J), E18(xL3J,xL6J), E33(xL9J,xL7J), E8(xL1J,xL13J), E46(xL15J,xL11J), E3(xL0J,xL11J), E14(xL2J,xL11J), E43(xL9J,xL19J), E4(xL0J,xL13J), E35(xL14J,xL7J), E45(xL18J,xL10J), E36(xL16J,xL7J), E44(xL16J,xL10J), E12(xL2J,xL5J), E39(xL13J,xL8J), E28(xL15J,xL5J), E31(xL18J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-79.xml.hg','E3(xL0J,xL10J), E50(xL14J,xL15J), E46(xL15J,xL12J), E41(xL14J,xL10J), E13(xL2J,xL12J), E18(xL19J,xL2J), E1(xL0J,xL4J), E30(xL5J,xL12J), E10(xL2J,xL3J), E45(xL18J,xL11J), E37(xL16J,xL8J), E31(xL14J,xL5J), E21(xL3J,xL8J), E40(xL9J,xL19J), E33(xL12J,xL7J), E12(xL2J,xL8J), E22(xL3J,xL11J), E42(xL17J,xL10J), E34(xL14J,xL7J), E9(xL1J,xL13J), E39(xL9J,xL15J), E36(xL13J,xL8J), E25(xL4J,xL12J), E14(xL2J,xL13J), E27(xL16J,xL4J), E53(xL15J,xL18J), E11(xL2J,xL5J), E26(xL14J,xL4J), E29(xL5J,xL11J), E38(xL17J,xL8J), E23(xL3J,xL12J), E19(xL3J,xL5J), E52(xL16J,xL15J), E8(xL1J,xL4J), E4(xL14J,xL0J), E15(xL14J,xL2J), E7(xL1J,xL2J), E35(xL15J,xL7J), E44(xL14J,xL11J), E49(xL19J,xL13J), E6(xL18J,xL0J), E47(xL16J,xL12J), E32(xL6J,xL8J), E2(xL0J,xL7J), E24(xL4J,xL6J), E51(xL16J,xL14J), E20(xL3J,xL6J), E5(xL15J,xL0J), E43(xL13J,xL11J), E48(xL19J,xL12J), E16(xL15J,xL2J), E28(xL5J,xL6J), E17(xL17J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-80.xml.hg','E40(xL16J,xL10J), E19(xL4J,xL11J), E14(xL3J,xL7J), E35(xL12J,xL8J), E45(xL18J,xL11J), E52(xL15J,xL19J), E48(xL19J,xL13J), E42(xL12J,xL11J), E7(xL17J,xL1J), E28(xL6J,xL13J), E2(xL15J,xL0J), E3(xL1J,xL2J), E8(xL2J,xL4J), E44(xL17J,xL11J), E24(xL17J,xL5J), E6(xL1J,xL10J), E11(xL2J,xL10J), E16(xL16J,xL3J), E20(xL4J,xL13J), E4(xL1J,xL4J), E51(xL15J,xL18J), E23(xL5J,xL10J), E29(xL14J,xL6J), E15(xL3J,xL13J), E13(xL18J,xL2J), E10(xL2J,xL6J), E21(xL14J,xL4J), E39(xL15J,xL10J), E25(xL18J,xL5J), E53(xL16J,xL18J), E49(xL14J,xL18J), E30(xL17J,xL6J), E47(xL16J,xL12J), E12(xL2J,xL11J), E32(xL16J,xL7J), E41(xL17J,xL10J), E18(xL9J,xL4J), E37(xL9J,xL17J), E9(xL2J,xL5J), E50(xL17J,xL15J), E46(xL19J,xL11J), E33(xL18J,xL7J), E34(xL9J,xL8J), E1(xL0J,xL5J), E5(xL9J,xL1J), E27(xL12J,xL6J), E43(xL13J,xL11J), E26(xL19J,xL5J), E17(xL4J,xL6J), E36(xL15J,xL8J), E31(xL7J,xL8J), E38(xL14J,xL10J), E22(xL9J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-81.xml.hg','E34(xL15J,xL7J), E22(xL19J,xL4J), E39(xL17J,xL8J), E28(xL19J,xL5J), E30(xL7J,xL8J), E46(xL12J,xL11J), E43(xL15J,xL10J), E10(xL2J,xL4J), E26(xL14J,xL5J), E12(xL2J,xL13J), E52(xL16J,xL14J), E23(xL5J,xL6J), E42(xL9J,xL15J), E8(xL15J,xL1J), E13(xL3J,xL4J), E35(xL9J,xL8J), E16(xL3J,xL7J), E49(xL14J,xL13J), E53(xL15J,xL18J), E41(xL9J,xL12J), E31(xL7J,xL11J), E17(xL9J,xL3J), E19(xL18J,xL3J), E14(xL3J,xL5J), E9(xL16J,xL1J), E51(xL16J,xL13J), E36(xL12J,xL8J), E4(xL14J,xL0J), E45(xL17J,xL10J), E5(xL16J,xL0J), E20(xL16J,xL4J), E40(xL18J,xL8J), E6(xL18J,xL0J), E18(xL15J,xL3J), E32(xL12J,xL7J), E38(xL16J,xL8J), E2(xL0J,xL7J), E50(xL15J,xL13J), E24(xL5J,xL11J), E29(xL17J,xL6J), E7(xL9J,xL1J), E47(xL13J,xL11J), E1(xL0J,xL1J), E25(xL5J,xL13J), E15(xL3J,xL6J), E37(xL13J,xL8J), E44(xL16J,xL10J), E3(xL9J,xL0J), E33(xL13J,xL7J), E27(xL17J,xL5J), E48(xL16J,xL11J), E11(xL2J,xL12J), E21(xL17J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-82.xml.hg','E45(xL15J,xL10J), E41(xL9J,xL17J), E49(xL17J,xL13J), E30(xL16J,xL5J), E16(xL14J,xL2J), E21(xL3J,xL8J), E51(xL14J,xL18J), E23(xL4J,xL12J), E43(xL10J,xL11J), E48(xL15J,xL13J), E22(xL9J,xL4J), E17(xL16J,xL2J), E13(xL2J,xL5J), E24(xL14J,xL4J), E26(xL18J,xL4J), E33(xL7J,xL11J), E39(xL9J,xL14J), E19(xL3J,xL5J), E32(xL14J,xL6J), E42(xL9J,xL18J), E2(xL14J,xL0J), E8(xL1J,xL8J), E50(xL18J,xL13J), E46(xL18J,xL11J), E14(xL2J,xL6J), E18(xL17J,xL2J), E36(xL12J,xL8J), E7(xL1J,xL6J), E25(xL15J,xL4J), E4(xL18J,xL0J), E6(xL1J,xL3J), E38(xL9J,xL11J), E31(xL6J,xL11J), E53(xL15J,xL19J), E10(xL1J,xL12J), E1(xL0J,xL11J), E28(xL5J,xL7J), E27(xL19J,xL4J), E9(xL1J,xL11J), E12(xL16J,xL1J), E3(xL15J,xL0J), E34(xL12J,xL7J), E15(xL2J,xL13J), E40(xL9J,xL16J), E20(xL3J,xL6J), E35(xL14J,xL7J), E37(xL17J,xL8J), E44(xL12J,xL10J), E5(xL0J,xL19J), E47(xL17J,xL12J), E11(xL1J,xL13J), E29(xL5J,xL8J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-83.xml.hg','E19(xL3J,xL6J), E39(xL9J,xL16J), E30(xL9J,xL6J), E16(xL18J,xL2J), E5(xL1J,xL3J), E11(xL2J,xL6J), E21(xL3J,xL8J), E38(xL9J,xL13J), E22(xL4J,xL10J), E50(xL17J,xL13J), E13(xL2J,xL11J), E33(xL17J,xL6J), E1(xL0J,xL7J), E53(xL18J,xL19J), E25(xL5J,xL11J), E24(xL18J,xL4J), E52(xL17J,xL18J), E27(xL15J,xL5J), E43(xL16J,xL10J), E40(xL9J,xL18J), E28(xL6J,xL7J), E42(xL14J,xL10J), E48(xL17J,xL12J), E2(xL14J,xL0J), E8(xL1J,xL8J), E14(xL2J,xL12J), E29(xL6J,xL8J), E34(xL13J,xL7J), E23(xL15J,xL4J), E47(xL15J,xL12J), E36(xL12J,xL8J), E7(xL1J,xL6J), E26(xL5J,xL12J), E15(xL14J,xL2J), E35(xL19J,xL7J), E20(xL3J,xL7J), E45(xL16J,xL11J), E6(xL1J,xL4J), E49(xL15J,xL13J), E31(xL6J,xL11J), E17(xL3J,xL4J), E32(xL6J,xL13J), E37(xL18J,xL8J), E46(xL14J,xL12J), E41(xL13J,xL10J), E3(xL15J,xL0J), E4(xL17J,xL0J), E44(xL15J,xL11J), E18(xL3J,xL5J), E9(xL9J,xL1J), E10(xL19J,xL1J), E12(xL9J,xL2J), E51(xL16J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-84.xml.hg','E19(xL16J,xL3J), E3(xL0J,xL10J), E22(xL19J,xL4J), E36(xL9J,xL13J), E25(xL6J,xL11J), E37(xL9J,xL15J), E26(xL6J,xL13J), E49(xL17J,xL13J), E15(xL16J,xL2J), E28(xL17J,xL6J), E38(xL10J,xL11J), E27(xL15J,xL6J), E48(xL15J,xL13J), E7(xL1J,xL7J), E4(xL0J,xL11J), E5(xL0J,xL13J), E43(xL15J,xL11J), E31(xL10J,xL8J), E39(xL18J,xL10J), E12(xL2J,xL3J), E51(xL14J,xL19J), E52(xL16J,xL15J), E8(xL1J,xL8J), E13(xL2J,xL8J), E29(xL13J,xL7J), E46(xL17J,xL12J), E33(xL14J,xL8J), E34(xL9J,xL11J), E47(xL14J,xL13J), E24(xL9J,xL6J), E44(xL18J,xL11J), E20(xL4J,xL6J), E6(xL14J,xL0J), E53(xL15J,xL19J), E11(xL18J,xL1J), E17(xL3J,xL8J), E42(xL14J,xL11J), E32(xL8J,xL11J), E21(xL18J,xL4J), E2(xL0J,xL7J), E23(xL17J,xL5J), E50(xL19J,xL13J), E41(xL12J,xL11J), E40(xL19J,xL10J), E1(xL0J,xL5J), E35(xL9J,xL12J), E45(xL16J,xL12J), E14(xL15J,xL2J), E10(xL15J,xL1J), E16(xL3J,xL5J), E30(xL9J,xL8J), E9(xL9J,xL1J), E18(xL14J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-85.xml.hg','E19(xL16J,xL3J), E2(xL0J,xL6J), E22(xL19J,xL4J), E12(xL19J,xL1J), E52(xL15J,xL19J), E26(xL6J,xL8J), E32(xL7J,xL10J), E43(xL18J,xL11J), E39(xL17J,xL10J), E53(xL17J,xL19J), E33(xL12J,xL7J), E51(xL17J,xL15J), E29(xL6J,xL11J), E8(xL1J,xL11J), E15(xL2J,xL11J), E6(xL1J,xL5J), E27(xL9J,xL6J), E49(xL18J,xL13J), E21(xL4J,xL6J), E16(xL2J,xL13J), E36(xL17J,xL8J), E41(xL15J,xL11J), E17(xL9J,xL3J), E47(xL19J,xL12J), E3(xL0J,xL7J), E42(xL17J,xL11J), E34(xL17J,xL7J), E46(xL17J,xL12J), E1(xL0J,xL2J), E45(xL15J,xL12J), E5(xL16J,xL0J), E20(xL17J,xL3J), E37(xL9J,xL13J), E10(xL16J,xL1J), E25(xL18J,xL5J), E11(xL18J,xL1J), E38(xL9J,xL15J), E23(xL5J,xL7J), E7(xL9J,xL1J), E50(xL19J,xL13J), E9(xL15J,xL1J), E40(xL19J,xL10J), E30(xL12J,xL6J), E4(xL0J,xL13J), E14(xL9J,xL2J), E35(xL13J,xL8J), E24(xL15J,xL5J), E44(xL14J,xL12J), E18(xL14J,xL3J), E48(xL14J,xL13J), E13(xL2J,xL3J), E28(xL6J,xL10J), E31(xL18J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-86.xml.hg','E3(xL0J,xL10J), E9(xL1J,xL4J), E50(xL14J,xL15J), E46(xL16J,xL11J), E13(xL17J,xL1J), E43(xL9J,xL18J), E24(xL4J,xL11J), E16(xL2J,xL10J), E36(xL16J,xL6J), E45(xL14J,xL11J), E52(xL16J,xL18J), E44(xL13J,xL10J), E38(xL15J,xL7J), E7(xL18J,xL0J), E4(xL0J,xL11J), E53(xL18J,xL19J), E14(xL18J,xL1J), E40(xL8J,xL11J), E10(xL1J,xL8J), E17(xL2J,xL11J), E26(xL18J,xL4J), E27(xL5J,xL6J), E37(xL12J,xL7J), E49(xL18J,xL13J), E31(xL5J,xL13J), E48(xL12J,xL13J), E23(xL4J,xL6J), E33(xL6J,xL7J), E34(xL6J,xL8J), E29(xL9J,xL5J), E2(xL0J,xL4J), E25(xL15J,xL4J), E15(xL2J,xL4J), E5(xL0J,xL12J), E20(xL3J,xL7J), E30(xL5J,xL10J), E11(xL1J,xL10J), E28(xL5J,xL7J), E51(xL15J,xL19J), E39(xL9J,xL8J), E19(xL3J,xL4J), E18(xL2J,xL12J), E35(xL6J,xL11J), E8(xL1J,xL3J), E1(xL0J,xL1J), E6(xL0J,xL13J), E21(xL9J,xL3J), E41(xL9J,xL14J), E22(xL16J,xL3J), E47(xL18J,xL11J), E12(xL15J,xL1J), E42(xL9J,xL16J), E32(xL17J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-87.xml.hg','E50(xL14J,xL15J), E19(xL4J,xL5J), E39(xL17J,xL8J), E33(xL17J,xL7J), E4(xL0J,xL12J), E26(xL5J,xL10J), E30(xL7J,xL10J), E36(xL14J,xL8J), E20(xL9J,xL4J), E52(xL16J,xL18J), E5(xL18J,xL0J), E22(xL14J,xL4J), E47(xL18J,xL12J), E29(xL7J,xL8J), E46(xL16J,xL12J), E23(xL16J,xL4J), E35(xL9J,xL8J), E53(xL18J,xL19J), E14(xL17J,xL2J), E34(xL18J,xL7J), E37(xL15J,xL8J), E27(xL15J,xL5J), E40(xL19J,xL8J), E51(xL15J,xL18J), E28(xL16J,xL6J), E2(xL0J,xL10J), E7(xL16J,xL1J), E42(xL9J,xL18J), E8(xL18J,xL1J), E6(xL1J,xL8J), E24(xL17J,xL4J), E45(xL16J,xL11J), E31(xL14J,xL7J), E49(xL15J,xL13J), E25(xL19J,xL4J), E41(xL9J,xL15J), E44(xL14J,xL11J), E15(xL18J,xL2J), E11(xL2J,xL8J), E38(xL16J,xL8J), E43(xL12J,xL11J), E3(xL0J,xL11J), E13(xL2J,xL13J), E1(xL0J,xL1J), E48(xL19J,xL12J), E10(xL2J,xL5J), E21(xL4J,xL13J), E17(xL3J,xL7J), E16(xL19J,xL2J), E9(xL2J,xL4J), E12(xL2J,xL10J), E32(xL15J,xL7J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-88.xml.hg','E3(xL0J,xL10J), E40(xL16J,xL10J), E9(xL18J,xL1J), E36(xL14J,xL8J), E25(xL16J,xL5J), E45(xL16J,xL13J), E26(xL18J,xL5J), E48(xL17J,xL15J), E6(xL15J,xL1J), E32(xL19J,xL6J), E38(xL9J,xL13J), E19(xL14J,xL4J), E34(xL14J,xL7J), E50(xL15J,xL19J), E35(xL9J,xL8J), E53(xL18J,xL19J), E44(xL15J,xL13J), E20(xL17J,xL4J), E52(xL17J,xL18J), E43(xL14J,xL12J), E17(xL18J,xL3J), E18(xL4J,xL11J), E7(xL16J,xL1J), E37(xL19J,xL8J), E14(xL2J,xL12J), E29(xL14J,xL6J), E2(xL0J,xL4J), E1(xL0J,xL2J), E16(xL15J,xL3J), E27(xL6J,xL8J), E21(xL5J,xL8J), E4(xL1J,xL7J), E42(xL12J,xL13J), E47(xL14J,xL18J), E33(xL7J,xL10J), E12(xL2J,xL6J), E22(xL5J,xL11J), E13(xL2J,xL7J), E8(xL17J,xL1J), E23(xL5J,xL13J), E46(xL17J,xL13J), E39(xL9J,xL17J), E24(xL15J,xL5J), E5(xL1J,xL8J), E15(xL17J,xL2J), E30(xL16J,xL6J), E11(xL2J,xL3J), E49(xL15J,xL18J), E41(xL17J,xL11J), E10(xL19J,xL1J), E51(xL16J,xL19J), E31(xL18J,xL6J), E28(xL9J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-89.xml.hg','E13(xL17J,xL1J), E19(xL3J,xL6J), E24(xL9J,xL4J), E47(xL12J,xL13J), E8(xL1J,xL2J), E16(xL2J,xL10J), E30(xL9J,xL6J), E35(xL13J,xL7J), E5(xL14J,xL0J), E26(xL19J,xL4J), E52(xL15J,xL19J), E17(xL2J,xL12J), E49(xL16J,xL14J), E27(xL5J,xL7J), E10(xL9J,xL1J), E28(xL18J,xL5J), E42(xL13J,xL10J), E21(xL17J,xL3J), E9(xL1J,xL8J), E34(xL7J,xL8J), E41(xL10J,xL11J), E33(xL17J,xL6J), E4(xL0J,xL11J), E40(xL9J,xL14J), E14(xL18J,xL1J), E15(xL2J,xL5J), E44(xL18J,xL10J), E43(xL16J,xL10J), E6(xL15J,xL0J), E51(xL14J,xL19J), E32(xL14J,xL6J), E3(xL0J,xL7J), E38(xL9J,xL12J), E46(xL14J,xL11J), E29(xL6J,xL8J), E45(xL12J,xL11J), E25(xL4J,xL11J), E11(xL1J,xL10J), E31(xL6J,xL11J), E36(xL17J,xL7J), E20(xL3J,xL13J), E39(xL9J,xL13J), E37(xL19J,xL7J), E23(xL4J,xL8J), E2(xL0J,xL3J), E50(xL14J,xL18J), E12(xL16J,xL1J), E1(xL0J,xL1J), E53(xL17J,xL18J), E18(xL15J,xL2J), E22(xL4J,xL6J), E48(xL15J,xL12J), E7(xL0J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-90.xml.hg','E50(xL14J,xL15J), E8(xL2J,xL5J), E13(xL3J,xL5J), E39(xL9J,xL16J), E3(xL14J,xL0J), E24(xL18J,xL5J), E52(xL16J,xL18J), E43(xL14J,xL11J), E16(xL17J,xL3J), E10(xL2J,xL8J), E37(xL9J,xL11J), E47(xL17J,xL13J), E32(xL18J,xL7J), E38(xL9J,xL13J), E19(xL4J,xL8J), E14(xL3J,xL6J), E23(xL15J,xL5J), E30(xL13J,xL7J), E35(xL19J,xL8J), E25(xL6J,xL10J), E15(xL3J,xL10J), E21(xL5J,xL10J), E26(xL16J,xL6J), E31(xL15J,xL7J), E40(xL9J,xL18J), E17(xL18J,xL3J), E11(xL9J,xL2J), E51(xL15J,xL18J), E9(xL2J,xL6J), E22(xL5J,xL12J), E27(xL18J,xL6J), E33(xL19J,xL7J), E45(xL15J,xL12J), E42(xL19J,xL10J), E49(xL19J,xL13J), E18(xL4J,xL5J), E41(xL17J,xL10J), E7(xL15J,xL1J), E2(xL0J,xL3J), E46(xL18J,xL12J), E34(xL8J,xL11J), E36(xL9J,xL10J), E20(xL4J,xL11J), E5(xL1J,xL10J), E1(xL0J,xL1J), E48(xL18J,xL13J), E6(xL1J,xL12J), E53(xL16J,xL19J), E44(xL14J,xL12J), E4(xL1J,xL2J), E12(xL14J,xL2J), E29(xL7J,xL11J), E28(xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-91.xml.hg','E9(xL1J,xL10J), E14(xL2J,xL10J), E45(xL18J,xL11J), E20(xL9J,xL4J), E30(xL9J,xL7J), E49(xL17J,xL13J), E6(xL16J,xL0J), E37(xL12J,xL8J), E53(xL17J,xL19J), E38(xL14J,xL8J), E7(xL18J,xL0J), E22(xL5J,xL8J), E28(xL6J,xL13J), E42(xL17J,xL10J), E23(xL9J,xL5J), E8(xL9J,xL1J), E29(xL7J,xL8J), E46(xL16J,xL12J), E50(xL15J,xL19J), E41(xL15J,xL10J), E44(xL17J,xL11J), E16(xL3J,xL7J), E52(xL17J,xL18J), E43(xL15J,xL11J), E27(xL6J,xL10J), E31(xL7J,xL11J), E12(xL2J,xL3J), E51(xL16J,xL17J), E11(xL19J,xL1J), E48(xL16J,xL13J), E13(xL2J,xL8J), E24(xL5J,xL12J), E2(xL0J,xL8J), E40(xL14J,xL10J), E4(xL0J,xL10J), E47(xL14J,xL13J), E35(xL19J,xL7J), E39(xL10J,xL11J), E21(xL14J,xL4J), E10(xL16J,xL1J), E33(xL14J,xL7J), E17(xL3J,xL8J), E32(xL12J,xL7J), E34(xL16J,xL7J), E19(xL3J,xL13J), E36(xL8J,xL11J), E25(xL17J,xL5J), E5(xL0J,xL11J), E1(xL0J,xL1J), E26(xL19J,xL5J), E15(xL17J,xL2J), E3(xL9J,xL0J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-92.xml.hg','E8(xL16J,xL1J), E23(xL17J,xL4J), E19(xL4J,xL11J), E50(xL16J,xL17J), E33(xL17J,xL7J), E34(xL19J,xL7J), E24(xL19J,xL4J), E5(xL14J,xL0J), E48(xL17J,xL15J), E42(xL19J,xL12J), E20(xL14J,xL4J), E37(xL12J,xL11J), E12(xL17J,xL2J), E29(xL15J,xL6J), E25(xL9J,xL5J), E38(xL15J,xL11J), E16(xL4J,xL6J), E52(xL16J,xL19J), E31(xL15J,xL7J), E36(xL9J,xL16J), E7(xL1J,xL12J), E41(xL18J,xL12J), E21(xL15J,xL4J), E11(xL14J,xL2J), E2(xL0J,xL8J), E46(xL14J,xL15J), E40(xL16J,xL12J), E1(xL0J,xL6J), E6(xL1J,xL8J), E44(xL16J,xL13J), E35(xL18J,xL8J), E43(xL14J,xL13J), E32(xL16J,xL7J), E17(xL4J,xL7J), E22(xL16J,xL4J), E51(xL16J,xL18J), E18(xL4J,xL10J), E27(xL18J,xL5J), E3(xL0J,xL11J), E13(xL16J,xL3J), E45(xL19J,xL13J), E4(xL0J,xL13J), E9(xL19J,xL1J), E14(xL18J,xL3J), E15(xL4J,xL5J), E10(xL2J,xL10J), E30(xL16J,xL6J), E39(xL14J,xL12J), E53(xL17J,xL18J), E26(xL15J,xL5J), E49(xL15J,xL18J), E28(xL14J,xL6J), E47(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-93.xml.hg','E3(xL0J,xL10J), E24(xL4J,xL11J), E45(xL14J,xL11J), E5(xL14J,xL0J), E28(xL5J,xL10J), E44(xL13J,xL10J), E10(xL1J,xL10J), E17(xL3J,xL6J), E16(xL14J,xL2J), E51(xL19J,xL13J), E47(xL19J,xL11J), E23(xL4J,xL7J), E43(xL10J,xL11J), E2(xL0J,xL5J), E50(xL17J,xL13J), E8(xL1J,xL5J), E4(xL0J,xL11J), E40(xL15J,xL8J), E7(xL1J,xL3J), E25(xL4J,xL12J), E15(xL2J,xL11J), E27(xL16J,xL4J), E29(xL5J,xL11J), E33(xL12J,xL6J), E11(xL15J,xL1J), E18(xL3J,xL7J), E34(xL14J,xL6J), E1(xL0J,xL2J), E26(xL4J,xL13J), E30(xL14J,xL5J), E21(xL4J,xL5J), E49(xL15J,xL13J), E36(xL18J,xL6J), E39(xL14J,xL8J), E13(xL2J,xL4J), E9(xL1J,xL6J), E46(xL15J,xL11J), E12(xL16J,xL1J), E14(xL2J,xL5J), E19(xL3J,xL13J), E35(xL15J,xL6J), E6(xL1J,xL2J), E31(xL15J,xL5J), E37(xL19J,xL6J), E38(xL8J,xL11J), E32(xL6J,xL7J), E20(xL16J,xL3J), E53(xL16J,xL19J), E41(xL9J,xL14J), E22(xL4J,xL6J), E42(xL9J,xL16J), E48(xL15J,xL12J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-94.xml.hg','E23(xL17J,xL4J), E9(xL14J,xL1J), E43(xL9J,xL18J), E13(xL2J,xL12J), E26(xL5J,xL10J), E10(xL2J,xL3J), E46(xL12J,xL11J), E6(xL1J,xL11J), E41(xL9J,xL13J), E17(xL3J,xL6J), E39(xL9J,xL11J), E38(xL14J,xL8J), E2(xL0J,xL5J), E51(xL15J,xL13J), E15(xL15J,xL2J), E1(xL0J,xL3J), E45(xL16J,xL10J), E14(xL2J,xL13J), E24(xL18J,xL4J), E27(xL15J,xL5J), E30(xL19J,xL5J), E7(xL1J,xL12J), E11(xL9J,xL2J), E33(xL7J,xL11J), E28(xL17J,xL5J), E32(xL14J,xL6J), E18(xL3J,xL7J), E19(xL3J,xL8J), E50(xL19J,xL12J), E25(xL5J,xL8J), E21(xL4J,xL5J), E44(xL15J,xL10J), E22(xL16J,xL4J), E3(xL0J,xL6J), E8(xL1J,xL13J), E52(xL17J,xL15J), E29(xL18J,xL5J), E34(xL16J,xL7J), E35(xL18J,xL7J), E20(xL3J,xL12J), E36(xL9J,xL8J), E5(xL9J,xL1J), E40(xL9J,xL12J), E49(xL17J,xL12J), E31(xL6J,xL10J), E4(xL0J,xL7J), E37(xL13J,xL8J), E53(xL16J,xL19J), E47(xL18J,xL11J), E42(xL9J,xL16J), E48(xL15J,xL12J), E16(xL19J,xL2J), E12(xL2J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-95.xml.hg','E24(xL6J,xL13J), E7(xL1J,xL8J), E44(xL14J,xL13J), E35(xL9J,xL15J), E15(xL4J,xL8J), E5(xL1J,xL3J), E49(xL16J,xL14J), E30(xL13J,xL8J), E36(xL9J,xL17J), E39(xL16J,xL11J), E53(xL17J,xL19J), E23(xL6J,xL10J), E32(xL17J,xL8J), E41(xL18J,xL11J), E28(xL8J,xL11J), E37(xL9J,xL19J), E33(xL19J,xL8J), E34(xL9J,xL12J), E2(xL0J,xL5J), E13(xL3J,xL8J), E25(xL14J,xL6J), E6(xL1J,xL5J), E52(xL17J,xL18J), E43(xL14J,xL12J), E31(xL14J,xL8J), E21(xL18J,xL5J), E51(xL15J,xL18J), E47(xL18J,xL13J), E17(xL4J,xL13J), E48(xL14J,xL15J), E11(xL14J,xL2J), E3(xL0J,xL12J), E50(xL17J,xL14J), E29(xL12J,xL8J), E46(xL16J,xL13J), E40(xL17J,xL11J), E14(xL15J,xL3J), E16(xL4J,xL10J), E18(xL5J,xL8J), E22(xL9J,xL6J), E12(xL19J,xL2J), E19(xL9J,xL5J), E1(xL0J,xL1J), E4(xL17J,xL0J), E45(xL15J,xL13J), E42(xL19J,xL11J), E38(xL18J,xL10J), E10(xL9J,xL2J), E20(xL14J,xL5J), E26(xL13J,xL7J), E27(xL19J,xL7J), E9(xL2J,xL8J), E8(xL1J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-96.xml.hg','E24(xL14J,xL5J), E40(xL16J,xL10J), E49(xL15J,xL19J), E35(xL16J,xL8J), E36(xL9J,xL13J), E31(xL17J,xL6J), E30(xL15J,xL6J), E45(xL17J,xL13J), E50(xL16J,xL18J), E4(xL1J,xL10J), E25(xL15J,xL5J), E53(xL18J,xL19J), E5(xL1J,xL12J), E15(xL3J,xL10J), E20(xL18J,xL3J), E26(xL17J,xL5J), E10(xL16J,xL2J), E48(xL14J,xL19J), E39(xL14J,xL10J), E43(xL19J,xL11J), E11(xL18J,xL2J), E23(xL5J,xL10J), E32(xL7J,xL8J), E37(xL9J,xL18J), E8(xL2J,xL7J), E13(xL3J,xL7J), E29(xL14J,xL6J), E9(xL15J,xL2J), E52(xL17J,xL19J), E6(xL1J,xL13J), E16(xL3J,xL11J), E44(xL12J,xL13J), E3(xL9J,xL1J), E18(xL15J,xL3J), E28(xL6J,xL11J), E42(xL14J,xL11J), E47(xL14J,xL18J), E17(xL3J,xL13J), E38(xL13J,xL10J), E21(xL19J,xL3J), E33(xL7J,xL10J), E12(xL3J,xL5J), E22(xL4J,xL12J), E2(xL17J,xL0J), E19(xL17J,xL3J), E34(xL16J,xL7J), E1(xL9J,xL0J), E46(xL16J,xL14J), E7(xL2J,xL4J), E14(xL3J,xL8J), E27(xL6J,xL7J), E41(xL18J,xL10J), E51(xL17J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-97.xml.hg','E34(xL15J,xL7J), E24(xL5J,xL8J), E47(xL14J,xL11J), E14(xL14J,xL2J), E46(xL12J,xL11J), E25(xL5J,xL12J), E20(xL9J,xL4J), E28(xL18J,xL5J), E38(xL14J,xL8J), E32(xL15J,xL6J), E2(xL0J,xL5J), E50(xL17J,xL13J), E39(xL16J,xL8J), E3(xL17J,xL0J), E35(xL16J,xL7J), E10(xL2J,xL7J), E27(xL15J,xL5J), E42(xL9J,xL14J), E37(xL8J,xL11J), E26(xL5J,xL13J), E41(xL9J,xL12J), E49(xL19J,xL12J), E15(xL19J,xL2J), E5(xL1J,xL2J), E36(xL18J,xL7J), E7(xL1J,xL12J), E12(xL2J,xL12J), E22(xL17J,xL4J), E9(xL2J,xL6J), E21(xL15J,xL4J), E52(xL17J,xL14J), E48(xL17J,xL12J), E29(xL19J,xL5J), E19(xL4J,xL7J), E8(xL18J,xL1J), E51(xL14J,xL15J), E1(xL0J,xL2J), E30(xL6J,xL13J), E4(xL18J,xL0J), E6(xL1J,xL3J), E40(xL18J,xL8J), E11(xL2J,xL8J), E23(xL5J,xL7J), E43(xL9J,xL19J), E13(xL2J,xL13J), E18(xL19J,xL3J), E45(xL14J,xL10J), E31(xL14J,xL6J), E17(xL3J,xL12J), E44(xL12J,xL10J), E16(xL3J,xL10J), E53(xL16J,xL19J), E33(xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-98.xml.hg','E23(xL16J,xL5J), E40(xL16J,xL10J), E28(xL18J,xL6J), E13(xL9J,xL3J), E46(xL19J,xL12J), E15(xL3J,xL11J), E30(xL7J,xL10J), E52(xL16J,xL18J), E26(xL6J,xL13J), E31(xL12J,xL7J), E53(xL17J,xL19J), E10(xL17J,xL2J), E32(xL14J,xL7J), E19(xL5J,xL7J), E45(xL18J,xL12J), E33(xL9J,xL8J), E35(xL9J,xL10J), E29(xL7J,xL8J), E1(xL0J,xL3J), E43(xL14J,xL12J), E49(xL16J,xL15J), E2(xL18J,xL0J), E9(xL15J,xL2J), E34(xL12J,xL8J), E36(xL9J,xL11J), E7(xL2J,xL5J), E44(xL17J,xL12J), E6(xL2J,xL3J), E21(xL5J,xL13J), E39(xL15J,xL10J), E5(xL19J,xL1J), E16(xL9J,xL4J), E41(xL16J,xL11J), E22(xL15J,xL5J), E51(xL15J,xL19J), E17(xL4J,xL12J), E8(xL2J,xL12J), E27(xL17J,xL6J), E48(xL17J,xL13J), E24(xL6J,xL10J), E14(xL3J,xL10J), E50(xL17J,xL15J), E4(xL1J,xL12J), E3(xL0J,xL19J), E20(xL5J,xL10J), E25(xL12J,xL6J), E42(xL19J,xL11J), E37(xL9J,xL12J), E47(xL16J,xL13J), E11(xL3J,xL6J), E18(xL4J,xL13J), E38(xL9J,xL18J), E12(xL3J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-30-99.xml.hg','E3(xL0J,xL10J), E8(xL16J,xL1J), E1(xL0J,xL8J), E50(xL16J,xL17J), E30(xL7J,xL10J), E45(xL18J,xL11J), E11(xL2J,xL11J), E32(xL14J,xL7J), E40(xL17J,xL10J), E23(xL16J,xL4J), E29(xL15J,xL6J), E44(xL17J,xL11J), E4(xL15J,xL0J), E6(xL1J,xL5J), E10(xL2J,xL7J), E17(xL3J,xL10J), E52(xL16J,xL19J), E27(xL9J,xL6J), E49(xL17J,xL14J), E12(xL2J,xL12J), E18(xL3J,xL12J), E9(xL2J,xL6J), E2(xL9J,xL0J), E47(xL14J,xL13J), E24(xL17J,xL4J), E42(xL19J,xL10J), E20(xL4J,xL7J), E36(xL9J,xL15J), E25(xL19J,xL4J), E15(xL18J,xL2J), E33(xL13J,xL8J), E7(xL15J,xL1J), E51(xL16J,xL18J), E48(xL16J,xL14J), E46(xL14J,xL12J), E19(xL4J,xL6J), E34(xL15J,xL8J), E13(xL2J,xL13J), E37(xL10J,xL11J), E26(xL5J,xL11J), E35(xL9J,xL12J), E14(xL15J,xL2J), E43(xL13J,xL11J), E31(xL13J,xL7J), E16(xL3J,xL5J), E21(xL4J,xL8J), E5(xL1J,xL4J), E39(xL16J,xL10J), E53(xL17J,xL18J), E22(xL15J,xL4J), E28(xL14J,xL6J), E41(xL18J,xL10J), E38(xL14J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-00.xml.hg','E46(xL15J,xL12J), E2(xL0J,xL6J), E12(xL19J,xL1J), E15(xL2J,xL6J), E38(xL10J,xL8J), E32(xL6J,xL11J), E30(xL16J,xL5J), E42(xL13J,xL10J), E18(xL2J,xL10J), E45(xL19J,xL11J), E24(xL15J,xL3J), E8(xL1J,xL5J), E19(xL2J,xL12J), E4(xL0J,xL11J), E25(xL4J,xL6J), E5(xL0J,xL13J), E36(xL7J,xL10J), E52(xL16J,xL19J), E22(xL3J,xL10J), E26(xL9J,xL4J), E6(xL15J,xL0J), E33(xL12J,xL6J), E51(xL16J,xL17J), E28(xL5J,xL13J), E29(xL15J,xL5J), E16(xL2J,xL7J), E44(xL15J,xL10J), E49(xL14J,xL18J), E23(xL3J,xL11J), E7(xL16J,xL0J), E17(xL9J,xL2J), E13(xL2J,xL4J), E47(xL19J,xL13J), E9(xL1J,xL6J), E48(xL16J,xL14J), E50(xL17J,xL15J), E14(xL2J,xL5J), E34(xL6J,xL13J), E35(xL19J,xL6J), E40(xL17J,xL8J), E20(xL3J,xL6J), E1(xL0J,xL1J), E43(xL14J,xL10J), E10(xL1J,xL11J), E21(xL9J,xL3J), E37(xL14J,xL7J), E53(xL17J,xL18J), E41(xL9J,xL14J), E39(xL13J,xL8J), E3(xL9J,xL0J), E27(xL18J,xL4J), E11(xL1J,xL13J), E31(xL19J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-01.xml.hg','E14(xL1J,xL11J), E19(xL18J,xL1J), E8(xL17J,xL0J), E46(xL15J,xL12J), E5(xL0J,xL10J), E40(xL12J,xL8J), E21(xL14J,xL2J), E10(xL1J,xL5J), E37(xL13J,xL7J), E42(xL9J,xL19J), E48(xL15J,xL13J), E32(xL17J,xL4J), E33(xL9J,xL5J), E34(xL16J,xL5J), E50(xL17J,xL13J), E35(xL6J,xL7J), E24(xL3J,xL11J), E15(xL1J,xL12J), E4(xL9J,xL0J), E11(xL1J,xL6J), E16(xL14J,xL1J), E38(xL18J,xL7J), E51(xL14J,xL19J), E28(xL19J,xL3J), E47(xL19J,xL12J), E43(xL12J,xL10J), E9(xL1J,xL2J), E2(xL0J,xL4J), E1(xL0J,xL2J), E26(xL14J,xL3J), E30(xL15J,xL4J), E20(xL2J,xL8J), E25(xL3J,xL12J), E27(xL16J,xL3J), E6(xL14J,xL0J), E36(xL18J,xL6J), E44(xL14J,xL11J), E13(xL1J,xL10J), E18(xL17J,xL1J), E22(xL18J,xL2J), E3(xL0J,xL6J), E39(xL9J,xL8J), E17(xL15J,xL1J), E12(xL1J,xL7J), E23(xL3J,xL6J), E41(xL9J,xL10J), E45(xL17J,xL11J), E31(xL16J,xL4J), E49(xL16J,xL13J), E53(xL16J,xL19J), E7(xL15J,xL0J), E29(xL14J,xL4J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-02.xml.hg','E23(xL16J,xL5J), E9(xL0J,xL19J), E44(xL16J,xL11J), E10(xL1J,xL4J), E35(xL12J,xL8J), E40(xL12J,xL10J), E20(xL5J,xL8J), E21(xL5J,xL11J), E11(xL1J,xL7J), E49(xL17J,xL13J), E7(xL14J,xL0J), E22(xL5J,xL13J), E3(xL0J,xL8J), E38(xL9J,xL13J), E8(xL16J,xL0J), E19(xL5J,xL7J), E45(xL19J,xL11J), E18(xL16J,xL4J), E4(xL0J,xL11J), E41(xL15J,xL10J), E14(xL17J,xL2J), E25(xL6J,xL8J), E27(xL14J,xL6J), E53(xL16J,xL17J), E36(xL17J,xL8J), E33(xL10J,xL8J), E39(xL9J,xL14J), E37(xL19J,xL8J), E31(xL19J,xL7J), E50(xL17J,xL14J), E29(xL13J,xL7J), E2(xL0J,xL4J), E47(xL15J,xL12J), E5(xL0J,xL12J), E16(xL3J,xL11J), E15(xL18J,xL2J), E30(xL16J,xL7J), E52(xL17J,xL15J), E12(xL2J,xL6J), E28(xL9J,xL7J), E43(xL12J,xL11J), E48(xL18J,xL12J), E13(xL2J,xL7J), E46(xL14J,xL12J), E34(xL8J,xL11J), E24(xL19J,xL5J), E1(xL0J,xL1J), E26(xL9J,xL6J), E17(xL3J,xL12J), E6(xL0J,xL13J), E51(xL16J,xL15J), E32(xL9J,xL8J), E42(xL16J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-03.xml.hg','E19(xL16J,xL3J), E22(xL19J,xL4J), E47(xL14J,xL11J), E2(xL0J,xL2J), E40(xL9J,xL15J), E21(xL4J,xL12J), E20(xL19J,xL3J), E49(xL19J,xL11J), E6(xL16J,xL0J), E12(xL2J,xL4J), E52(xL18J,xL12J), E7(xL18J,xL0J), E33(xL16J,xL7J), E4(xL0J,xL11J), E29(xL15J,xL6J), E50(xL14J,xL12J), E46(xL13J,xL11J), E53(xL14J,xL15J), E41(xL9J,xL16J), E25(xL19J,xL5J), E15(xL19J,xL2J), E32(xL7J,xL8J), E39(xL9J,xL10J), E42(xL9J,xL18J), E14(xL2J,xL12J), E34(xL17J,xL7J), E51(xL17J,xL12J), E45(xL12J,xL11J), E26(xL6J,xL11J), E44(xL19J,xL10J), E35(xL19J,xL7J), E24(xL16J,xL5J), E5(xL0J,xL12J), E48(xL15J,xL11J), E31(xL19J,xL6J), E37(xL18J,xL8J), E13(xL2J,xL7J), E23(xL5J,xL13J), E43(xL9J,xL19J), E8(xL1J,xL3J), E1(xL0J,xL1J), E36(xL9J,xL8J), E10(xL15J,xL1J), E27(xL12J,xL6J), E17(xL3J,xL12J), E30(xL16J,xL6J), E16(xL3J,xL10J), E11(xL2J,xL3J), E28(xL14J,xL6J), E18(xL14J,xL3J), E38(xL19J,xL8J), E9(xL1J,xL5J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-04.xml.hg','E9(xL1J,xL10J), E8(xL17J,xL0J), E13(xL2J,xL6J), E12(xL19J,xL1J), E44(xL16J,xL11J), E15(xL2J,xL12J), E30(xL6J,xL11J), E32(xL9J,xL7J), E7(xL14J,xL0J), E18(xL3J,xL4J), E27(xL16J,xL5J), E34(xL14J,xL7J), E46(xL16J,xL12J), E14(xL2J,xL7J), E40(xL9J,xL10J), E45(xL14J,xL12J), E35(xL16J,xL7J), E49(xL14J,xL13J), E52(xL16J,xL19J), E43(xL15J,xL11J), E16(xL17J,xL2J), E36(xL18J,xL7J), E51(xL14J,xL19J), E28(xL17J,xL5J), E42(xL14J,xL10J), E19(xL3J,xL5J), E1(xL0J,xL6J), E4(xL0J,xL10J), E5(xL0J,xL12J), E21(xL4J,xL5J), E41(xL9J,xL19J), E37(xL9J,xL8J), E10(xL1J,xL12J), E17(xL18J,xL2J), E33(xL7J,xL10J), E2(xL0J,xL7J), E50(xL15J,xL13J), E29(xL18J,xL5J), E23(xL14J,xL4J), E24(xL9J,xL5J), E25(xL5J,xL13J), E48(xL19J,xL12J), E6(xL0J,xL13J), E38(xL8J,xL11J), E20(xL16J,xL3J), E53(xL17J,xL18J), E26(xL15J,xL5J), E39(xL13J,xL8J), E47(xL17J,xL12J), E3(xL9J,xL0J), E22(xL4J,xL6J), E11(xL1J,xL13J), E31(xL18J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-05.xml.hg','E41(xL14J,xL10J), E13(xL3J,xL11J), E7(xL2J,xL3J), E40(xL9J,xL15J), E35(xL12J,xL8J), E25(xL9J,xL6J), E10(xL2J,xL13J), E30(xL9J,xL7J), E31(xL16J,xL7J), E37(xL16J,xL8J), E6(xL15J,xL1J), E11(xL19J,xL2J), E47(xL19J,xL11J), E32(xL18J,xL7J), E8(xL2J,xL10J), E2(xL0J,xL11J), E29(xL7J,xL8J), E1(xL0J,xL7J), E14(xL16J,xL3J), E26(xL16J,xL6J), E52(xL16J,xL19J), E20(xL5J,xL7J), E49(xL18J,xL13J), E33(xL10J,xL8J), E21(xL9J,xL5J), E22(xL16J,xL5J), E48(xL12J,xL13J), E12(xL3J,xL6J), E27(xL18J,xL6J), E19(xL5J,xL6J), E9(xL2J,xL11J), E3(xL0J,xL12J), E23(xL18J,xL5J), E46(xL18J,xL11J), E45(xL12J,xL11J), E44(xL19J,xL10J), E43(xL17J,xL10J), E4(xL1J,xL7J), E15(xL17J,xL3J), E39(xL9J,xL13J), E51(xL15J,xL19J), E42(xL15J,xL10J), E28(xL19J,xL6J), E50(xL14J,xL18J), E18(xL18J,xL4J), E34(xL8J,xL11J), E24(xL19J,xL5J), E5(xL9J,xL1J), E17(xL4J,xL11J), E36(xL15J,xL8J), E53(xL17J,xL18J), E38(xL19J,xL8J), E16(xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-06.xml.hg','E34(xL15J,xL7J), E9(xL1J,xL4J), E46(xL16J,xL11J), E5(xL0J,xL10J), E14(xL15J,xL1J), E16(xL2J,xL4J), E52(xL15J,xL19J), E48(xL19J,xL13J), E32(xL7J,xL10J), E11(xL1J,xL7J), E15(xL17J,xL1J), E21(xL4J,xL7J), E45(xL10J,xL11J), E4(xL0J,xL6J), E43(xL9J,xL17J), E38(xL14J,xL8J), E12(xL9J,xL1J), E18(xL3J,xL8J), E50(xL16J,xL14J), E44(xL9J,xL19J), E35(xL16J,xL7J), E40(xL19J,xL8J), E53(xL16J,xL17J), E6(xL15J,xL0J), E17(xL3J,xL5J), E36(xL18J,xL7J), E22(xL4J,xL8J), E19(xL3J,xL10J), E23(xL4J,xL11J), E24(xL4J,xL13J), E2(xL0J,xL4J), E47(xL15J,xL12J), E1(xL0J,xL2J), E41(xL9J,xL11J), E30(xL6J,xL13J), E7(xL1J,xL2J), E42(xL9J,xL13J), E37(xL10J,xL8J), E13(xL1J,xL10J), E33(xL14J,xL7J), E8(xL1J,xL3J), E39(xL18J,xL8J), E25(xL5J,xL7J), E20(xL3J,xL12J), E31(xL14J,xL6J), E10(xL1J,xL6J), E49(xL14J,xL15J), E26(xL15J,xL5J), E27(xL6J,xL7J), E51(xL16J,xL15J), E29(xL12J,xL6J), E28(xL9J,xL6J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-07.xml.hg','E23(xL17J,xL4J), E2(xL0J,xL6J), E34(xL10J,xL8J), E50(xL15J,xL18J), E46(xL19J,xL12J), E18(xL18J,xL3J), E1(xL0J,xL4J), E4(xL0J,xL12J), E44(xL15J,xL12J), E45(xL17J,xL12J), E16(xL3J,xL8J), E27(xL5J,xL12J), E48(xL14J,xL18J), E31(xL18J,xL5J), E30(xL16J,xL5J), E53(xL17J,xL19J), E3(xL0J,xL8J), E10(xL18J,xL1J), E41(xL10J,xL11J), E40(xL9J,xL14J), E14(xL2J,xL13J), E19(xL19J,xL3J), E5(xL0J,xL13J), E24(xL18J,xL4J), E21(xL4J,xL11J), E52(xL17J,xL18J), E26(xL5J,xL8J), E37(xL9J,xL10J), E43(xL19J,xL11J), E22(xL4J,xL13J), E28(xL5J,xL13J), E42(xL18J,xL10J), E8(xL1J,xL8J), E13(xL2J,xL10J), E20(xL4J,xL6J), E6(xL1J,xL4J), E15(xL3J,xL7J), E38(xL9J,xL11J), E11(xL2J,xL4J), E49(xL17J,xL15J), E33(xL7J,xL10J), E29(xL14J,xL5J), E7(xL1J,xL5J), E25(xL5J,xL7J), E35(xL13J,xL8J), E36(xL15J,xL8J), E12(xL2J,xL5J), E39(xL9J,xL12J), E47(xL16J,xL13J), E9(xL9J,xL1J), E51(xL16J,xL19J), E17(xL16J,xL3J), E32(xL16J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-08.xml.hg','E51(xL14J,xL13J), E34(xL9J,xL7J), E13(xL2J,xL12J), E19(xL9J,xL4J), E3(xL18J,xL0J), E35(xL13J,xL7J), E5(xL1J,xL7J), E21(xL4J,xL12J), E38(xL10J,xL8J), E27(xL5J,xL12J), E17(xL3J,xL11J), E10(xL2J,xL8J), E7(xL1J,xL13J), E28(xL14J,xL5J), E44(xL9J,xL19J), E18(xL17J,xL3J), E23(xL16J,xL4J), E40(xL15J,xL8J), E14(xL2J,xL13J), E50(xL14J,xL12J), E6(xL1J,xL10J), E16(xL3J,xL7J), E41(xL17J,xL8J), E30(xL19J,xL5J), E31(xL12J,xL6J), E36(xL18J,xL7J), E11(xL9J,xL2J), E48(xL14J,xL11J), E22(xL4J,xL13J), E42(xL19J,xL8J), E8(xL18J,xL1J), E46(xL19J,xL10J), E24(xL5J,xL6J), E25(xL5J,xL8J), E45(xL13J,xL10J), E1(xL0J,xL2J), E53(xL15J,xL19J), E12(xL2J,xL11J), E32(xL6J,xL13J), E37(xL19J,xL7J), E2(xL0J,xL13J), E29(xL18J,xL5J), E47(xL13J,xL11J), E33(xL19J,xL6J), E9(xL19J,xL1J), E20(xL4J,xL11J), E26(xL5J,xL11J), E15(xL17J,xL2J), E39(xL13J,xL8J), E43(xL9J,xL14J), E4(xL1J,xL2J), E52(xL16J,xL13J), E49(xL12J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-09.xml.hg','E3(xL0J,xL10J), E23(xL4J,xL13J), E29(xL17J,xL5J), E7(xL1J,xL8J), E13(xL2J,xL12J), E4(xL0J,xL12J), E40(xL16J,xL8J), E38(xL10J,xL8J), E42(xL9J,xL11J), E11(xL2J,xL6J), E53(xL17J,xL19J), E39(xL12J,xL8J), E51(xL17J,xL15J), E43(xL9J,xL17J), E10(xL18J,xL1J), E32(xL15J,xL6J), E24(xL14J,xL4J), E44(xL9J,xL19J), E46(xL18J,xL10J), E9(xL17J,xL1J), E1(xL0J,xL3J), E30(xL6J,xL8J), E14(xL2J,xL13J), E5(xL0J,xL13J), E52(xL16J,xL19J), E17(xL14J,xL3J), E8(xL14J,xL1J), E19(xL18J,xL3J), E47(xL12J,xL11J), E50(xL16J,xL15J), E18(xL16J,xL3J), E34(xL13J,xL7J), E25(xL15J,xL4J), E45(xL13J,xL10J), E16(xL3J,xL6J), E20(xL4J,xL7J), E49(xL15J,xL13J), E21(xL4J,xL10J), E26(xL17J,xL4J), E15(xL18J,xL2J), E27(xL5J,xL10J), E48(xL14J,xL12J), E37(xL19J,xL7J), E33(xL7J,xL10J), E2(xL0J,xL7J), E41(xL9J,xL10J), E35(xL14J,xL7J), E6(xL1J,xL7J), E31(xL14J,xL6J), E36(xL16J,xL7J), E28(xL15J,xL5J), E12(xL9J,xL2J), E22(xL4J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-10.xml.hg','E19(xL4J,xL5J), E40(xL16J,xL10J), E22(xL19J,xL4J), E39(xL9J,xL16J), E12(xL19J,xL1J), E24(xL5J,xL10J), E46(xL19J,xL12J), E14(xL18J,xL2J), E44(xL15J,xL12J), E25(xL5J,xL12J), E20(xL9J,xL4J), E48(xL19J,xL13J), E17(xL3J,xL11J), E26(xL14J,xL5J), E10(xL1J,xL10J), E37(xL9J,xL11J), E53(xL17J,xL19J), E3(xL0J,xL8J), E28(xL18J,xL5J), E42(xL12J,xL11J), E41(xL19J,xL10J), E23(xL5J,xL6J), E32(xL15J,xL6J), E34(xL14J,xL7J), E29(xL9J,xL6J), E50(xL15J,xL19J), E1(xL0J,xL3J), E30(xL6J,xL10J), E52(xL16J,xL19J), E43(xL14J,xL12J), E15(xL19J,xL2J), E33(xL7J,xL11J), E11(xL15J,xL1J), E2(xL0J,xL4J), E18(xL16J,xL3J), E47(xL14J,xL13J), E4(xL14J,xL0J), E5(xL16J,xL0J), E49(xL14J,xL18J), E51(xL16J,xL18J), E13(xL2J,xL4J), E8(xL1J,xL3J), E35(xL17J,xL8J), E45(xL16J,xL12J), E31(xL14J,xL6J), E36(xL19J,xL8J), E16(xL3J,xL5J), E6(xL17J,xL0J), E9(xL9J,xL1J), E27(xL17J,xL5J), E7(xL0J,xL19J), E21(xL17J,xL4J), E38(xL9J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-11.xml.hg','E34(xL15J,xL7J), E2(xL0J,xL6J), E19(xL3J,xL12J), E41(xL14J,xL10J), E24(xL18J,xL5J), E40(xL12J,xL10J), E30(xL9J,xL7J), E26(xL6J,xL13J), E3(xL0J,xL8J), E42(xL12J,xL11J), E21(xL16J,xL4J), E45(xL19J,xL11J), E39(xL9J,xL19J), E50(xL15J,xL19J), E53(xL18J,xL19J), E14(xL17J,xL2J), E44(xL17J,xL11J), E4(xL0J,xL19J), E10(xL2J,xL7J), E17(xL3J,xL10J), E20(xL18J,xL3J), E52(xL16J,xL19J), E27(xL14J,xL6J), E43(xL15J,xL11J), E48(xL14J,xL19J), E25(xL19J,xL5J), E6(xL14J,xL1J), E22(xL17J,xL4J), E51(xL16J,xL17J), E23(xL5J,xL10J), E28(xL16J,xL6J), E7(xL16J,xL1J), E32(xL13J,xL7J), E8(xL18J,xL1J), E47(xL15J,xL12J), E1(xL0J,xL2J), E37(xL9J,xL13J), E16(xL3J,xL6J), E31(xL7J,xL10J), E49(xL17J,xL15J), E15(xL18J,xL2J), E11(xL2J,xL8J), E33(xL14J,xL7J), E18(xL3J,xL11J), E9(xL2J,xL5J), E29(xL17J,xL6J), E46(xL14J,xL12J), E13(xL2J,xL13J), E36(xL9J,xL10J), E35(xL13J,xL8J), E5(xL1J,xL8J), E38(xL9J,xL18J), E12(xL2J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-12.xml.hg','E8(xL1J,xL6J), E19(xL4J,xL5J), E2(xL0J,xL2J), E13(xL2J,xL12J), E36(xL15J,xL7J), E25(xL5J,xL6J), E10(xL2J,xL3J), E24(xL19J,xL4J), E5(xL14J,xL0J), E38(xL10J,xL8J), E15(xL16J,xL2J), E3(xL0J,xL8J), E48(xL17J,xL11J), E50(xL19J,xL11J), E9(xL17J,xL1J), E30(xL6J,xL8J), E53(xL14J,xL15J), E21(xL4J,xL11J), E26(xL5J,xL8J), E20(xL4J,xL8J), E4(xL9J,xL0J), E6(xL15J,xL0J), E41(xL9J,xL12J), E17(xL3J,xL5J), E27(xL5J,xL11J), E22(xL17J,xL4J), E52(xL18J,xL13J), E29(xL19J,xL5J), E47(xL16J,xL11J), E40(xL14J,xL8J), E45(xL13J,xL10J), E44(xL10J,xL11J), E42(xL9J,xL13J), E11(xL2J,xL4J), E43(xL9J,xL15J), E12(xL2J,xL11J), E37(xL19J,xL7J), E33(xL7J,xL10J), E23(xL18J,xL4J), E46(xL16J,xL10J), E34(xL12J,xL7J), E51(xL18J,xL12J), E16(xL3J,xL4J), E35(xL14J,xL7J), E1(xL0J,xL1J), E14(xL15J,xL2J), E32(xL12J,xL6J), E49(xL18J,xL11J), E31(xL6J,xL10J), E39(xL13J,xL8J), E28(xL15J,xL5J), E18(xL14J,xL3J), E7(xL0J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-13.xml.hg','E24(xL14J,xL5J), E1(xL0J,xL8J), E23(xL5J,xL12J), E18(xL18J,xL3J), E3(xL18J,xL0J), E16(xL3J,xL8J), E20(xL18J,xL4J), E36(xL19J,xL7J), E10(xL2J,xL8J), E53(xL17J,xL19J), E28(xL18J,xL5J), E7(xL17J,xL1J), E43(xL10J,xL11J), E34(xL7J,xL8J), E19(xL4J,xL10J), E25(xL15J,xL5J), E40(xL9J,xL10J), E11(xL2J,xL10J), E32(xL18J,xL6J), E21(xL19J,xL4J), E39(xL15J,xL8J), E29(xL19J,xL5J), E13(xL14J,xL2J), E8(xL18J,xL1J), E45(xL12J,xL11J), E41(xL9J,xL11J), E44(xL19J,xL10J), E14(xL16J,xL2J), E30(xL6J,xL7J), E26(xL16J,xL5J), E37(xL9J,xL8J), E49(xL19J,xL13J), E15(xL18J,xL2J), E22(xL5J,xL6J), E47(xL17J,xL11J), E12(xL2J,xL11J), E4(xL1J,xL3J), E2(xL0J,xL13J), E46(xL15J,xL11J), E50(xL14J,xL18J), E33(xL19J,xL6J), E35(xL18J,xL7J), E9(xL19J,xL1J), E5(xL14J,xL1J), E42(xL9J,xL12J), E48(xL19J,xL12J), E17(xL3J,xL12J), E38(xL8J,xL11J), E31(xL9J,xL6J), E6(xL16J,xL1J), E51(xL16J,xL15J), E27(xL17J,xL5J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-14.xml.hg','E46(xL16J,xL11J), E29(xL16J,xL6J), E41(xL14J,xL10J), E19(xL9J,xL4J), E4(xL0J,xL12J), E25(xL16J,xL5J), E45(xL14J,xL11J), E6(xL1J,xL6J), E32(xL7J,xL10J), E5(xL1J,xL3J), E17(xL4J,xL5J), E37(xL12J,xL8J), E3(xL0J,xL8J), E8(xL1J,xL11J), E21(xL16J,xL4J), E18(xL4J,xL7J), E28(xL6J,xL13J), E13(xL15J,xL2J), E14(xL3J,xL6J), E35(xL9J,xL8J), E44(xL18J,xL10J), E15(xL3J,xL8J), E26(xL17J,xL5J), E53(xL15J,xL18J), E27(xL6J,xL10J), E48(xL12J,xL13J), E23(xL5J,xL10J), E9(xL1J,xL12J), E50(xL19J,xL12J), E33(xL15J,xL7J), E39(xL19J,xL8J), E1(xL0J,xL2J), E43(xL17J,xL10J), E30(xL17J,xL6J), E22(xL5J,xL6J), E11(xL2J,xL8J), E42(xL15J,xL10J), E38(xL16J,xL8J), E34(xL16J,xL7J), E2(xL0J,xL3J), E7(xL9J,xL1J), E51(xL16J,xL14J), E36(xL8J,xL11J), E20(xL4J,xL11J), E40(xL9J,xL16J), E24(xL15J,xL5J), E10(xL15J,xL1J), E49(xL17J,xL12J), E16(xL3J,xL10J), E31(xL7J,xL8J), E47(xL18J,xL11J), E12(xL2J,xL10J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-15.xml.hg','E19(xL3J,xL12J), E7(xL1J,xL8J), E13(xL2J,xL12J), E44(xL14J,xL13J), E14(xL14J,xL2J), E16(xL18J,xL2J), E5(xL18J,xL0J), E11(xL2J,xL6J), E17(xL3J,xL6J), E30(xL13J,xL8J), E37(xL13J,xL10J), E8(xL9J,xL1J), E33(xL9J,xL14J), E40(xL16J,xL11J), E50(xL15J,xL19J), E46(xL19J,xL13J), E53(xL18J,xL19J), E15(xL15J,xL2J), E34(xL9J,xL16J), E52(xL16J,xL19J), E43(xL14J,xL12J), E31(xL14J,xL8J), E26(xL12J,xL6J), E10(xL1J,xL13J), E32(xL9J,xL11J), E2(xL9J,xL0J), E45(xL18J,xL13J), E1(xL0J,xL6J), E24(xL5J,xL6J), E4(xL14J,xL0J), E35(xL9J,xL17J), E42(xL18J,xL11J), E6(xL1J,xL3J), E27(xL6J,xL13J), E20(xL3J,xL13J), E22(xL4J,xL7J), E51(xL16J,xL18J), E48(xL16J,xL14J), E9(xL1J,xL11J), E29(xL16J,xL7J), E3(xL0J,xL11J), E23(xL14J,xL4J), E25(xL5J,xL7J), E36(xL9J,xL18J), E21(xL14J,xL3J), E39(xL16J,xL10J), E49(xL15J,xL18J), E28(xL14J,xL6J), E47(xL14J,xL15J), E41(xL17J,xL11J), E12(xL2J,xL10J), E38(xL14J,xL10J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-16.xml.hg','E13(xL2J,xL6J), E34(xL9J,xL7J), E46(xL19J,xL12J), E33(xL18J,xL6J), E36(xL15J,xL7J), E7(xL1J,xL4J), E40(xL16J,xL8J), E42(xL9J,xL11J), E30(xL16J,xL5J), E24(xL14J,xL4J), E14(xL2J,xL7J), E8(xL1J,xL5J), E25(xL16J,xL4J), E1(xL0J,xL3J), E4(xL15J,xL0J), E37(xL16J,xL7J), E20(xL9J,xL3J), E5(xL1J,xL2J), E17(xL19J,xL2J), E51(xL14J,xL19J), E22(xL14J,xL3J), E11(xL15J,xL1J), E18(xL3J,xL7J), E19(xL3J,xL8J), E35(xL7J,xL11J), E6(xL1J,xL3J), E21(xL3J,xL11J), E26(xL17J,xL4J), E10(xL1J,xL12J), E23(xL4J,xL10J), E47(xL15J,xL13J), E32(xL6J,xL8J), E28(xL5J,xL7J), E38(xL17J,xL7J), E9(xL1J,xL6J), E39(xL10J,xL8J), E2(xL0J,xL7J), E43(xL9J,xL19J), E50(xL14J,xL18J), E12(xL16J,xL1J), E29(xL14J,xL5J), E15(xL2J,xL13J), E41(xL9J,xL10J), E45(xL16J,xL12J), E48(xL18J,xL13J), E16(xL15J,xL2J), E44(xL12J,xL10J), E49(xL14J,xL15J), E53(xL16J,xL19J), E3(xL9J,xL0J), E27(xL18J,xL4J), E31(xL19J,xL5J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-17.xml.hg','E50(xL15J,xL18J), E29(xL15J,xL7J), E18(xL18J,xL3J), E4(xL16J,xL0J), E34(xL18J,xL8J), E53(xL17J,xL19J), E33(xL8J,xL11J), E47(xL16J,xL14J), E11(xL15J,xL2J), E2(xL0J,xL5J), E23(xL19J,xL5J), E13(xL3J,xL4J), E40(xL16J,xL11J), E22(xL17J,xL5J), E7(xL2J,xL6J), E35(xL19J,xL8J), E1(xL0J,xL3J), E25(xL6J,xL10J), E15(xL3J,xL10J), E52(xL17J,xL18J), E5(xL1J,xL6J), E31(xL9J,xL8J), E43(xL18J,xL12J), E38(xL12J,xL10J), E3(xL0J,xL7J), E8(xL2J,xL7J), E19(xL4J,xL7J), E45(xL18J,xL13J), E46(xL14J,xL15J), E14(xL3J,xL5J), E36(xL9J,xL11J), E24(xL9J,xL6J), E16(xL15J,xL3J), E37(xL9J,xL13J), E39(xL15J,xL10J), E20(xL5J,xL11J), E26(xL15J,xL6J), E49(xL17J,xL15J), E28(xL14J,xL7J), E17(xL17J,xL3J), E51(xL15J,xL19J), E12(xL19J,xL2J), E44(xL17J,xL13J), E6(xL1J,xL7J), E27(xL7J,xL11J), E30(xL19J,xL7J), E48(xL16J,xL15J), E32(xL10J,xL8J), E21(xL5J,xL12J), E10(xL9J,xL2J), E9(xL2J,xL8J), E41(xL17J,xL11J), E42(xL14J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-18.xml.hg','E29(xL19J,xL7J), E13(xL9J,xL3J), E18(xL18J,xL3J), E5(xL1J,xL3J), E49(xL16J,xL14J), E39(xL17J,xL10J), E25(xL19J,xL6J), E53(xL17J,xL19J), E37(xL13J,xL10J), E11(xL15J,xL2J), E38(xL15J,xL10J), E33(xL19J,xL8J), E3(xL0J,xL13J), E44(xL17J,xL11J), E4(xL15J,xL0J), E14(xL3J,xL12J), E43(xL15J,xL11J), E31(xL14J,xL8J), E32(xL16J,xL8J), E22(xL16J,xL5J), E51(xL14J,xL19J), E42(xL13J,xL11J), E2(xL9J,xL0J), E48(xL16J,xL13J), E46(xL17J,xL12J), E1(xL0J,xL2J), E15(xL3J,xL13J), E35(xL9J,xL17J), E45(xL15J,xL12J), E6(xL1J,xL4J), E16(xL15J,xL3J), E21(xL5J,xL8J), E7(xL1J,xL11J), E10(xL2J,xL11J), E47(xL15J,xL13J), E27(xL16J,xL7J), E23(xL17J,xL5J), E9(xL2J,xL10J), E19(xL4J,xL6J), E28(xL18J,xL7J), E50(xL14J,xL18J), E41(xL12J,xL11J), E40(xL19J,xL10J), E34(xL9J,xL10J), E30(xL10J,xL8J), E24(xL18J,xL6J), E36(xL9J,xL18J), E20(xL19J,xL4J), E26(xL13J,xL7J), E12(xL3J,xL4J), E8(xL1J,xL12J), E17(xL16J,xL3J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-19.xml.hg','E3(xL0J,xL10J), E23(xL14J,xL3J), E24(xL4J,xL11J), E13(xL1J,xL13J), E1(xL0J,xL4J), E40(xL9J,xL15J), E41(xL9J,xL17J), E44(xL12J,xL11J), E47(xL18J,xL12J), E38(xL14J,xL8J), E27(xL16J,xL5J), E46(xL17J,xL11J), E18(xL19J,xL1J), E4(xL0J,xL11J), E7(xL1J,xL3J), E25(xL4J,xL12J), E14(xL14J,xL1J), E34(xL18J,xL7J), E52(xL16J,xL19J), E5(xL17J,xL0J), E49(xL17J,xL14J), E30(xL18J,xL6J), E51(xL16J,xL17J), E48(xL16J,xL13J), E8(xL1J,xL4J), E29(xL14J,xL6J), E33(xL15J,xL7J), E39(xL19J,xL8J), E15(xL15J,xL1J), E35(xL19J,xL7J), E45(xL16J,xL11J), E43(xL17J,xL10J), E21(xL3J,xL11J), E31(xL9J,xL7J), E42(xL10J,xL11J), E11(xL9J,xL1J), E19(xL2J,xL5J), E32(xL12J,xL7J), E2(xL0J,xL7J), E50(xL17J,xL15J), E36(xL8J,xL11J), E26(xL5J,xL11J), E20(xL3J,xL6J), E6(xL1J,xL2J), E16(xL16J,xL1J), E10(xL1J,xL6J), E37(xL13J,xL8J), E53(xL17J,xL18J), E22(xL3J,xL12J), E28(xL6J,xL10J), E9(xL1J,xL5J), E12(xL1J,xL11J), E17(xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-20.xml.hg','E8(xL1J,xL6J), E15(xL3J,xL11J), E7(xL1J,xL4J), E45(xL18J,xL11J), E26(xL18J,xL5J), E30(xL9J,xL7J), E11(xL2J,xL6J), E20(xL14J,xL4J), E51(xL19J,xL13J), E47(xL18J,xL12J), E10(xL18J,xL1J), E48(xL15J,xL13J), E13(xL15J,xL2J), E23(xL9J,xL5J), E33(xL9J,xL8J), E35(xL9J,xL10J), E40(xL17J,xL10J), E44(xL17J,xL11J), E4(xL0J,xL19J), E37(xL9J,xL14J), E16(xL4J,xL6J), E43(xL15J,xL11J), E39(xL14J,xL10J), E5(xL1J,xL2J), E38(xL9J,xL16J), E2(xL0J,xL10J), E50(xL18J,xL13J), E29(xL14J,xL6J), E36(xL9J,xL11J), E25(xL14J,xL5J), E6(xL1J,xL3J), E27(xL6J,xL8J), E31(xL7J,xL10J), E22(xL5J,xL6J), E12(xL2J,xL11J), E17(xL4J,xL7J), E42(xL14J,xL11J), E21(xL18J,xL4J), E52(xL14J,xL18J), E24(xL5J,xL11J), E46(xL14J,xL12J), E1(xL9J,xL0J), E9(xL15J,xL1J), E41(xL12J,xL11J), E3(xL15J,xL0J), E14(xL3J,xL4J), E19(xL4J,xL12J), E34(xL8J,xL11J), E49(xL16J,xL13J), E53(xL17J,xL18J), E18(xL4J,xL8J), E28(xL9J,xL6J), E32(xL15J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-21.xml.hg','E45(xL12J,xL13J), E6(xL1J,xL6J), E15(xL4J,xL8J), E43(xL18J,xL11J), E10(xL2J,xL8J), E27(xL19J,xL6J), E47(xL18J,xL12J), E2(xL0J,xL11J), E9(xL2J,xL7J), E48(xL15J,xL13J), E22(xL5J,xL8J), E37(xL9J,xL19J), E33(xL19J,xL8J), E50(xL16J,xL14J), E24(xL12J,xL6J), E20(xL17J,xL4J), E11(xL2J,xL10J), E16(xL4J,xL11J), E41(xL15J,xL11J), E17(xL4J,xL13J), E42(xL17J,xL11J), E3(xL0J,xL12J), E8(xL2J,xL3J), E29(xL13J,xL7J), E46(xL17J,xL12J), E18(xL15J,xL4J), E23(xL14J,xL5J), E4(xL14J,xL0J), E35(xL9J,xL13J), E36(xL9J,xL15J), E39(xL15J,xL10J), E49(xL19J,xL13J), E7(xL1J,xL11J), E31(xL17J,xL8J), E38(xL13J,xL10J), E21(xL18J,xL4J), E52(xL17J,xL15J), E13(xL3J,xL6J), E19(xL16J,xL4J), E40(xL19J,xL10J), E34(xL9J,xL10J), E30(xL10J,xL8J), E14(xL3J,xL8J), E25(xL16J,xL6J), E44(xL19J,xL11J), E26(xL18J,xL6J), E5(xL1J,xL4J), E53(xL17J,xL18J), E1(xL0J,xL10J), E12(xL3J,xL4J), E51(xL17J,xL14J), E32(xL18J,xL8J), E28(xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-22.xml.hg','E9(xL1J,xL10J), E22(xL19J,xL4J), E24(xL5J,xL8J), E39(xL9J,xL16J), E47(xL12J,xL13J), E35(xL17J,xL7J), E36(xL10J,xL8J), E17(xL3J,xL6J), E33(xL12J,xL7J), E51(xL17J,xL15J), E28(xL18J,xL5J), E42(xL13J,xL10J), E23(xL5J,xL6J), E32(xL15J,xL6J), E8(xL9J,xL1J), E7(xL1J,xL7J), E4(xL15J,xL0J), E19(xL19J,xL3J), E25(xL9J,xL5J), E37(xL15J,xL8J), E49(xL19J,xL12J), E6(xL0J,xL19J), E12(xL2J,xL3J), E21(xL15J,xL4J), E29(xL6J,xL8J), E50(xL17J,xL14J), E41(xL12J,xL10J), E46(xL18J,xL11J), E2(xL0J,xL4J), E13(xL2J,xL10J), E26(xL5J,xL12J), E15(xL14J,xL2J), E5(xL16J,xL0J), E20(xL4J,xL12J), E53(xL16J,xL18J), E44(xL15J,xL10J), E11(xL18J,xL1J), E3(xL0J,xL6J), E48(xL18J,xL12J), E14(xL2J,xL11J), E34(xL16J,xL7J), E30(xL12J,xL6J), E1(xL0J,xL1J), E40(xL10J,xL11J), E45(xL18J,xL10J), E10(xL15J,xL1J), E27(xL5J,xL13J), E43(xL14J,xL10J), E31(xL14J,xL6J), E38(xL9J,xL10J), E16(xL19J,xL2J), E18(xL9J,xL3J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-23.xml.hg','E46(xL15J,xL12J), E24(xL9J,xL4J), E40(xL9J,xL15J), E52(xL16J,xL18J), E44(xL12J,xL11J), E43(xL19J,xL10J), E36(xL19J,xL7J), E39(xL9J,xL11J), E10(xL18J,xL1J), E50(xL16J,xL14J), E1(xL0J,xL7J), E30(xL14J,xL6J), E6(xL9J,xL1J), E45(xL15J,xL11J), E35(xL16J,xL7J), E27(xL16J,xL4J), E5(xL1J,xL6J), E17(xL3J,xL5J), E19(xL3J,xL10J), E22(xL18J,xL3J), E2(xL9J,xL0J), E8(xL14J,xL1J), E13(xL14J,xL2J), E9(xL16J,xL1J), E3(xL16J,xL0J), E26(xL4J,xL13J), E31(xL15J,xL6J), E20(xL3J,xL13J), E15(xL18J,xL2J), E28(xL17J,xL4J), E12(xL2J,xL11J), E32(xL17J,xL6J), E4(xL1J,xL3J), E51(xL15J,xL19J), E37(xL18J,xL8J), E33(xL7J,xL10J), E23(xL4J,xL5J), E29(xL19J,xL4J), E25(xL4J,xL10J), E34(xL12J,xL7J), E16(xL3J,xL4J), E14(xL15J,xL2J), E48(xL18J,xL13J), E21(xL14J,xL3J), E38(xL9J,xL10J), E41(xL9J,xL18J), E49(xL14J,xL15J), E7(xL1J,xL10J), E53(xL17J,xL18J), E11(xL2J,xL3J), E47(xL17J,xL12J), E18(xL9J,xL3J), E42(xL16J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-24.xml.hg','E14(xL2J,xL8J), E30(xL7J,xL8J), E24(xL19J,xL4J), E16(xL3J,xL8J), E49(xL17J,xL13J), E31(xL12J,xL7J), E36(xL18J,xL8J), E43(xL9J,xL17J), E19(xL4J,xL8J), E34(xL13J,xL8J), E50(xL16J,xL14J), E12(xL18J,xL1J), E40(xL9J,xL14J), E25(xL9J,xL5J), E17(xL3J,xL10J), E20(xL4J,xL13J), E27(xL6J,xL10J), E18(xL3J,xL12J), E33(xL10J,xL8J), E9(xL1J,xL7J), E37(xL19J,xL8J), E48(xL17J,xL12J), E29(xL18J,xL6J), E47(xL12J,xL11J), E46(xL19J,xL10J), E26(xL5J,xL12J), E15(xL14J,xL2J), E45(xL17J,xL10J), E35(xL14J,xL8J), E21(xL14J,xL4J), E44(xL10J,xL11J), E41(xL9J,xL15J), E4(xL0J,xL8J), E10(xL1J,xL12J), E39(xL9J,xL13J), E3(xL0J,xL6J), E11(xL14J,xL1J), E28(xL6J,xL11J), E23(xL18J,xL4J), E13(xL2J,xL7J), E2(xL0J,xL3J), E8(xL1J,xL3J), E1(xL0J,xL1J), E5(xL9J,xL0J), E6(xL0J,xL13J), E38(xL9J,xL10J), E53(xL16J,xL19J), E22(xL15J,xL4J), E51(xL17J,xL14J), E7(xL15J,xL0J), E42(xL9J,xL16J), E32(xL15J,xL7J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-25.xml.hg','E34(xL14J,xL8J), E3(xL0J,xL10J), E46(xL14J,xL13J), E23(xL5J,xL12J), E29(xL16J,xL6J), E7(xL1J,xL4J), E20(xL4J,xL10J), E48(xL19J,xL13J), E17(xL3J,xL11J), E51(xL14J,xL18J), E9(xL1J,xL8J), E11(xL16J,xL1J), E42(xL15J,xL12J), E4(xL0J,xL11J), E53(xL18J,xL19J), E14(xL2J,xL13J), E24(xL17J,xL5J), E21(xL5J,xL10J), E52(xL16J,xL19J), E25(xL19J,xL5J), E32(xL17J,xL7J), E18(xL3J,xL12J), E41(xL19J,xL11J), E2(xL9J,xL0J), E45(xL19J,xL12J), E19(xL18J,xL3J), E50(xL17J,xL14J), E1(xL0J,xL6J), E35(xL18J,xL8J), E5(xL0J,xL12J), E39(xL10J,xL11J), E37(xL9J,xL13J), E27(xL6J,xL13J), E6(xL14J,xL0J), E10(xL1J,xL12J), E30(xL17J,xL6J), E47(xL15J,xL13J), E33(xL13J,xL8J), E38(xL9J,xL15J), E12(xL2J,xL6J), E22(xL5J,xL11J), E13(xL2J,xL7J), E8(xL1J,xL7J), E40(xL19J,xL10J), E44(xL18J,xL12J), E26(xL9J,xL6J), E36(xL19J,xL8J), E49(xL14J,xL15J), E15(xL17J,xL2J), E43(xL16J,xL12J), E16(xL3J,xL10J), E31(xL7J,xL8J), E28(xL14J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-26.xml.hg','E19(xL16J,xL3J), E9(xL2J,xL3J), E13(xL16J,xL2J), E50(xL14J,xL19J), E33(xL18J,xL6J), E14(xL18J,xL2J), E52(xL15J,xL19J), E10(xL2J,xL4J), E17(xL3J,xL11J), E11(xL2J,xL6J), E31(xL6J,xL13J), E21(xL4J,xL7J), E18(xL3J,xL13J), E12(xL2J,xL13J), E38(xL9J,xL8J), E48(xL15J,xL13J), E32(xL15J,xL6J), E3(xL0J,xL13J), E8(xL19J,xL1J), E29(xL16J,xL5J), E30(xL6J,xL8J), E34(xL19J,xL6J), E6(xL1J,xL10J), E5(xL17J,xL0J), E40(xL19J,xL8J), E22(xL4J,xL8J), E51(xL15J,xL18J), E43(xL9J,xL16J), E7(xL16J,xL1J), E44(xL9J,xL18J), E23(xL9J,xL4J), E35(xL7J,xL11J), E1(xL0J,xL2J), E4(xL14J,xL0J), E41(xL9J,xL11J), E42(xL9J,xL13J), E26(xL17J,xL4J), E49(xL14J,xL18J), E47(xL16J,xL12J), E37(xL19J,xL7J), E24(xL4J,xL12J), E46(xL14J,xL12J), E39(xL18J,xL8J), E36(xL12J,xL7J), E45(xL13J,xL11J), E20(xL4J,xL5J), E25(xL14J,xL4J), E15(xL3J,xL6J), E53(xL16J,xL19J), E16(xL9J,xL3J), E28(xL5J,xL6J), E27(xL18J,xL4J), E2(xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-27.xml.hg','E3(xL14J,xL0J), E46(xL19J,xL12J), E7(xL1J,xL8J), E18(xL19J,xL2J), E36(xL15J,xL7J), E6(xL1J,xL6J), E10(xL14J,xL1J), E43(xL14J,xL11J), E49(xL16J,xL14J), E33(xL6J,xL13J), E42(xL12J,xL11J), E47(xL17J,xL13J), E17(xL16J,xL2J), E8(xL9J,xL1J), E34(xL15J,xL6J), E39(xL9J,xL19J), E35(xL12J,xL7J), E14(xL2J,xL7J), E37(xL15J,xL8J), E21(xL3J,xL12J), E52(xL16J,xL19J), E31(xL5J,xL13J), E28(xL5J,xL8J), E32(xL19J,xL5J), E38(xL17J,xL8J), E19(xL3J,xL5J), E23(xL4J,xL6J), E22(xL14J,xL3J), E11(xL15J,xL1J), E29(xL9J,xL5J), E50(xL17J,xL14J), E24(xL4J,xL7J), E13(xL19J,xL1J), E20(xL3J,xL7J), E25(xL4J,xL11J), E15(xL2J,xL8J), E30(xL5J,xL10J), E27(xL19J,xL4J), E2(xL0J,xL7J), E9(xL1J,xL11J), E40(xL15J,xL10J), E12(xL16J,xL1J), E1(xL0J,xL5J), E26(xL4J,xL12J), E4(xL17J,xL0J), E45(xL16J,xL12J), E48(xL18J,xL13J), E16(xL15J,xL2J), E5(xL0J,xL19J), E53(xL17J,xL18J), E44(xL14J,xL12J), E51(xL16J,xL15J), E41(xL18J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-28.xml.hg','E9(xL2J,xL3J), E50(xL16J,xL13J), E2(xL0J,xL6J), E13(xL16J,xL2J), E39(xL9J,xL16J), E3(xL14J,xL0J), E14(xL18J,xL2J), E15(xL3J,xL5J), E36(xL9J,xL13J), E25(xL17J,xL4J), E27(xL5J,xL12J), E20(xL19J,xL3J), E11(xL2J,xL6J), E18(xL3J,xL13J), E46(xL17J,xL11J), E1(xL0J,xL3J), E30(xL6J,xL8J), E45(xL15J,xL11J), E4(xL0J,xL19J), E37(xL9J,xL14J), E53(xL14J,xL15J), E5(xL1J,xL6J), E44(xL13J,xL11J), E49(xL19J,xL12J), E33(xL10J,xL8J), E22(xL4J,xL13J), E28(xL5J,xL13J), E29(xL15J,xL5J), E41(xL12J,xL10J), E23(xL15J,xL4J), E6(xL1J,xL8J), E35(xL18J,xL8J), E16(xL3J,xL6J), E40(xL9J,xL17J), E21(xL4J,xL10J), E7(xL1J,xL11J), E47(xL16J,xL12J), E17(xL3J,xL8J), E31(xL18J,xL7J), E42(xL15J,xL10J), E8(xL1J,xL13J), E38(xL9J,xL15J), E52(xL19J,xL13J), E48(xL18J,xL12J), E19(xL17J,xL3J), E34(xL8J,xL11J), E51(xL17J,xL13J), E26(xL5J,xL11J), E24(xL16J,xL4J), E10(xL2J,xL5J), E43(xL18J,xL10J), E12(xL14J,xL2J), E32(xL19J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-29.xml.hg','E9(xL14J,xL1J), E4(xL0J,xL12J), E10(xL2J,xL3J), E16(xL3J,xL8J), E52(xL15J,xL19J), E49(xL17J,xL13J), E53(xL17J,xL19J), E39(xL9J,xL11J), E42(xL13J,xL10J), E34(xL13J,xL8J), E50(xL16J,xL14J), E29(xL19J,xL6J), E22(xL18J,xL4J), E7(xL1J,xL7J), E14(xL17J,xL2J), E44(xL18J,xL10J), E1(xL0J,xL3J), E5(xL0J,xL13J), E46(xL13J,xL11J), E17(xL3J,xL10J), E11(xL2J,xL5J), E15(xL19J,xL2J), E30(xL17J,xL7J), E21(xL15J,xL4J), E31(xL19J,xL7J), E8(xL1J,xL8J), E24(xL5J,xL12J), E19(xL18J,xL3J), E47(xL16J,xL11J), E25(xL14J,xL5J), E40(xL9J,xL13J), E45(xL12J,xL11J), E20(xL4J,xL6J), E35(xL14J,xL8J), E27(xL6J,xL13J), E18(xL15J,xL3J), E2(xL0J,xL7J), E23(xL5J,xL7J), E13(xL2J,xL13J), E6(xL1J,xL2J), E43(xL14J,xL10J), E48(xL19J,xL12J), E37(xL17J,xL8J), E41(xL9J,xL18J), E36(xL15J,xL8J), E26(xL15J,xL5J), E51(xL17J,xL14J), E28(xL14J,xL6J), E32(xL9J,xL8J), E3(xL9J,xL0J), E33(xL12J,xL8J), E38(xL19J,xL8J), E12(xL2J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-30.xml.hg','E13(xL9J,xL3J), E29(xL16J,xL6J), E44(xL16J,xL11J), E35(xL9J,xL11J), E11(xL3J,xL5J), E39(xL17J,xL10J), E20(xL14J,xL4J), E41(xL19J,xL10J), E22(xL5J,xL8J), E23(xL9J,xL5J), E45(xL19J,xL11J), E50(xL16J,xL14J), E24(xL5J,xL13J), E1(xL0J,xL7J), E53(xL18J,xL19J), E15(xL14J,xL3J), E36(xL9J,xL12J), E14(xL3J,xL12J), E38(xL16J,xL10J), E26(xL6J,xL7J), E43(xL15J,xL11J), E16(xL16J,xL3J), E27(xL9J,xL6J), E32(xL13J,xL7J), E48(xL17J,xL12J), E28(xL12J,xL6J), E2(xL0J,xL8J), E40(xL18J,xL10J), E47(xL15J,xL12J), E25(xL14J,xL5J), E5(xL1J,xL11J), E52(xL17J,xL19J), E4(xL1J,xL7J), E30(xL17J,xL6J), E31(xL9J,xL7J), E6(xL17J,xL1J), E17(xL17J,xL3J), E33(xL14J,xL7J), E37(xL15J,xL10J), E42(xL14J,xL11J), E8(xL2J,xL12J), E46(xL14J,xL12J), E9(xL14J,xL2J), E19(xL4J,xL12J), E34(xL9J,xL8J), E7(xL2J,xL4J), E10(xL3J,xL4J), E49(xL14J,xL15J), E51(xL17J,xL14J), E3(xL9J,xL0J), E12(xL3J,xL8J), E18(xL4J,xL8J), E21(xL17J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-31.xml.hg','E3(xL0J,xL10J), E2(xL0J,xL6J), E40(xL16J,xL10J), E24(xL5J,xL10J), E46(xL19J,xL12J), E7(xL1J,xL4J), E34(xL18J,xL8J), E52(xL15J,xL19J), E31(xL17J,xL6J), E26(xL14J,xL5J), E51(xL17J,xL15J), E17(xL19J,xL3J), E21(xL16J,xL4J), E18(xL4J,xL7J), E22(xL5J,xL8J), E23(xL9J,xL5J), E8(xL9J,xL1J), E4(xL0J,xL11J), E41(xL14J,xL11J), E15(xL14J,xL3J), E35(xL19J,xL8J), E1(xL0J,xL3J), E36(xL9J,xL12J), E25(xL5J,xL11J), E27(xL15J,xL5J), E49(xL17J,xL14J), E10(xL2J,xL12J), E43(xL19J,xL11J), E28(xL6J,xL7J), E6(xL0J,xL19J), E32(xL12J,xL8J), E11(xL14J,xL2J), E50(xL16J,xL15J), E33(xL14J,xL8J), E13(xL18J,xL2J), E42(xL18J,xL11J), E44(xL12J,xL13J), E47(xL15J,xL13J), E37(xL9J,xL17J), E12(xL15J,xL2J), E29(xL6J,xL13J), E14(xL3J,xL4J), E19(xL4J,xL12J), E45(xL16J,xL12J), E5(xL15J,xL0J), E48(xL18J,xL13J), E39(xL12J,xL10J), E30(xL16J,xL6J), E20(xL15J,xL4J), E53(xL17J,xL18J), E38(xL9J,xL18J), E16(xL18J,xL3J), E9(xL2J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-32.xml.hg','E29(xL9J,xL7J), E3(xL0J,xL10J), E44(xL16J,xL11J), E45(xL12J,xL13J), E40(xL12J,xL10J), E52(xL16J,xL18J), E31(xL12J,xL7J), E20(xL14J,xL4J), E37(xL9J,xL11J), E33(xL8J,xL11J), E51(xL17J,xL15J), E28(xL17J,xL6J), E42(xL12J,xL11J), E17(xL19J,xL3J), E4(xL0J,xL11J), E53(xL18J,xL19J), E14(xL16J,xL3J), E25(xL6J,xL8J), E35(xL15J,xL8J), E24(xL17J,xL5J), E49(xL18J,xL13J), E7(xL1J,xL12J), E18(xL4J,xL11J), E21(xL9J,xL5J), E47(xL19J,xL12J), E22(xL5J,xL12J), E48(xL16J,xL13J), E8(xL14J,xL1J), E2(xL0J,xL8J), E13(xL3J,xL13J), E1(xL0J,xL6J), E34(xL12J,xL8J), E39(xL9J,xL18J), E27(xL6J,xL13J), E36(xL16J,xL8J), E15(xL17J,xL3J), E12(xL3J,xL10J), E11(xL3J,xL7J), E46(xL14J,xL12J), E23(xL5J,xL13J), E50(xL14J,xL18J), E19(xL4J,xL12J), E30(xL7J,xL11J), E26(xL6J,xL10J), E6(xL1J,xL7J), E43(xL13J,xL11J), E5(xL0J,xL19J), E10(xL9J,xL2J), E41(xL18J,xL10J), E16(xL18J,xL3J), E9(xL2J,xL4J), E32(xL15J,xL7J), E38(xL9J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-33.xml.hg','E19(xL17J,xL2J), E8(xL17J,xL0J), E23(xL18J,xL3J), E33(xL19J,xL5J), E15(xL2J,xL6J), E26(xL4J,xL11J), E40(xL12J,xL8J), E16(xL9J,xL2J), E49(xL15J,xL11J), E11(xL1J,xL7J), E31(xL14J,xL5J), E38(xL19J,xL7J), E3(xL0J,xL8J), E10(xL0J,xL19J), E28(xL15J,xL4J), E34(xL15J,xL6J), E4(xL0J,xL11J), E9(xL18J,xL0J), E29(xL17J,xL4J), E53(xL18J,xL19J), E25(xL4J,xL6J), E1(xL0J,xL3J), E45(xL9J,xL17J), E5(xL0J,xL13J), E20(xL3J,xL4J), E24(xL19J,xL3J), E12(xL1J,xL8J), E13(xL9J,xL1J), E51(xL16J,xL13J), E47(xL17J,xL10J), E36(xL13J,xL7J), E35(xL9J,xL7J), E50(xL14J,xL13J), E21(xL3J,xL6J), E6(xL14J,xL0J), E32(xL18J,xL5J), E7(xL16J,xL0J), E39(xL9J,xL8J), E2(xL0J,xL7J), E14(xL2J,xL5J), E46(xL12J,xL10J), E27(xL14J,xL4J), E17(xL2J,xL13J), E30(xL18J,xL4J), E37(xL14J,xL7J), E41(xL15J,xL8J), E48(xL12J,xL11J), E44(xL9J,xL12J), E18(xL15J,xL2J), E22(xL3J,xL12J), E42(xL17J,xL8J), E43(xL9J,xL10J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-34.xml.hg','E40(xL16J,xL10J), E3(xL14J,xL0J), E4(xL16J,xL0J), E24(xL18J,xL5J), E45(xL17J,xL12J), E21(xL5J,xL11J), E52(xL15J,xL19J), E39(xL13J,xL10J), E26(xL6J,xL8J), E22(xL5J,xL13J), E51(xL17J,xL15J), E8(xL15J,xL1J), E13(xL15J,xL2J), E19(xL5J,xL7J), E46(xL15J,xL13J), E14(xL3J,xL6J), E7(xL1J,xL3J), E15(xL3J,xL8J), E34(xL17J,xL8J), E16(xL4J,xL6J), E5(xL17J,xL0J), E53(xL16J,xL17J), E11(xL2J,xL5J), E27(xL9J,xL6J), E49(xL18J,xL13J), E43(xL19J,xL11J), E31(xL7J,xL11J), E42(xL13J,xL11J), E32(xL13J,xL7J), E50(xL17J,xL14J), E29(xL14J,xL6J), E33(xL14J,xL8J), E9(xL16J,xL1J), E25(xL6J,xL7J), E1(xL0J,xL2J), E35(xL9J,xL13J), E30(xL17J,xL6J), E6(xL18J,xL0J), E12(xL2J,xL11J), E17(xL4J,xL7J), E48(xL17J,xL13J), E23(xL17J,xL5J), E2(xL0J,xL3J), E41(xL12J,xL11J), E20(xL5J,xL10J), E37(xL9J,xL16J), E36(xL9J,xL14J), E44(xL14J,xL12J), E47(xL16J,xL13J), E18(xL4J,xL13J), E38(xL9J,xL18J), E10(xL19J,xL1J), E28(xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-35.xml.hg','E43(xL9J,xL18J), E46(xL12J,xL11J), E45(xL19J,xL10J), E49(xL14J,xL12J), E10(xL1J,xL5J), E41(xL9J,xL13J), E44(xL13J,xL10J), E38(xL18J,xL8J), E21(xL17J,xL3J), E7(xL18J,xL0J), E32(xL15J,xL6J), E34(xL7J,xL8J), E35(xL12J,xL7J), E19(xL3J,xL11J), E4(xL0J,xL11J), E24(xL4J,xL10J), E15(xL3J,xL4J), E36(xL13J,xL8J), E30(xL6J,xL8J), E37(xL15J,xL8J), E27(xL5J,xL6J), E20(xL14J,xL3J), E52(xL17J,xL14J), E39(xL9J,xL10J), E8(xL0J,xL19J), E9(xL1J,xL2J), E13(xL2J,xL10J), E1(xL0J,xL6J), E25(xL15J,xL4J), E50(xL14J,xL13J), E5(xL16J,xL0J), E16(xL3J,xL6J), E26(xL17J,xL4J), E11(xL9J,xL1J), E28(xL5J,xL12J), E48(xL19J,xL11J), E2(xL0J,xL7J), E29(xL18J,xL5J), E23(xL4J,xL8J), E47(xL13J,xL11J), E33(xL19J,xL6J), E51(xL17J,xL13J), E40(xL9J,xL12J), E14(xL15J,xL2J), E17(xL3J,xL7J), E31(xL6J,xL10J), E53(xL17J,xL18J), E6(xL17J,xL0J), E12(xL15J,xL1J), E3(xL9J,xL0J), E22(xL4J,xL6J), E42(xL9J,xL16J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-36.xml.hg','E43(xL19J,xL8J), E4(xL16J,xL0J), E24(xL19J,xL4J), E45(xL19J,xL10J), E20(xL9J,xL4J), E5(xL18J,xL0J), E17(xL3J,xL11J), E26(xL9J,xL5J), E18(xL3J,xL13J), E33(xL12J,xL7J), E38(xL19J,xL7J), E52(xL17J,xL13J), E7(xL17J,xL1J), E9(xL2J,xL7J), E34(xL14J,xL7J), E50(xL18J,xL12J), E46(xL17J,xL11J), E8(xL2J,xL4J), E51(xL15J,xL13J), E47(xL14J,xL12J), E29(xL16J,xL5J), E13(xL19J,xL2J), E40(xL8J,xL11J), E35(xL16J,xL7J), E42(xL15J,xL8J), E41(xL13J,xL8J), E30(xL18J,xL6J), E32(xL7J,xL8J), E2(xL9J,xL0J), E19(xL4J,xL7J), E12(xL16J,xL2J), E14(xL3J,xL5J), E6(xL1J,xL8J), E36(xL17J,xL7J), E53(xL16J,xL18J), E21(xL4J,xL10J), E44(xL15J,xL10J), E27(xL5J,xL10J), E22(xL16J,xL4J), E11(xL2J,xL13J), E31(xL19J,xL6J), E39(xL9J,xL8J), E23(xL18J,xL4J), E3(xL0J,xL11J), E25(xL5J,xL7J), E1(xL0J,xL1J), E15(xL3J,xL6J), E37(xL18J,xL7J), E49(xL17J,xL12J), E10(xL2J,xL10J), E16(xL9J,xL3J), E28(xL15J,xL5J), E48(xL15J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-37.xml.hg','E3(xL0J,xL10J), E50(xL16J,xL13J), E19(xL3J,xL12J), E12(xL19J,xL1J), E14(xL2J,xL8J), E35(xL13J,xL7J), E41(xL9J,xL17J), E49(xL14J,xL12J), E10(xL14J,xL1J), E27(xL5J,xL12J), E43(xL15J,xL10J), E31(xL17J,xL6J), E5(xL18J,xL0J), E37(xL12J,xL8J), E22(xL4J,xL5J), E32(xL19J,xL6J), E21(xL17J,xL3J), E48(xL17J,xL11J), E11(xL16J,xL1J), E47(xL15J,xL11J), E4(xL0J,xL11J), E44(xL18J,xL10J), E1(xL0J,xL3J), E53(xL15J,xL18J), E17(xL19J,xL2J), E33(xL7J,xL11J), E38(xL17J,xL8J), E8(xL1J,xL10J), E23(xL4J,xL11J), E52(xL17J,xL14J), E24(xL4J,xL13J), E46(xL14J,xL11J), E2(xL0J,xL8J), E9(xL1J,xL12J), E39(xL19J,xL8J), E40(xL9J,xL13J), E45(xL12J,xL11J), E30(xL6J,xL13J), E15(xL2J,xL10J), E16(xL16J,xL2J), E20(xL3J,xL13J), E42(xL10J,xL11J), E13(xL2J,xL7J), E7(xL9J,xL1J), E34(xL12J,xL7J), E51(xL16J,xL14J), E36(xL8J,xL11J), E25(xL14J,xL4J), E6(xL1J,xL2J), E26(xL16J,xL4J), E29(xL12J,xL6J), E18(xL9J,xL3J), E28(xL9J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-38.xml.hg','E8(xL1J,xL6J), E47(xL14J,xL11J), E25(xL17J,xL4J), E4(xL16J,xL0J), E46(xL12J,xL11J), E26(xL19J,xL4J), E44(xL13J,xL10J), E27(xL5J,xL7J), E18(xL14J,xL2J), E22(xL4J,xL5J), E2(xL0J,xL11J), E9(xL1J,xL8J), E42(xL9J,xL15J), E11(xL16J,xL1J), E14(xL2J,xL3J), E34(xL7J,xL10J), E7(xL1J,xL3J), E30(xL6J,xL10J), E37(xL16J,xL7J), E49(xL16J,xL11J), E5(xL17J,xL0J), E20(xL14J,xL3J), E53(xL16J,xL17J), E6(xL0J,xL19J), E38(xL18J,xL7J), E28(xL17J,xL5J), E23(xL4J,xL6J), E52(xL18J,xL13J), E43(xL12J,xL10J), E3(xL0J,xL12J), E35(xL7J,xL11J), E12(xL17J,xL1J), E1(xL0J,xL6J), E24(xL4J,xL7J), E36(xL13J,xL7J), E13(xL19J,xL1J), E40(xL10J,xL8J), E31(xL15J,xL6J), E16(xL2J,xL12J), E32(xL17J,xL6J), E48(xL15J,xL11J), E50(xL16J,xL12J), E33(xL19J,xL6J), E19(xL3J,xL13J), E39(xL19J,xL7J), E51(xL17J,xL13J), E45(xL18J,xL10J), E15(xL2J,xL7J), E17(xL2J,xL13J), E41(xL19J,xL8J), E10(xL1J,xL11J), E29(xL6J,xL7J), E21(xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-39.xml.hg','E34(xL17J,xL5J), E2(xL0J,xL2J), E35(xL18J,xL6J), E26(xL4J,xL5J), E41(xL9J,xL17J), E52(xL15J,xL19J), E48(xL19J,xL13J), E6(xL1J,xL11J), E5(xL1J,xL3J), E12(xL2J,xL4J), E22(xL15J,xL3J), E18(xL3J,xL4J), E10(xL18J,xL1J), E8(xL15J,xL1J), E50(xL16J,xL14J), E13(xL2J,xL5J), E14(xL2J,xL7J), E9(xL17J,xL1J), E44(xL18J,xL10J), E15(xL2J,xL11J), E40(xL9J,xL8J), E27(xL4J,xL7J), E37(xL12J,xL7J), E36(xL19J,xL6J), E7(xL1J,xL12J), E19(xL3J,xL5J), E42(xL9J,xL18J), E46(xL18J,xL11J), E23(xL16J,xL3J), E24(xL18J,xL3J), E20(xL3J,xL7J), E30(xL5J,xL8J), E16(xL16J,xL2J), E38(xL13J,xL7J), E43(xL17J,xL10J), E4(xL0J,xL8J), E3(xL0J,xL6J), E32(xL14J,xL5J), E39(xL19J,xL7J), E25(xL19J,xL3J), E45(xL13J,xL11J), E1(xL0J,xL1J), E49(xL14J,xL15J), E31(xL5J,xL11J), E53(xL16J,xL19J), E11(xL2J,xL3J), E21(xL3J,xL10J), E51(xL17J,xL14J), E47(xL17J,xL12J), E29(xL14J,xL4J), E33(xL15J,xL5J), E28(xL4J,xL12J), E17(xL17J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-40.xml.hg','E8(xL15J,xL2J), E23(xL17J,xL4J), E19(xL4J,xL5J), E24(xL5J,xL8J), E46(xL19J,xL12J), E44(xL16J,xL11J), E35(xL17J,xL7J), E4(xL1J,xL5J), E7(xL2J,xL12J), E51(xL17J,xL15J), E47(xL17J,xL13J), E29(xL6J,xL11J), E10(xL17J,xL2J), E12(xL3J,xL7J), E17(xL15J,xL3J), E50(xL16J,xL14J), E13(xL3J,xL10J), E9(xL16J,xL2J), E25(xL5J,xL11J), E6(xL2J,xL4J), E43(xL15J,xL11J), E20(xL4J,xL13J), E28(xL6J,xL7J), E41(xL16J,xL10J), E39(xL9J,xL14J), E11(xL18J,xL2J), E37(xL19J,xL8J), E21(xL15J,xL4J), E2(xL14J,xL0J), E14(xL3J,xL11J), E18(xL16J,xL3J), E26(xL5J,xL12J), E15(xL3J,xL13J), E30(xL6J,xL13J), E45(xL15J,xL12J), E31(xL15J,xL6J), E42(xL19J,xL10J), E38(xL9J,xL11J), E5(xL19J,xL1J), E53(xL15J,xL19J), E49(xL19J,xL13J), E32(xL17J,xL6J), E22(xL16J,xL4J), E33(xL9J,xL7J), E34(xL12J,xL7J), E40(xL9J,xL16J), E36(xL9J,xL8J), E27(xL5J,xL13J), E48(xL18J,xL13J), E16(xL14J,xL3J), E1(xL0J,xL10J), E3(xL1J,xL4J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-41.xml.hg','E46(xL14J,xL13J), E39(xL17J,xL8J), E50(xL15J,xL18J), E19(xL9J,xL4J), E33(xL18J,xL6J), E44(xL15J,xL12J), E15(xL3J,xL11J), E21(xL4J,xL12J), E26(xL18J,xL5J), E5(xL1J,xL3J), E16(xL3J,xL13J), E3(xL0J,xL8J), E8(xL15J,xL1J), E45(xL18J,xL12J), E2(xL0J,xL5J), E13(xL3J,xL4J), E24(xL5J,xL13J), E29(xL9J,xL6J), E9(xL17J,xL1J), E12(xL17J,xL2J), E25(xL15J,xL5J), E30(xL14J,xL6J), E1(xL0J,xL3J), E34(xL19J,xL6J), E4(xL0J,xL19J), E52(xL16J,xL19J), E43(xL15J,xL11J), E31(xL16J,xL6J), E28(xL6J,xL7J), E51(xL16J,xL17J), E22(xL4J,xL13J), E27(xL19J,xL5J), E23(xL5J,xL8J), E35(xL7J,xL11J), E36(xL13J,xL7J), E14(xL9J,xL3J), E40(xL9J,xL13J), E42(xL19J,xL10J), E37(xL15J,xL7J), E17(xL17J,xL3J), E32(xL17J,xL6J), E11(xL2J,xL13J), E48(xL17J,xL13J), E18(xL19J,xL3J), E20(xL4J,xL11J), E6(xL1J,xL12J), E38(xL8J,xL11J), E49(xL14J,xL15J), E10(xL2J,xL10J), E53(xL17J,xL18J), E47(xL16J,xL13J), E7(xL14J,xL1J), E41(xL18J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-42.xml.hg','E8(xL1J,xL2J), E44(xL17J,xL8J), E1(xL0J,xL4J), E10(xL1J,xL4J), E35(xL14J,xL6J), E5(xL14J,xL0J), E21(xL3J,xL13J), E28(xL5J,xL10J), E32(xL6J,xL11J), E26(xL15J,xL4J), E49(xL18J,xL12J), E17(xL3J,xL6J), E27(xL5J,xL7J), E29(xL5J,xL12J), E9(xL1J,xL3J), E2(xL0J,xL5J), E13(xL2J,xL5J), E19(xL3J,xL11J), E24(xL4J,xL10J), E36(xL15J,xL6J), E40(xL8J,xL11J), E45(xL18J,xL8J), E14(xL2J,xL13J), E42(xL15J,xL8J), E53(xL15J,xL18J), E6(xL15J,xL0J), E33(xL12J,xL6J), E38(xL18J,xL7J), E12(xL2J,xL3J), E48(xL17J,xL12J), E47(xL16J,xL11J), E41(xL12J,xL8J), E46(xL10J,xL11J), E30(xL6J,xL7J), E37(xL16J,xL6J), E15(xL18J,xL2J), E11(xL18J,xL1J), E43(xL16J,xL8J), E7(xL16J,xL0J), E23(xL19J,xL3J), E50(xL15J,xL13J), E34(xL6J,xL13J), E39(xL19J,xL7J), E4(xL0J,xL13J), E20(xL3J,xL12J), E25(xL14J,xL4J), E16(xL3J,xL5J), E31(xL9J,xL6J), E22(xL16J,xL3J), E51(xL18J,xL13J), E3(xL9J,xL0J), E18(xL3J,xL10J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-43.xml.hg','E3(xL0J,xL10J), E46(xL15J,xL12J), E12(xL19J,xL1J), E29(xL16J,xL6J), E18(xL19J,xL2J), E33(xL17J,xL7J), E4(xL0J,xL12J), E26(xL5J,xL10J), E15(xL2J,xL12J), E40(xL16J,xL8J), E30(xL7J,xL8J), E52(xL16J,xL18J), E11(xL1J,xL12J), E49(xL17J,xL13J), E10(xL1J,xL10J), E6(xL16J,xL0J), E53(xL17J,xL19J), E42(xL9J,xL19J), E38(xL14J,xL8J), E43(xL10J,xL11J), E32(xL14J,xL7J), E9(xL1J,xL3J), E45(xL16J,xL10J), E34(xL18J,xL7J), E5(xL0J,xL13J), E22(xL18J,xL3J), E39(xL15J,xL8J), E7(xL17J,xL0J), E2(xL9J,xL0J), E48(xL16J,xL13J), E35(xL10J,xL8J), E20(xL3J,xL8J), E47(xL16J,xL12J), E17(xL18J,xL2J), E23(xL19J,xL3J), E24(xL4J,xL6J), E8(xL18J,xL0J), E19(xL3J,xL7J), E25(xL4J,xL10J), E14(xL2J,xL11J), E50(xL14J,xL18J), E1(xL0J,xL5J), E36(xL8J,xL11J), E27(xL5J,xL13J), E16(xL15J,xL2J), E31(xL13J,xL7J), E44(xL12J,xL10J), E37(xL13J,xL8J), E21(xL3J,xL10J), E41(xL9J,xL14J), E51(xL16J,xL15J), E13(xL2J,xL3J), E28(xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-44.xml.hg','E23(xL16J,xL5J), E14(xL3J,xL7J), E34(xL18J,xL8J), E16(xL4J,xL7J), E26(xL17J,xL6J), E37(xL9J,xL15J), E20(xL14J,xL4J), E53(xL17J,xL19J), E18(xL4J,xL12J), E4(xL1J,xL5J), E47(xL18J,xL12J), E29(xL7J,xL10J), E9(xL2J,xL7J), E11(xL15J,xL2J), E46(xL16J,xL12J), E44(xL17J,xL11J), E1(xL0J,xL3J), E6(xL9J,xL1J), E13(xL19J,xL2J), E45(xL14J,xL12J), E15(xL3J,xL10J), E52(xL17J,xL18J), E5(xL1J,xL6J), E40(xL9J,xL18J), E27(xL7J,xL8J), E30(xL17J,xL7J), E38(xL9J,xL16J), E51(xL16J,xL17J), E42(xL13J,xL11J), E2(xL9J,xL0J), E50(xL17J,xL14J), E8(xL2J,xL3J), E12(xL16J,xL2J), E19(xL4J,xL13J), E35(xL9J,xL13J), E43(xL16J,xL11J), E10(xL2J,xL11J), E41(xL17J,xL10J), E22(xL15J,xL5J), E31(xL18J,xL7J), E32(xL8J,xL11J), E28(xL9J,xL7J), E24(xL6J,xL10J), E3(xL0J,xL11J), E33(xL17J,xL8J), E39(xL9J,xL17J), E25(xL16J,xL6J), E48(xL18J,xL13J), E17(xL4J,xL11J), E21(xL5J,xL12J), E49(xL14J,xL15J), E36(xL9J,xL14J), E7(xL1J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-45.xml.hg','E34(xL9J,xL13J), E9(xL2J,xL3J), E23(xL9J,xL6J), E46(xL15J,xL12J), E18(xL17J,xL4J), E14(xL17J,xL3J), E24(xL17J,xL6J), E20(xL5J,xL8J), E15(xL19J,xL3J), E39(xL12J,xL11J), E53(xL17J,xL19J), E33(xL9J,xL10J), E4(xL0J,xL6J), E37(xL9J,xL19J), E19(xL5J,xL7J), E45(xL19J,xL11J), E50(xL15J,xL19J), E41(xL14J,xL11J), E35(xL9J,xL14J), E6(xL0J,xL11J), E52(xL17J,xL18J), E25(xL18J,xL6J), E21(xL9J,xL5J), E28(xL15J,xL7J), E17(xL4J,xL13J), E40(xL13J,xL11J), E8(xL18J,xL1J), E1(xL0J,xL2J), E26(xL7J,xL10J), E44(xL18J,xL11J), E30(xL8J,xL11J), E31(xL13J,xL8J), E38(xL17J,xL10J), E27(xL12J,xL7J), E43(xL16J,xL11J), E36(xL9J,xL15J), E16(xL9J,xL4J), E49(xL17J,xL15J), E22(xL15J,xL5J), E12(xL19J,xL2J), E13(xL3J,xL6J), E29(xL9J,xL8J), E2(xL0J,xL3J), E7(xL9J,xL1J), E48(xL16J,xL15J), E5(xL9J,xL0J), E10(xL9J,xL2J), E11(xL16J,xL2J), E47(xL16J,xL13J), E51(xL16J,xL19J), E42(xL15J,xL11J), E32(xL14J,xL8J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-46.xml.hg','E40(xL16J,xL10J), E24(xL5J,xL8J), E34(xL10J,xL8J), E19(xL9J,xL4J), E27(xL6J,xL11J), E43(xL12J,xL13J), E6(xL1J,xL11J), E5(xL1J,xL3J), E22(xL14J,xL4J), E47(xL18J,xL12J), E18(xL4J,xL7J), E8(xL2J,xL4J), E23(xL16J,xL4J), E41(xL14J,xL11J), E53(xL18J,xL19J), E14(xL16J,xL3J), E52(xL16J,xL19J), E26(xL6J,xL7J), E11(xL3J,xL4J), E30(xL18J,xL6J), E9(xL2J,xL6J), E2(xL9J,xL0J), E28(xL12J,xL6J), E42(xL17J,xL11J), E13(xL3J,xL7J), E50(xL16J,xL15J), E29(xL14J,xL6J), E46(xL17J,xL12J), E25(xL14J,xL5J), E45(xL15J,xL12J), E4(xL18J,xL0J), E16(xL4J,xL5J), E39(xL15J,xL10J), E20(xL4J,xL12J), E10(xL2J,xL11J), E15(xL17J,xL3J), E51(xL15J,xL19J), E31(xL19J,xL6J), E32(xL12J,xL7J), E7(xL19J,xL1J), E12(xL3J,xL5J), E3(xL0J,xL11J), E33(xL18J,xL7J), E37(xL10J,xL11J), E35(xL13J,xL8J), E1(xL0J,xL1J), E48(xL18J,xL13J), E21(xL4J,xL13J), E49(xL14J,xL15J), E17(xL4J,xL6J), E36(xL15J,xL8J), E44(xL14J,xL12J), E38(xL14J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-47.xml.hg','E50(xL16J,xL13J), E13(xL2J,xL6J), E4(xL0J,xL12J), E30(xL9J,xL6J), E35(xL13J,xL7J), E43(xL15J,xL10J), E5(xL18J,xL0J), E37(xL17J,xL7J), E53(xL17J,xL15J), E17(xL3J,xL6J), E28(xL19J,xL4J), E42(xL13J,xL10J), E2(xL0J,xL5J), E14(xL2J,xL7J), E34(xL7J,xL10J), E23(xL17J,xL3J), E20(xL3J,xL10J), E26(xL4J,xL10J), E25(xL4J,xL6J), E1(xL0J,xL3J), E12(xL2J,xL3J), E39(xL15J,xL8J), E8(xL1J,xL10J), E11(xL19J,xL1J), E38(xL13J,xL8J), E52(xL16J,xL15J), E48(xL18J,xL11J), E18(xL3J,xL7J), E19(xL3J,xL8J), E29(xL15J,xL5J), E46(xL19J,xL10J), E51(xL14J,xL15J), E6(xL1J,xL8J), E24(xL18J,xL3J), E45(xL17J,xL10J), E21(xL15J,xL3J), E41(xL9J,xL19J), E31(xL6J,xL11J), E32(xL6J,xL13J), E9(xL1J,xL11J), E3(xL0J,xL11J), E7(xL9J,xL1J), E47(xL13J,xL11J), E15(xL2J,xL13J), E40(xL9J,xL16J), E10(xL15J,xL1J), E27(xL14J,xL4J), E16(xL3J,xL5J), E49(xL17J,xL12J), E36(xL16J,xL7J), E44(xL16J,xL10J), E22(xL16J,xL3J), E33(xL14J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-48.xml.hg','E9(xL1J,xL10J), E13(xL9J,xL3J), E7(xL1J,xL8J), E30(xL6J,xL11J), E45(xL18J,xL11J), E43(xL14J,xL11J), E26(xL14J,xL5J), E53(xL17J,xL19J), E28(xL6J,xL8J), E42(xL12J,xL11J), E38(xL10J,xL11J), E27(xL16J,xL5J), E8(xL9J,xL1J), E19(xL14J,xL4J), E35(xL8J,xL11J), E12(xL17J,xL2J), E14(xL16J,xL3J), E4(xL15J,xL0J), E6(xL1J,xL5J), E16(xL4J,xL6J), E52(xL17J,xL18J), E29(xL6J,xL10J), E41(xL16J,xL10J), E23(xL5J,xL10J), E24(xL5J,xL12J), E33(xL19J,xL7J), E40(xL14J,xL10J), E3(xL0J,xL12J), E50(xL17J,xL14J), E47(xL14J,xL13J), E1(xL0J,xL2J), E31(xL14J,xL7J), E5(xL16J,xL0J), E20(xL5J,xL6J), E32(xL16J,xL7J), E17(xL4J,xL7J), E51(xL15J,xL19J), E37(xL9J,xL17J), E46(xL14J,xL12J), E2(xL0J,xL3J), E34(xL9J,xL8J), E36(xL9J,xL10J), E25(xL5J,xL13J), E15(xL4J,xL5J), E10(xL15J,xL1J), E48(xL18J,xL13J), E39(xL12J,xL10J), E49(xL14J,xL15J), E21(xL5J,xL7J), E44(xL15J,xL11J), E11(xL2J,xL7J), E18(xL4J,xL13J), E22(xL9J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-49.xml.hg','E8(xL16J,xL1J), E19(xL4J,xL11J), E27(xL7J,xL10J), E31(xL15J,xL8J), E42(xL16J,xL11J), E45(xL19J,xL11J), E3(xL0J,xL13J), E14(xL3J,xL6J), E18(xL17J,xL3J), E40(xL17J,xL10J), E50(xL15J,xL19J), E41(xL14J,xL11J), E53(xL18J,xL19J), E1(xL0J,xL3J), E4(xL15J,xL0J), E5(xL17J,xL0J), E20(xL5J,xL7J), E32(xL16J,xL8J), E51(xL16J,xL17J), E9(xL2J,xL6J), E11(xL14J,xL2J), E46(xL12J,xL13J), E33(xL18J,xL8J), E23(xL6J,xL7J), E2(xL0J,xL4J), E28(xL19J,xL7J), E47(xL15J,xL12J), E25(xL6J,xL13J), E44(xL18J,xL11J), E6(xL1J,xL4J), E15(xL3J,xL7J), E26(xL9J,xL7J), E52(xL17J,xL19J), E16(xL3J,xL11J), E36(xL9J,xL15J), E49(xL17J,xL15J), E10(xL2J,xL11J), E24(xL6J,xL10J), E13(xL17J,xL2J), E12(xL15J,xL2J), E29(xL8J,xL11J), E34(xL9J,xL10J), E35(xL9J,xL12J), E39(xL12J,xL10J), E37(xL9J,xL16J), E21(xL5J,xL12J), E30(xL14J,xL8J), E43(xL17J,xL11J), E7(xL1J,xL10J), E22(xL14J,xL5J), E38(xL9J,xL18J), E48(xL14J,xL13J), E17(xL16J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-50.xml.hg','E24(xL15J,xL4J), E43(xL9J,xL18J), E50(xL14J,xL19J), E33(xL17J,xL7J), E40(xL9J,xL11J), E16(xL3J,xL8J), E37(xL16J,xL8J), E11(xL2J,xL6J), E31(xL12J,xL7J), E22(xL4J,xL5J), E7(xL18J,xL0J), E9(xL1J,xL8J), E10(xL18J,xL1J), E19(xL15J,xL3J), E2(xL0J,xL5J), E35(xL8J,xL11J), E44(xL9J,xL19J), E46(xL18J,xL10J), E8(xL1J,xL5J), E53(xL18J,xL19J), E15(xL3J,xL4J), E36(xL13J,xL8J), E45(xL16J,xL10J), E5(xL0J,xL13J), E25(xL9J,xL5J), E17(xL3J,xL10J), E52(xL17J,xL18J), E6(xL15J,xL0J), E26(xL5J,xL13J), E41(xL9J,xL12J), E49(xL19J,xL12J), E18(xL3J,xL12J), E38(xL17J,xL8J), E3(xL0J,xL7J), E29(xL6J,xL8J), E39(xL19J,xL8J), E47(xL16J,xL11J), E20(xL17J,xL3J), E27(xL14J,xL5J), E4(xL0J,xL8J), E28(xL16J,xL5J), E32(xL16J,xL7J), E51(xL16J,xL18J), E21(xL19J,xL3J), E48(xL19J,xL11J), E23(xL14J,xL4J), E13(xL2J,xL13J), E34(xL9J,xL8J), E1(xL0J,xL1J), E14(xL15J,xL2J), E30(xL16J,xL6J), E12(xL9J,xL2J), E42(xL9J,xL16J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-51.xml.hg','E19(xL3J,xL12J), E24(xL9J,xL4J), E4(xL0J,xL12J), E30(xL7J,xL10J), E25(xL5J,xL6J), E48(xL19J,xL13J), E26(xL9J,xL5J), E49(xL16J,xL14J), E53(xL17J,xL19J), E33(xL8J,xL11J), E47(xL17J,xL13J), E38(xL10J,xL11J), E41(xL19J,xL10J), E23(xL4J,xL7J), E34(xL13J,xL8J), E29(xL15J,xL6J), E44(xL16J,xL12J), E31(xL15J,xL7J), E20(xL14J,xL3J), E27(xL5J,xL11J), E6(xL0J,xL19J), E42(xL13J,xL11J), E37(xL9J,xL18J), E12(xL17J,xL1J), E46(xL16J,xL13J), E2(xL0J,xL4J), E40(xL18J,xL10J), E1(xL0J,xL2J), E7(xL1J,xL2J), E45(xL14J,xL13J), E15(xL2J,xL8J), E10(xL1J,xL7J), E21(xL15J,xL3J), E39(xL15J,xL10J), E28(xL16J,xL5J), E22(xL17J,xL3J), E3(xL0J,xL6J), E11(xL14J,xL1J), E9(xL1J,xL6J), E13(xL18J,xL1J), E50(xL14J,xL18J), E14(xL2J,xL5J), E8(xL1J,xL3J), E35(xL17J,xL8J), E5(xL15J,xL0J), E16(xL15J,xL2J), E36(xL19J,xL8J), E43(xL17J,xL11J), E51(xL16J,xL15J), E32(xL19J,xL7J), E17(xL17J,xL2J), E18(xL3J,xL10J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-52.xml.hg','E34(xL17J,xL5J), E35(xL6J,xL8J), E14(xL2J,xL4J), E31(xL5J,xL10J), E20(xL3J,xL11J), E37(xL6J,xL10J), E40(xL13J,xL7J), E52(xL16J,xL18J), E26(xL15J,xL4J), E45(xL10J,xL11J), E27(xL17J,xL4J), E11(xL16J,xL1J), E9(xL1J,xL13J), E46(xL18J,xL10J), E3(xL0J,xL13J), E18(xL18J,xL2J), E12(xL18J,xL1J), E30(xL9J,xL5J), E4(xL0J,xL19J), E36(xL9J,xL6J), E21(xL3J,xL12J), E38(xL6J,xL11J), E49(xL18J,xL13J), E5(xL1J,xL2J), E28(xL18J,xL4J), E43(xL17J,xL8J), E17(xL15J,xL2J), E22(xL14J,xL3J), E48(xL17J,xL12J), E8(xL1J,xL8J), E19(xL19J,xL2J), E7(xL1J,xL6J), E6(xL1J,xL4J), E16(xL2J,xL12J), E41(xL17J,xL7J), E1(xL0J,xL11J), E47(xL17J,xL11J), E24(xL4J,xL12J), E29(xL19J,xL4J), E23(xL15J,xL3J), E50(xL19J,xL13J), E51(xL16J,xL14J), E25(xL14J,xL4J), E15(xL2J,xL7J), E10(xL15J,xL1J), E42(xL13J,xL8J), E32(xL5J,xL13J), E53(xL16J,xL19J), E44(xL9J,xL12J), E33(xL15J,xL5J), E39(xL7J,xL10J), E13(xL2J,xL3J), E2(xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-53.xml.hg','E3(xL0J,xL10J), E23(xL16J,xL5J), E1(xL0J,xL8J), E50(xL16J,xL17J), E30(xL7J,xL10J), E4(xL16J,xL0J), E34(xL9J,xL17J), E10(xL14J,xL1J), E35(xL9J,xL19J), E43(xL16J,xL13J), E13(xL15J,xL2J), E7(xL1J,xL7J), E41(xL12J,xL13J), E53(xL18J,xL19J), E24(xL17J,xL5J), E52(xL16J,xL19J), E5(xL17J,xL0J), E26(xL6J,xL7J), E11(xL2J,xL10J), E39(xL13J,xL11J), E31(xL7J,xL11J), E12(xL2J,xL12J), E21(xL15J,xL4J), E2(xL9J,xL0J), E28(xL12J,xL6J), E8(xL1J,xL8J), E29(xL18J,xL6J), E46(xL14J,xL15J), E40(xL17J,xL11J), E6(xL1J,xL4J), E14(xL16J,xL2J), E38(xL17J,xL10J), E27(xL6J,xL8J), E25(xL18J,xL5J), E15(xL18J,xL2J), E22(xL5J,xL6J), E37(xL15J,xL10J), E51(xL16J,xL18J), E18(xL3J,xL11J), E45(xL19J,xL13J), E36(xL13J,xL10J), E33(xL9J,xL16J), E19(xL3J,xL13J), E20(xL4J,xL11J), E44(xL17J,xL13J), E48(xL16J,xL15J), E17(xL3J,xL7J), E49(xL15J,xL18J), E9(xL9J,xL1J), E16(xL19J,xL2J), E42(xL14J,xL12J), E47(xL14J,xL19J), E32(xL9J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-54.xml.hg','E34(xL15J,xL7J), E24(xL5J,xL8J), E14(xL14J,xL2J), E5(xL1J,xL3J), E26(xL14J,xL5J), E17(xL3J,xL6J), E31(xL12J,xL7J), E7(xL1J,xL13J), E42(xL12J,xL11J), E47(xL19J,xL11J), E8(xL15J,xL1J), E40(xL13J,xL10J), E18(xL17J,xL3J), E41(xL15J,xL10J), E1(xL0J,xL3J), E19(xL19J,xL3J), E35(xL16J,xL7J), E6(xL1J,xL5J), E10(xL2J,xL7J), E49(xL15J,xL12J), E20(xL4J,xL13J), E37(xL8J,xL11J), E29(xL6J,xL10J), E32(xL13J,xL7J), E38(xL9J,xL12J), E2(xL0J,xL8J), E46(xL18J,xL11J), E13(xL2J,xL10J), E51(xL16J,xL13J), E25(xL5J,xL10J), E50(xL14J,xL13J), E36(xL17J,xL7J), E15(xL18J,xL2J), E22(xL5J,xL6J), E11(xL2J,xL8J), E33(xL14J,xL7J), E48(xL14J,xL12J), E52(xL19J,xL13J), E23(xL5J,xL7J), E39(xL9J,xL17J), E9(xL19J,xL1J), E45(xL17J,xL11J), E43(xL13J,xL11J), E53(xL17J,xL14J), E16(xL3J,xL5J), E30(xL16J,xL6J), E27(xL6J,xL7J), E44(xL15J,xL11J), E4(xL1J,xL2J), E3(xL9J,xL0J), E12(xL9J,xL2J), E28(xL9J,xL6J), E21(xL17J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-55.xml.hg','E12(xL19J,xL1J), E25(xL5J,xL6J), E45(xL18J,xL11J), E52(xL16J,xL18J), E28(xL5J,xL10J), E37(xL16J,xL8J), E44(xL12J,xL11J), E30(xL16J,xL5J), E48(xL15J,xL13J), E41(xL10J,xL11J), E46(xL16J,xL12J), E7(xL1J,xL3J), E26(xL5J,xL7J), E21(xL4J,xL11J), E43(xL16J,xL10J), E16(xL17J,xL2J), E40(xL9J,xL18J), E51(xL14J,xL19J), E47(xL19J,xL12J), E17(xL14J,xL3J), E8(xL1J,xL8J), E13(xL2J,xL8J), E2(xL0J,xL8J), E18(xL16J,xL3J), E23(xL15J,xL4J), E15(xL14J,xL2J), E24(xL17J,xL4J), E27(xL9J,xL5J), E31(xL6J,xL11J), E49(xL19J,xL13J), E10(xL1J,xL12J), E6(xL18J,xL0J), E42(xL15J,xL10J), E33(xL7J,xL10J), E22(xL4J,xL12J), E9(xL1J,xL11J), E3(xL0J,xL11J), E14(xL2J,xL11J), E19(xL17J,xL3J), E50(xL14J,xL18J), E29(xL14J,xL5J), E34(xL12J,xL7J), E39(xL9J,xL17J), E1(xL0J,xL5J), E4(xL0J,xL13J), E20(xL4J,xL5J), E35(xL14J,xL7J), E36(xL9J,xL8J), E5(xL15J,xL0J), E53(xL16J,xL19J), E38(xL19J,xL8J), E11(xL1J,xL13J), E32(xL16J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-56.xml.hg','E2(xL16J,xL0J), E13(xL3J,xL5J), E9(xL14J,xL1J), E19(xL4J,xL11J), E39(xL17J,xL8J), E43(xL9J,xL18J), E47(xL14J,xL11J), E1(xL0J,xL4J), E45(xL15J,xL10J), E10(xL2J,xL3J), E36(xL10J,xL8J), E5(xL1J,xL7J), E44(xL13J,xL10J), E16(xL3J,xL13J), E20(xL14J,xL4J), E37(xL12J,xL8J), E28(xL6J,xL8J), E17(xL19J,xL3J), E23(xL9J,xL5J), E3(xL1J,xL2J), E50(xL19J,xL11J), E14(xL3J,xL6J), E33(xL16J,xL7J), E35(xL9J,xL8J), E40(xL9J,xL10J), E15(xL3J,xL10J), E46(xL13J,xL11J), E49(xL16J,xL11J), E52(xL16J,xL19J), E41(xL9J,xL12J), E32(xL13J,xL7J), E24(xL5J,xL12J), E34(xL17J,xL7J), E51(xL12J,xL13J), E25(xL14J,xL5J), E6(xL1J,xL8J), E31(xL7J,xL10J), E30(xL17J,xL6J), E22(xL5J,xL6J), E48(xL15J,xL11J), E11(xL2J,xL13J), E21(xL18J,xL4J), E38(xL16J,xL8J), E7(xL9J,xL1J), E4(xL1J,xL6J), E53(xL17J,xL18J), E26(xL15J,xL5J), E27(xL6J,xL7J), E12(xL14J,xL2J), E29(xL12J,xL6J), E42(xL9J,xL16J), E8(xL1J,xL12J), E18(xL4J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-57.xml.hg','E19(xL16J,xL3J), E8(xL16J,xL1J), E50(xL17J,xL12J), E46(xL16J,xL11J), E24(xL5J,xL8J), E13(xL2J,xL12J), E33(xL18J,xL6J), E14(xL18J,xL2J), E36(xL14J,xL8J), E43(xL15J,xL10J), E37(xL16J,xL8J), E7(xL1J,xL13J), E42(xL13J,xL10J), E27(xL16J,xL5J), E2(xL0J,xL5J), E22(xL19J,xL3J), E53(xL18J,xL19J), E1(xL0J,xL3J), E15(xL3J,xL8J), E34(xL19J,xL6J), E10(xL2J,xL7J), E17(xL3J,xL10J), E52(xL17J,xL18J), E29(xL6J,xL10J), E39(xL9J,xL10J), E30(xL6J,xL13J), E25(xL5J,xL10J), E20(xL17J,xL3J), E49(xL16J,xL12J), E12(xL2J,xL11J), E32(xL17J,xL6J), E11(xL2J,xL8J), E3(xL0J,xL6J), E18(xL3J,xL11J), E23(xL5J,xL7J), E35(xL18J,xL7J), E4(xL0J,xL13J), E40(xL9J,xL16J), E26(xL5J,xL11J), E6(xL1J,xL7J), E45(xL18J,xL10J), E31(xL14J,xL6J), E41(xL9J,xL18J), E5(xL0J,xL19J), E16(xL9J,xL3J), E44(xL16J,xL10J), E51(xL18J,xL13J), E47(xL18J,xL11J), E38(xL19J,xL8J), E48(xL15J,xL12J), E9(xL2J,xL4J), E28(xL9J,xL6J), E21(xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-58.xml.hg','E50(xL14J,xL15J), E19(xL4J,xL5J), E22(xL19J,xL4J), E41(xL14J,xL10J), E46(xL19J,xL12J), E18(xL18J,xL3J), E27(xL6J,xL11J), E43(xL14J,xL11J), E31(xL16J,xL7J), E36(xL18J,xL8J), E29(xL7J,xL10J), E21(xL16J,xL4J), E38(xL9J,xL13J), E23(xL5J,xL6J), E48(xL15J,xL13J), E45(xL19J,xL11J), E8(xL19J,xL1J), E24(xL5J,xL7J), E44(xL17J,xL11J), E6(xL9J,xL1J), E20(xL4J,xL8J), E40(xL9J,xL18J), E49(xL18J,xL13J), E2(xL0J,xL10J), E32(xL12J,xL8J), E37(xL19J,xL8J), E1(xL0J,xL6J), E47(xL14J,xL13J), E15(xL3J,xL7J), E16(xL15J,xL3J), E10(xL2J,xL6J), E7(xL1J,xL11J), E11(xL2J,xL8J), E33(xL13J,xL8J), E42(xL15J,xL10J), E3(xL0J,xL11J), E13(xL17J,xL2J), E34(xL15J,xL8J), E28(xL19J,xL6J), E12(xL15J,xL2J), E14(xL3J,xL4J), E39(xL9J,xL17J), E35(xL17J,xL8J), E25(xL17J,xL5J), E26(xL9J,xL6J), E5(xL1J,xL8J), E30(xL15J,xL7J), E4(xL1J,xL6J), E53(xL16J,xL19J), E51(xL17J,xL14J), E9(xL2J,xL4J), E17(xL16J,xL3J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-59.xml.hg','E46(xL15J,xL12J), E19(xL3J,xL12J), E4(xL0J,xL12J), E14(xL19J,xL1J), E52(xL16J,xL18J), E31(xL17J,xL6J), E17(xL3J,xL6J), E37(xL12J,xL8J), E40(xL9J,xL19J), E53(xL17J,xL19J), E22(xL4J,xL5J), E34(xL7J,xL8J), E41(xL10J,xL11J), E1(xL0J,xL3J), E45(xL14J,xL12J), E5(xL0J,xL13J), E6(xL15J,xL0J), E10(xL1J,xL13J), E32(xL18J,xL6J), E38(xL17J,xL8J), E47(xL19J,xL12J), E23(xL4J,xL6J), E2(xL0J,xL8J), E9(xL1J,xL12J), E35(xL7J,xL11J), E50(xL18J,xL13J), E39(xL9J,xL18J), E15(xL2J,xL4J), E16(xL16J,xL2J), E49(xL15J,xL13J), E43(xL16J,xL11J), E44(xL12J,xL13J), E11(xL14J,xL1J), E27(xL18J,xL5J), E24(xL4J,xL12J), E3(xL0J,xL11J), E13(xL18J,xL1J), E12(xL16J,xL1J), E29(xL6J,xL13J), E33(xL19J,xL6J), E8(xL1J,xL3J), E36(xL12J,xL7J), E25(xL14J,xL4J), E30(xL16J,xL6J), E20(xL16J,xL3J), E26(xL16J,xL4J), E51(xL17J,xL14J), E42(xL12J,xL10J), E48(xL14J,xL13J), E7(xL0J,xL19J), E28(xL9J,xL6J), E18(xL3J,xL10J), E21(xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-60.xml.hg','E13(xL2J,xL6J), E50(xL16J,xL17J), E8(xL1J,xL2J), E10(xL1J,xL4J), E14(xL14J,xL2J), E35(xL13J,xL7J), E27(xL6J,xL11J), E30(xL19J,xL6J), E43(xL17J,xL12J), E6(xL16J,xL0J), E53(xL17J,xL19J), E32(xL9J,xL7J), E39(xL9J,xL11J), E7(xL18J,xL0J), E9(xL1J,xL3J), E46(xL14J,xL18J), E25(xL15J,xL5J), E15(xL15J,xL2J), E36(xL14J,xL7J), E52(xL17J,xL18J), E12(xL1J,xL13J), E28(xL16J,xL6J), E2(xL0J,xL10J), E24(xL5J,xL12J), E45(xL17J,xL14J), E3(xL0J,xL12J), E23(xL5J,xL8J), E1(xL0J,xL6J), E37(xL15J,xL7J), E20(xL4J,xL7J), E21(xL14J,xL4J), E11(xL9J,xL1J), E22(xL16J,xL4J), E33(xL7J,xL10J), E29(xL17J,xL6J), E19(xL4J,xL6J), E41(xL13J,xL10J), E34(xL12J,xL7J), E4(xL0J,xL13J), E40(xL9J,xL16J), E26(xL6J,xL10J), E44(xL17J,xL13J), E5(xL15J,xL0J), E48(xL16J,xL15J), E42(xL19J,xL11J), E17(xL3J,xL12J), E16(xL3J,xL5J), E31(xL7J,xL8J), E49(xL15J,xL18J), E18(xL14J,xL3J), E51(xL16J,xL19J), E47(xL14J,xL19J), E38(xL15J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-61.xml.hg','E46(xL14J,xL13J), E50(xL14J,xL19J), E30(xL7J,xL8J), E5(xL14J,xL0J), E10(xL14J,xL1J), E43(xL19J,xL10J), E53(xL17J,xL19J), E12(xL2J,xL8J), E17(xL15J,xL3J), E23(xL9J,xL5J), E24(xL5J,xL13J), E4(xL0J,xL11J), E13(xL9J,xL2J), E35(xL15J,xL8J), E37(xL9J,xL14J), E52(xL17J,xL18J), E21(xL19J,xL4J), E22(xL5J,xL7J), E8(xL1J,xL10J), E42(xL14J,xL10J), E32(xL13J,xL7J), E48(xL14J,xL15J), E28(xL12J,xL6J), E2(xL0J,xL8J), E19(xL4J,xL7J), E9(xL1J,xL12J), E29(xL14J,xL6J), E41(xL12J,xL10J), E14(xL3J,xL5J), E25(xL14J,xL5J), E45(xL15J,xL12J), E20(xL16J,xL4J), E31(xL7J,xL10J), E26(xL16J,xL5J), E44(xL14J,xL11J), E49(xL14J,xL18J), E18(xL4J,xL5J), E33(xL14J,xL7J), E47(xL19J,xL13J), E38(xL9J,xL15J), E34(xL8J,xL11J), E39(xL9J,xL17J), E15(xL3J,xL12J), E36(xL9J,xL10J), E1(xL0J,xL1J), E40(xL10J,xL11J), E16(xL14J,xL3J), E6(xL17J,xL0J), E27(xL6J,xL7J), E51(xL16J,xL15J), E11(xL17J,xL1J), E3(xL9J,xL0J), E7(xL0J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-62.xml.hg','E34(xL16J,xL6J), E50(xL14J,xL19J), E24(xL4J,xL11J), E29(xL17J,xL5J), E46(xL19J,xL12J), E13(xL2J,xL12J), E26(xL5J,xL10J), E35(xL18J,xL6J), E25(xL17J,xL4J), E52(xL16J,xL18J), E10(xL2J,xL4J), E32(xL6J,xL11J), E49(xL16J,xL14J), E8(xL1J,xL11J), E2(xL0J,xL11J), E3(xL0J,xL13J), E1(xL0J,xL7J), E36(xL14J,xL7J), E14(xL2J,xL13J), E31(xL6J,xL7J), E27(xL15J,xL5J), E39(xL14J,xL10J), E20(xL14J,xL3J), E17(xL3J,xL5J), E11(xL9J,xL2J), E19(xL3J,xL10J), E51(xL16J,xL17J), E48(xL16J,xL13J), E18(xL3J,xL7J), E42(xL18J,xL10J), E4(xL14J,xL0J), E15(xL14J,xL2J), E6(xL1J,xL4J), E30(xL18J,xL5J), E23(xL4J,xL10J), E28(xL16J,xL5J), E47(xL15J,xL13J), E12(xL2J,xL11J), E41(xL17J,xL10J), E33(xL15J,xL6J), E38(xL16J,xL8J), E40(xL15J,xL10J), E9(xL15J,xL1J), E7(xL1J,xL5J), E45(xL16J,xL12J), E5(xL15J,xL0J), E43(xL13J,xL11J), E37(xL18J,xL7J), E53(xL16J,xL19J), E44(xL14J,xL12J), E22(xL4J,xL6J), E16(xL19J,xL2J), E21(xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-63.xml.hg','E50(xL16J,xL13J), E19(xL3J,xL12J), E16(xL18J,xL2J), E10(xL2J,xL4J), E11(xL2J,xL6J), E31(xL14J,xL5J), E7(xL1J,xL13J), E28(xL9J,xL5J), E51(xL19J,xL13J), E23(xL4J,xL12J), E32(xL16J,xL5J), E33(xL6J,xL8J), E44(xL9J,xL15J), E15(xL15J,xL2J), E14(xL2J,xL13J), E36(xL7J,xL10J), E6(xL1J,xL10J), E41(xL17J,xL8J), E49(xL15J,xL12J), E37(xL12J,xL7J), E5(xL1J,xL2J), E17(xL19J,xL2J), E29(xL5J,xL11J), E48(xL14J,xL11J), E39(xL8J,xL11J), E42(xL19J,xL8J), E8(xL14J,xL1J), E43(xL9J,xL12J), E24(xL4J,xL13J), E2(xL0J,xL8J), E47(xL12J,xL11J), E13(xL2J,xL10J), E9(xL16J,xL1J), E34(xL14J,xL6J), E35(xL9J,xL7J), E20(xL17J,xL3J), E26(xL17J,xL4J), E52(xL14J,xL18J), E3(xL15J,xL0J), E30(xL5J,xL13J), E1(xL0J,xL1J), E4(xL17J,xL0J), E46(xL12J,xL10J), E25(xL14J,xL4J), E40(xL13J,xL8J), E45(xL9J,xL19J), E53(xL16J,xL15J), E21(xL4J,xL8J), E12(xL9J,xL2J), E22(xL4J,xL11J), E27(xL18J,xL4J), E18(xL3J,xL10J), E38(xL16J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-64.xml.hg','E19(xL4J,xL11J), E34(xL10J,xL8J), E15(xL3J,xL11J), E24(xL19J,xL4J), E11(xL2J,xL11J), E53(xL17J,xL19J), E12(xL2J,xL13J), E29(xL6J,xL11J), E48(xL15J,xL13J), E8(xL9J,xL1J), E2(xL0J,xL5J), E35(xL8J,xL11J), E46(xL17J,xL11J), E45(xL15J,xL11J), E52(xL17J,xL18J), E26(xL5J,xL8J), E16(xL16J,xL3J), E27(xL5J,xL11J), E51(xL14J,xL19J), E32(xL7J,xL8J), E38(xL9J,xL12J), E47(xL15J,xL12J), E1(xL0J,xL2J), E44(xL19J,xL10J), E5(xL0J,xL12J), E13(xL18J,xL2J), E36(xL16J,xL8J), E20(xL4J,xL12J), E40(xL9J,xL17J), E49(xL19J,xL13J), E30(xL17J,xL6J), E17(xL17J,xL3J), E22(xL16J,xL4J), E39(xL9J,xL13J), E3(xL0J,xL6J), E28(xL5J,xL12J), E31(xL19J,xL6J), E37(xL18J,xL8J), E33(xL7J,xL10J), E43(xL13J,xL10J), E23(xL18J,xL4J), E14(xL3J,xL10J), E50(xL14J,xL18J), E7(xL1J,xL5J), E25(xL5J,xL7J), E10(xL2J,xL5J), E21(xL4J,xL13J), E41(xL9J,xL18J), E4(xL0J,xL7J), E6(xL17J,xL0J), E42(xL12J,xL10J), E18(xL4J,xL8J), E9(xL2J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-65.xml.hg','E50(xL17J,xL12J), E2(xL16J,xL0J), E24(xL15J,xL4J), E40(xL12J,xL8J), E16(xL3J,xL8J), E42(xL9J,xL11J), E20(xL19J,xL3J), E18(xL3J,xL13J), E33(xL14J,xL5J), E38(xL9J,xL8J), E22(xL4J,xL10J), E43(xL9J,xL13J), E19(xL15J,xL3J), E34(xL16J,xL5J), E44(xL9J,xL15J), E25(xL16J,xL4J), E53(xL18J,xL19J), E36(xL15J,xL6J), E30(xL5J,xL11J), E10(xL2J,xL7J), E49(xL15J,xL12J), E5(xL1J,xL6J), E7(xL1J,xL12J), E23(xL4J,xL11J), E39(xL8J,xL11J), E11(xL14J,xL2J), E29(xL9J,xL5J), E46(xL10J,xL11J), E45(xL9J,xL16J), E15(xL3J,xL7J), E21(xL4J,xL5J), E31(xL5J,xL12J), E26(xL17J,xL4J), E47(xL17J,xL11J), E8(xL1J,xL13J), E27(xL19J,xL4J), E48(xL19J,xL11J), E13(xL17J,xL2J), E9(xL15J,xL1J), E12(xL15J,xL2J), E14(xL3J,xL4J), E51(xL16J,xL14J), E3(xL0J,xL19J), E35(xL9J,xL6J), E1(xL0J,xL1J), E6(xL1J,xL7J), E17(xL3J,xL12J), E32(xL5J,xL13J), E41(xL19J,xL8J), E37(xL14J,xL7J), E4(xL1J,xL2J), E28(xL5J,xL6J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-66.xml.hg','E50(xL16J,xL13J), E8(xL1J,xL6J), E46(xL17J,xL10J), E12(xL19J,xL1J), E2(xL0J,xL2J), E18(xL19J,xL2J), E25(xL4J,xL7J), E40(xL13J,xL7J), E45(xL9J,xL18J), E41(xL19J,xL7J), E27(xL4J,xL13J), E16(xL14J,xL2J), E9(xL1J,xL8J), E17(xL16J,xL2J), E15(xL2J,xL11J), E30(xL5J,xL11J), E24(xL19J,xL3J), E21(xL3J,xL12J), E20(xL9J,xL3J), E31(xL17J,xL5J), E6(xL15J,xL0J), E10(xL1J,xL13J), E38(xL19J,xL6J), E51(xL14J,xL19J), E28(xL18J,xL4J), E52(xL16J,xL15J), E33(xL6J,xL7J), E34(xL6J,xL8J), E19(xL3J,xL8J), E29(xL9J,xL5J), E44(xL15J,xL8J), E4(xL0J,xL10J), E23(xL16J,xL3J), E5(xL0J,xL12J), E49(xL15J,xL13J), E42(xL10J,xL8J), E47(xL17J,xL11J), E32(xL18J,xL5J), E3(xL0J,xL6J), E43(xL12J,xL8J), E22(xL3J,xL13J), E39(xL7J,xL11J), E7(xL1J,xL5J), E36(xL6J,xL13J), E14(xL9J,xL2J), E35(xL9J,xL6J), E26(xL4J,xL12J), E1(xL0J,xL1J), E37(xL15J,xL6J), E53(xL16J,xL19J), E11(xL17J,xL1J), E48(xL14J,xL13J), E13(xL2J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-67.xml.hg','E46(xL14J,xL13J), E23(xL5J,xL12J), E41(xL14J,xL10J), E44(xL15J,xL12J), E4(xL16J,xL0J), E14(xL3J,xL13J), E34(xL19J,xL7J), E48(xL19J,xL13J), E11(xL2J,xL11J), E30(xL9J,xL7J), E5(xL18J,xL0J), E53(xL17J,xL19J), E2(xL0J,xL11J), E28(xL6J,xL13J), E32(xL14J,xL7J), E29(xL7J,xL8J), E13(xL3J,xL8J), E25(xL6J,xL8J), E6(xL1J,xL5J), E10(xL2J,xL7J), E52(xL17J,xL18J), E43(xL14J,xL12J), E15(xL18J,xL3J), E7(xL1J,xL12J), E21(xL19J,xL4J), E51(xL15J,xL18J), E47(xL18J,xL13J), E9(xL2J,xL6J), E38(xL9J,xL12J), E45(xL19J,xL12J), E3(xL0J,xL12J), E8(xL18J,xL1J), E50(xL16J,xL15J), E33(xL15J,xL7J), E1(xL0J,xL2J), E42(xL19J,xL10J), E36(xL16J,xL8J), E39(xL9J,xL13J), E16(xL19J,xL3J), E19(xL4J,xL12J), E24(xL19J,xL5J), E40(xL9J,xL16J), E35(xL13J,xL8J), E26(xL9J,xL6J), E27(xL12J,xL6J), E31(xL13J,xL7J), E37(xL17J,xL8J), E17(xL4J,xL6J), E20(xL15J,xL4J), E49(xL14J,xL19J), E12(xL14J,xL2J), E18(xL4J,xL8J), E22(xL9J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-68.xml.hg','E24(xL4J,xL5J), E23(xL14J,xL3J), E8(xL1J,xL2J), E46(xL19J,xL12J), E2(xL0J,xL2J), E34(xL18J,xL8J), E35(xL9J,xL11J), E48(xL14J,xL18J), E31(xL17J,xL6J), E10(xL1J,xL10J), E29(xL6J,xL11J), E41(xL19J,xL10J), E7(xL18J,xL0J), E22(xL3J,xL11J), E17(xL16J,xL2J), E45(xL18J,xL12J), E39(xL14J,xL10J), E49(xL16J,xL15J), E43(xL19J,xL11J), E28(xL5J,xL8J), E51(xL15J,xL18J), E47(xL17J,xL14J), E19(xL3J,xL5J), E3(xL0J,xL7J), E14(xL2J,xL6J), E18(xL17J,xL2J), E33(xL14J,xL8J), E40(xL18J,xL10J), E13(xL19J,xL1J), E25(xL4J,xL11J), E42(xL18J,xL11J), E27(xL15J,xL4J), E6(xL14J,xL0J), E4(xL0J,xL8J), E38(xL9J,xL19J), E37(xL9J,xL17J), E50(xL17J,xL15J), E26(xL4J,xL12J), E5(xL0J,xL11J), E20(xL3J,xL6J), E1(xL0J,xL1J), E15(xL2J,xL7J), E30(xL16J,xL6J), E16(xL2J,xL11J), E36(xL9J,xL14J), E53(xL16J,xL19J), E21(xL3J,xL10J), E44(xL14J,xL12J), E9(xL9J,xL1J), E12(xL15J,xL1J), E11(xL1J,xL13J), E32(xL15J,xL7J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-69.xml.hg','E34(xL12J,xL6J), E16(xL2J,xL10J), E14(xL2J,xL8J), E21(xL3J,xL13J), E10(xL14J,xL1J), E22(xL15J,xL3J), E18(xL3J,xL4J), E48(xL15J,xL13J), E28(xL15J,xL4J), E32(xL16J,xL5J), E9(xL1J,xL13J), E33(xL18J,xL5J), E53(xL18J,xL19J), E26(xL4J,xL10J), E7(xL1J,xL3J), E15(xL9J,xL2J), E35(xL17J,xL6J), E41(xL9J,xL16J), E43(xL15J,xL11J), E31(xL5J,xL13J), E36(xL19J,xL6J), E6(xL0J,xL19J), E8(xL1J,xL10J), E19(xL3J,xL5J), E11(xL15J,xL1J), E12(xL17J,xL1J), E29(xL16J,xL4J), E4(xL0J,xL10J), E23(xL16J,xL3J), E47(xL14J,xL13J), E1(xL0J,xL2J), E44(xL18J,xL11J), E24(xL18J,xL3J), E5(xL0J,xL12J), E45(xL15J,xL12J), E37(xL15J,xL7J), E52(xL17J,xL19J), E27(xL4J,xL11J), E42(xL10J,xL11J), E13(xL2J,xL4J), E2(xL0J,xL3J), E50(xL19J,xL13J), E46(xL18J,xL12J), E39(xL19J,xL7J), E25(xL4J,xL8J), E20(xL3J,xL6J), E40(xL13J,xL8J), E49(xL16J,xL13J), E30(xL18J,xL4J), E3(xL9J,xL0J), E51(xL17J,xL18J), E17(xL17J,xL2J), E38(xL16J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-70.xml.hg','E19(xL15J,xL4J), E39(xL17J,xL8J), E24(xL5J,xL10J), E2(xL0J,xL2J), E13(xL1J,xL13J), E36(xL10J,xL8J), E5(xL0J,xL8J), E6(xL0J,xL12J), E41(xL9J,xL13J), E10(xL9J,xL1J), E37(xL12J,xL8J), E43(xL10J,xL11J), E22(xL5J,xL8J), E32(xL14J,xL7J), E9(xL1J,xL3J), E14(xL2J,xL3J), E23(xL9J,xL5J), E29(xL19J,xL6J), E53(xL18J,xL19J), E45(xL16J,xL10J), E26(xL6J,xL7J), E16(xL17J,xL2J), E44(xL14J,xL10J), E18(xL4J,xL6J), E34(xL17J,xL7J), E8(xL0J,xL19J), E33(xL15J,xL7J), E47(xL16J,xL11J), E25(xL14J,xL5J), E30(xL12J,xL7J), E35(xL19J,xL7J), E15(xL2J,xL10J), E11(xL1J,xL10J), E20(xL16J,xL4J), E49(xL16J,xL12J), E52(xL17J,xL19J), E40(xL18J,xL8J), E17(xL3J,xL4J), E12(xL1J,xL12J), E7(xL16J,xL0J), E3(xL0J,xL6J), E50(xL15J,xL13J), E46(xL15J,xL11J), E1(xL0J,xL1J), E27(xL12J,xL6J), E31(xL13J,xL7J), E4(xL0J,xL7J), E28(xL14J,xL6J), E42(xL9J,xL16J), E48(xL15J,xL12J), E51(xL16J,xL19J), E21(xL17J,xL4J), E38(xL15J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-71.xml.hg','E13(xL3J,xL11J), E37(xL12J,xL10J), E35(xL9J,xL15J), E14(xL3J,xL13J), E20(xL9J,xL4J), E48(xL19J,xL13J), E31(xL15J,xL8J), E49(xL16J,xL14J), E36(xL9J,xL17J), E53(xL17J,xL19J), E33(xL9J,xL10J), E47(xL17J,xL13J), E45(xL18J,xL12J), E34(xL9J,xL12J), E1(xL0J,xL7J), E15(xL14J,xL3J), E52(xL17J,xL18J), E27(xL13J,xL7J), E16(xL16J,xL3J), E11(xL3J,xL4J), E10(xL2J,xL12J), E43(xL19J,xL11J), E5(xL1J,xL2J), E39(xL18J,xL10J), E17(xL18J,xL3J), E22(xL16J,xL5J), E7(xL16J,xL1J), E42(xL17J,xL11J), E24(xL6J,xL11J), E40(xL13J,xL11J), E23(xL18J,xL5J), E46(xL16J,xL13J), E30(xL8J,xL11J), E26(xL19J,xL6J), E44(xL12J,xL13J), E18(xL4J,xL5J), E28(xL14J,xL7J), E41(xL16J,xL11J), E51(xL15J,xL19J), E9(xL2J,xL5J), E8(xL17J,xL1J), E19(xL4J,xL6J), E50(xL17J,xL15J), E32(xL19J,xL8J), E3(xL15J,xL0J), E25(xL16J,xL6J), E4(xL17J,xL0J), E6(xL1J,xL12J), E29(xL10J,xL8J), E12(xL3J,xL8J), E2(xL0J,xL12J), E38(xL14J,xL10J), E21(xL17J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-72.xml.hg','E19(xL3J,xL6J), E24(xL4J,xL11J), E14(xL2J,xL4J), E18(xL19J,xL2J), E44(xL17J,xL10J), E25(xL17J,xL4J), E5(xL14J,xL0J), E20(xL15J,xL3J), E22(xL4J,xL5J), E11(xL16J,xL1J), E17(xL16J,xL2J), E34(xL7J,xL8J), E47(xL15J,xL11J), E12(xL18J,xL1J), E7(xL1J,xL3J), E46(xL13J,xL11J), E26(xL18J,xL4J), E27(xL5J,xL6J), E10(xL1J,xL13J), E31(xL12J,xL6J), E28(xL5J,xL8J), E6(xL0J,xL19J), E39(xL9J,xL14J), E32(xL14J,xL6J), E35(xL10J,xL8J), E4(xL0J,xL10J), E45(xL12J,xL11J), E1(xL0J,xL2J), E15(xL14J,xL2J), E13(xL19J,xL1J), E30(xL6J,xL7J), E50(xL15J,xL12J), E37(xL14J,xL8J), E49(xL17J,xL11J), E23(xL4J,xL10J), E42(xL10J,xL11J), E29(xL5J,xL10J), E3(xL0J,xL6J), E21(xL19J,xL3J), E43(xL13J,xL10J), E9(xL1J,xL11J), E8(xL1J,xL7J), E2(xL0J,xL3J), E33(xL19J,xL6J), E36(xL8J,xL11J), E40(xL9J,xL16J), E16(xL15J,xL2J), E41(xL9J,xL18J), E53(xL16J,xL19J), E51(xL19J,xL12J), E38(xL19J,xL8J), E48(xL16J,xL11J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-73.xml.hg','E24(xL15J,xL4J), E23(xL4J,xL13J), E1(xL0J,xL4J), E44(xL16J,xL11J), E52(xL16J,xL18J), E16(xL18J,xL2J), E39(xL13J,xL10J), E32(xL7J,xL10J), E26(xL14J,xL5J), E15(xL16J,xL2J), E17(xL3J,xL6J), E53(xL17J,xL19J), E38(xL10J,xL11J), E22(xL9J,xL4J), E45(xL19J,xL11J), E34(xL13J,xL8J), E30(xL6J,xL8J), E25(xL9J,xL5J), E20(xL18J,xL3J), E27(xL15J,xL5J), E43(xL15J,xL11J), E11(xL2J,xL10J), E6(xL14J,xL1J), E49(xL19J,xL12J), E33(xL7J,xL11J), E28(xL17J,xL5J), E42(xL13J,xL11J), E2(xL0J,xL10J), E48(xL17J,xL12J), E46(xL12J,xL13J), E3(xL0J,xL12J), E4(xL14J,xL0J), E35(xL14J,xL8J), E5(xL1J,xL5J), E36(xL9J,xL15J), E47(xL16J,xL12J), E12(xL2J,xL11J), E7(xL15J,xL1J), E51(xL15J,xL19J), E31(xL19J,xL6J), E29(xL18J,xL5J), E8(xL2J,xL6J), E50(xL14J,xL18J), E41(xL12J,xL11J), E13(xL2J,xL13J), E40(xL19J,xL10J), E19(xL3J,xL13J), E14(xL15J,xL2J), E37(xL9J,xL16J), E21(xL4J,xL8J), E10(xL9J,xL2J), E9(xL2J,xL8J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-74.xml.hg','E34(xL9J,xL7J), E36(xL10J,xL8J), E20(xL9J,xL4J), E43(xL14J,xL11J), E16(xL17J,xL3J), E26(xL9J,xL5J), E32(xL6J,xL11J), E39(xL9J,xL11J), E29(xL5J,xL12J), E48(xL16J,xL12J), E42(xL17J,xL10J), E19(xL4J,xL8J), E2(xL0J,xL5J), E23(xL16J,xL4J), E47(xL14J,xL12J), E53(xL18J,xL19J), E5(xL0J,xL13J), E37(xL8J,xL11J), E17(xL18J,xL3J), E14(xL3J,xL11J), E12(xL16J,xL2J), E33(xL16J,xL6J), E4(xL0J,xL10J), E50(xL16J,xL19J), E24(xL17J,xL4J), E45(xL16J,xL11J), E30(xL6J,xL7J), E52(xL17J,xL19J), E10(xL16J,xL1J), E6(xL14J,xL0J), E27(xL5J,xL10J), E18(xL4J,xL5J), E8(xL1J,xL13J), E13(xL3J,xL6J), E9(xL15J,xL1J), E41(xL13J,xL10J), E46(xL19J,xL11J), E25(xL5J,xL7J), E40(xL9J,xL16J), E35(xL14J,xL7J), E1(xL0J,xL1J), E21(xL4J,xL13J), E49(xL14J,xL15J), E15(xL16J,xL3J), E7(xL1J,xL10J), E31(xL9J,xL6J), E11(xL2J,xL3J), E44(xL15J,xL11J), E22(xL15J,xL4J), E3(xL9J,xL0J), E38(xL19J,xL8J), E51(xL17J,xL18J), E28(xL5J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-75.xml.hg','E47(xL14J,xL11J), E14(xL18J,xL2J), E44(xL17J,xL10J), E6(xL1J,xL6J), E36(xL7J,xL11J), E40(xL12J,xL8J), E52(xL16J,xL18J), E42(xL9J,xL19J), E3(xL0J,xL8J), E38(xL15J,xL7J), E19(xL15J,xL3J), E34(xL7J,xL8J), E2(xL0J,xL5J), E13(xL2J,xL11J), E7(xL1J,xL7J), E23(xL16J,xL4J), E15(xL3J,xL4J), E1(xL0J,xL3J), E24(xL18J,xL4J), E20(xL18J,xL3J), E26(xL17J,xL5J), E31(xL16J,xL6J), E11(xL2J,xL5J), E27(xL9J,xL6J), E41(xL9J,xL12J), E4(xL1J,xL4J), E32(xL18J,xL6J), E17(xL9J,xL3J), E39(xL16J,xL7J), E12(xL2J,xL7J), E8(xL1J,xL8J), E46(xL19J,xL10J), E30(xL6J,xL13J), E35(xL9J,xL7J), E21(xL4J,xL5J), E5(xL1J,xL5J), E51(xL15J,xL19J), E28(xL6J,xL11J), E9(xL1J,xL11J), E50(xL17J,xL15J), E33(xL19J,xL6J), E25(xL5J,xL13J), E45(xL18J,xL10J), E43(xL14J,xL10J), E16(xL3J,xL5J), E37(xL14J,xL7J), E53(xL16J,xL19J), E49(xL14J,xL19J), E22(xL15J,xL4J), E29(xL12J,xL6J), E10(xL19J,xL1J), E48(xL14J,xL13J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-76.xml.hg','E19(xL16J,xL3J), E29(xL9J,xL7J), E47(xL12J,xL13J), E14(xL18J,xL2J), E36(xL14J,xL8J), E37(xL16J,xL8J), E26(xL6J,xL13J), E39(xL9J,xL11J), E32(xL14J,xL7J), E23(xL9J,xL5J), E2(xL0J,xL5J), E35(xL8J,xL11J), E50(xL16J,xL14J), E22(xL18J,xL4J), E9(xL17J,xL1J), E40(xL9J,xL14J), E15(xL3J,xL4J), E25(xL6J,xL10J), E45(xL15J,xL11J), E5(xL0J,xL13J), E24(xL17J,xL5J), E4(xL9J,xL0J), E6(xL15J,xL0J), E49(xL19J,xL12J), E38(xL17J,xL8J), E17(xL9J,xL3J), E3(xL0J,xL7J), E21(xL15J,xL4J), E43(xL12J,xL10J), E48(xL17J,xL12J), E8(xL1J,xL8J), E13(xL14J,xL2J), E34(xL17J,xL7J), E33(xL15J,xL7J), E30(xL12J,xL7J), E20(xL17J,xL3J), E41(xL9J,xL19J), E53(xL16J,xL18J), E44(xL14J,xL11J), E42(xL10J,xL11J), E7(xL16J,xL0J), E18(xL3J,xL11J), E52(xL17J,xL15J), E28(xL19J,xL6J), E46(xL19J,xL11J), E1(xL0J,xL1J), E31(xL13J,xL7J), E16(xL3J,xL5J), E11(xL2J,xL3J), E51(xL17J,xL14J), E10(xL19J,xL1J), E27(xL16J,xL6J), E12(xL2J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-77.xml.hg','E8(xL16J,xL1J), E44(xL17J,xL8J), E15(xL3J,xL5J), E5(xL1J,xL7J), E32(xL6J,xL11J), E41(xL9J,xL8J), E49(xL18J,xL12J), E10(xL2J,xL8J), E20(xL15J,xL3J), E22(xL4J,xL5J), E21(xL17J,xL3J), E18(xL3J,xL8J), E33(xL17J,xL6J), E39(xL17J,xL7J), E24(xL4J,xL8J), E53(xL18J,xL19J), E14(xL17J,xL2J), E31(xL6J,xL7J), E6(xL1J,xL10J), E26(xL18J,xL4J), E11(xL9J,xL2J), E19(xL3J,xL10J), E23(xL4J,xL6J), E13(xL14J,xL2J), E29(xL9J,xL5J), E34(xL18J,xL6J), E51(xL14J,xL15J), E46(xL9J,xL18J), E16(xL3J,xL6J), E42(xL14J,xL8J), E30(xL18J,xL5J), E43(xL16J,xL8J), E47(xL18J,xL10J), E9(xL2J,xL5J), E27(xL19J,xL4J), E45(xL9J,xL15J), E50(xL19J,xL13J), E35(xL19J,xL6J), E36(xL12J,xL7J), E3(xL0J,xL19J), E40(xL18J,xL7J), E1(xL0J,xL1J), E25(xL14J,xL4J), E17(xL3J,xL7J), E4(xL1J,xL6J), E37(xL14J,xL7J), E48(xL12J,xL11J), E7(xL14J,xL1J), E28(xL5J,xL6J), E2(xL0J,xL12J), E12(xL2J,xL10J), E38(xL16J,xL7J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-78.xml.hg','E13(xL17J,xL1J), E2(xL0J,xL2J), E9(xL0J,xL19J), E14(xL2J,xL8J), E6(xL0J,xL7J), E37(xL16J,xL8J), E7(xL0J,xL10J), E47(xL18J,xL12J), E18(xL4J,xL7J), E3(xL0J,xL3J), E33(xL9J,xL8J), E19(xL4J,xL10J), E50(xL15J,xL19J), E53(xL18J,xL19J), E15(xL15J,xL2J), E30(xL13J,xL7J), E45(xL14J,xL12J), E52(xL16J,xL19J), E31(xL15J,xL7J), E49(xL17J,xL14J), E27(xL6J,xL10J), E43(xL19J,xL11J), E4(xL0J,xL5J), E17(xL18J,xL3J), E32(xL17J,xL7J), E38(xL17J,xL8J), E51(xL16J,xL17J), E8(xL0J,xL11J), E39(xL9J,xL10J), E42(xL17J,xL11J), E23(xL19J,xL4J), E46(xL17J,xL12J), E10(xL1J,xL2J), E5(xL0J,xL6J), E20(xL4J,xL12J), E11(xL1J,xL5J), E44(xL12J,xL13J), E24(xL5J,xL11J), E28(xL19J,xL6J), E29(xL12J,xL7J), E34(xL8J,xL11J), E25(xL17J,xL5J), E40(xL9J,xL16J), E35(xL13J,xL8J), E1(xL0J,xL1J), E16(xL3J,xL5J), E21(xL4J,xL13J), E26(xL19J,xL5J), E41(xL9J,xL18J), E36(xL15J,xL8J), E22(xL15J,xL4J), E12(xL15J,xL1J), E48(xL14J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-79.xml.hg','E24(xL9J,xL4J), E47(xL15J,xL10J), E2(xL0J,xL2J), E14(xL19J,xL1J), E36(xL14J,xL8J), E25(xL5J,xL6J), E30(xL7J,xL8J), E46(xL13J,xL10J), E40(xL9J,xL11J), E49(xL15J,xL11J), E52(xL15J,xL19J), E37(xL16J,xL8J), E10(xL1J,xL10J), E53(xL17J,xL19J), E12(xL14J,xL1J), E9(xL1J,xL8J), E3(xL0J,xL3J), E33(xL16J,xL7J), E8(xL1J,xL5J), E29(xL15J,xL6J), E44(xL9J,xL15J), E6(xL0J,xL11J), E26(xL5J,xL8J), E11(xL1J,xL11J), E20(xL9J,xL3J), E41(xL9J,xL12J), E31(xL7J,xL11J), E38(xL17J,xL8J), E22(xL18J,xL3J), E48(xL19J,xL10J), E28(xL12J,xL6J), E13(xL15J,xL1J), E19(xL19J,xL2J), E34(xL12J,xL8J), E45(xL9J,xL16J), E5(xL0J,xL6J), E42(xL9J,xL13J), E27(xL9J,xL5J), E18(xL16J,xL2J), E4(xL0J,xL4J), E32(xL12J,xL7J), E23(xL19J,xL3J), E50(xL17J,xL11J), E39(xL18J,xL8J), E51(xL16J,xL14J), E15(xL2J,xL3J), E16(xL2J,xL5J), E35(xL13J,xL8J), E1(xL0J,xL1J), E17(xL2J,xL13J), E21(xL3J,xL10J), E43(xL9J,xL14J), E7(xL0J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-80.xml.hg','E24(xL14J,xL5J), E34(xL10J,xL8J), E46(xL17J,xL14J), E2(xL0J,xL2J), E9(xL18J,xL1J), E14(xL18J,xL2J), E44(xL15J,xL12J), E7(xL1J,xL4J), E10(xL2J,xL3J), E16(xL3J,xL8J), E48(xL17J,xL15J), E38(xL18J,xL8J), E23(xL5J,xL11J), E27(xL15J,xL6J), E3(xL0J,xL4J), E45(xL17J,xL13J), E35(xL8J,xL11J), E18(xL17J,xL3J), E19(xL4J,xL10J), E39(xL9J,xL15J), E50(xL15J,xL19J), E53(xL18J,xL19J), E36(xL13J,xL8J), E11(xL2J,xL5J), E43(xL19J,xL11J), E4(xL0J,xL5J), E12(xL2J,xL12J), E41(xL16J,xL10J), E21(xL19J,xL4J), E28(xL16J,xL6J), E47(xL16J,xL15J), E42(xL18J,xL10J), E8(xL1J,xL8J), E29(xL18J,xL6J), E25(xL6J,xL7J), E6(xL1J,xL3J), E20(xL16J,xL4J), E37(xL14J,xL8J), E52(xL17J,xL19J), E40(xL9J,xL17J), E32(xL16J,xL7J), E51(xL16J,xL18J), E13(xL2J,xL13J), E33(xL18J,xL7J), E30(xL7J,xL11J), E1(xL0J,xL1J), E15(xL3J,xL6J), E26(xL9J,xL6J), E5(xL9J,xL0J), E31(xL13J,xL7J), E17(xL3J,xL12J), E49(xL15J,xL18J), E22(xL9J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-81.xml.hg','E13(xL2J,xL6J), E12(xL19J,xL1J), E41(xL13J,xL11J), E14(xL2J,xL8J), E25(xL5J,xL6J), E6(xL1J,xL6J), E34(xL18J,xL8J), E31(xL17J,xL6J), E37(xL9J,xL15J), E5(xL1J,xL3J), E53(xL17J,xL19J), E32(xL9J,xL7J), E8(xL1J,xL11J), E2(xL0J,xL5J), E50(xL15J,xL19J), E46(xL14J,xL18J), E30(xL14J,xL6J), E35(xL19J,xL8J), E52(xL16J,xL19J), E10(xL1J,xL13J), E39(xL18J,xL10J), E51(xL16J,xL17J), E38(xL12J,xL10J), E3(xL0J,xL7J), E29(xL19J,xL5J), E45(xL17J,xL14J), E9(xL1J,xL12J), E33(xL14J,xL8J), E44(xL17J,xL12J), E20(xL17J,xL3J), E27(xL14J,xL5J), E17(xL3J,xL4J), E28(xL16J,xL5J), E18(xL3J,xL11J), E7(xL9J,xL1J), E23(xL14J,xL4J), E40(xL19J,xL10J), E19(xL3J,xL13J), E15(xL2J,xL13J), E36(xL9J,xL10J), E26(xL5J,xL11J), E1(xL0J,xL1J), E24(xL16J,xL4J), E48(xL16J,xL15J), E42(xL19J,xL11J), E43(xL16J,xL12J), E49(xL15J,xL18J), E11(xL17J,xL1J), E4(xL1J,xL2J), E22(xL4J,xL11J), E16(xL19J,xL2J), E47(xL14J,xL19J), E21(xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-82.xml.hg','E14(xL1J,xL11J), E1(xL0J,xL4J), E45(xL15J,xL10J), E25(xL14J,xL3J), E17(xL2J,xL3J), E31(xL6J,xL8J), E41(xL9J,xL13J), E7(xL14J,xL0J), E38(xL9J,xL8J), E43(xL10J,xL11J), E2(xL0J,xL5J), E24(xL9J,xL3J), E15(xL1J,xL12J), E26(xL19J,xL3J), E28(xL4J,xL10J), E40(xL19J,xL8J), E53(xL14J,xL19J), E44(xL14J,xL10J), E36(xL18J,xL7J), E22(xL19J,xL2J), E18(xL2J,xL4J), E32(xL9J,xL6J), E19(xL2J,xL6J), E3(xL0J,xL7J), E8(xL15J,xL0J), E46(xL14J,xL11J), E34(xL18J,xL6J), E50(xL18J,xL13J), E51(xL14J,xL15J), E30(xL14J,xL5J), E27(xL4J,xL6J), E10(xL17J,xL0J), E16(xL1J,xL13J), E4(xL0J,xL8J), E47(xL17J,xL11J), E29(xL5J,xL10J), E13(xL1J,xL10J), E12(xL1J,xL3J), E39(xL14J,xL8J), E37(xL19J,xL7J), E33(xL6J,xL11J), E52(xL14J,xL18J), E42(xL9J,xL17J), E9(xL16J,xL0J), E20(xL2J,xL13J), E35(xL7J,xL8J), E5(xL0J,xL11J), E48(xL19J,xL12J), E6(xL0J,xL13J), E21(xL15J,xL2J), E49(xL16J,xL13J), E11(xL18J,xL0J), E23(xL3J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-83.xml.hg','E8(xL16J,xL1J), E50(xL14J,xL15J), E13(xL16J,xL2J), E19(xL4J,xL5J), E3(xL14J,xL0J), E28(xL19J,xL5J), E14(xL18J,xL2J), E6(xL1J,xL6J), E35(xL13J,xL7J), E37(xL12J,xL8J), E53(xL17J,xL19J), E51(xL14J,xL18J), E47(xL19J,xL11J), E32(xL15J,xL6J), E23(xL16J,xL4J), E36(xL14J,xL7J), E45(xL15J,xL11J), E15(xL3J,xL8J), E52(xL16J,xL19J), E26(xL5J,xL8J), E27(xL15J,xL5J), E29(xL6J,xL10J), E39(xL15J,xL8J), E48(xL12J,xL13J), E17(xL14J,xL3J), E38(xL13J,xL8J), E2(xL9J,xL0J), E46(xL18J,xL11J), E1(xL0J,xL2J), E24(xL17J,xL4J), E20(xL4J,xL12J), E40(xL18J,xL8J), E49(xL19J,xL13J), E18(xL15J,xL3J), E4(xL1J,xL3J), E11(xL2J,xL13J), E33(xL7J,xL10J), E43(xL9J,xL19J), E12(xL15J,xL2J), E34(xL12J,xL7J), E25(xL5J,xL7J), E30(xL12J,xL6J), E41(xL9J,xL10J), E42(xL9J,xL12J), E31(xL14J,xL6J), E21(xL4J,xL13J), E10(xL2J,xL10J), E5(xL1J,xL4J), E16(xL9J,xL3J), E44(xL16J,xL10J), E22(xL15J,xL4J), E7(xL14J,xL1J), E9(xL2J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-84.xml.hg','E23(xL16J,xL5J), E13(xL3J,xL5J), E40(xL16J,xL10J), E1(xL0J,xL4J), E44(xL16J,xL11J), E14(xL3J,xL7J), E15(xL9J,xL3J), E34(xL19J,xL7J), E45(xL18J,xL11J), E43(xL14J,xL11J), E26(xL6J,xL8J), E21(xL5J,xL6J), E32(xL9J,xL7J), E3(xL0J,xL8J), E42(xL12J,xL11J), E8(xL1J,xL11J), E12(xL2J,xL8J), E39(xL9J,xL19J), E2(xL0J,xL5J), E35(xL8J,xL11J), E19(xL4J,xL10J), E4(xL0J,xL11J), E29(xL15J,xL6J), E53(xL18J,xL19J), E5(xL0J,xL13J), E49(xL14J,xL13J), E20(xL4J,xL13J), E27(xL9J,xL6J), E30(xL18J,xL6J), E17(xL18J,xL3J), E48(xL17J,xL12J), E28(xL12J,xL6J), E9(xL1J,xL12J), E47(xL15J,xL12J), E25(xL6J,xL7J), E7(xL1J,xL2J), E16(xL15J,xL3J), E6(xL14J,xL0J), E41(xL17J,xL10J), E33(xL14J,xL7J), E18(xL9J,xL4J), E31(xL19J,xL6J), E37(xL18J,xL8J), E50(xL15J,xL13J), E46(xL19J,xL11J), E24(xL19J,xL5J), E10(xL15J,xL1J), E36(xL15J,xL8J), E51(xL18J,xL13J), E11(xL17J,xL1J), E22(xL5J,xL10J), E38(xL9J,xL14J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-85.xml.hg','E24(xL4J,xL5J), E3(xL0J,xL10J), E8(xL17J,xL0J), E1(xL0J,xL8J), E34(xL7J,xL11J), E4(xL0J,xL12J), E9(xL0J,xL19J), E14(xL19J,xL1J), E11(xL1J,xL12J), E37(xL16J,xL8J), E10(xL1J,xL10J), E40(xL9J,xL19J), E42(xL13J,xL10J), E18(xL2J,xL10J), E22(xL3J,xL11J), E13(xL16J,xL1J), E50(xL17J,xL13J), E41(xL10J,xL11J), E29(xL16J,xL5J), E35(xL9J,xL8J), E30(xL6J,xL8J), E5(xL0J,xL13J), E53(xL15J,xL18J), E49(xL19J,xL12J), E31(xL12J,xL6J), E12(xL1J,xL13J), E19(xL2J,xL11J), E21(xL17J,xL2J), E52(xL17J,xL14J), E2(xL9J,xL0J), E36(xL12J,xL8J), E45(xL16J,xL11J), E27(xL15J,xL4J), E6(xL14J,xL0J), E20(xL14J,xL2J), E44(xL14J,xL11J), E47(xL16J,xL12J), E7(xL16J,xL0J), E39(xL9J,xL13J), E28(xL5J,xL12J), E32(xL6J,xL13J), E33(xL7J,xL10J), E48(xL18J,xL12J), E46(xL14J,xL12J), E25(xL4J,xL10J), E23(xL15J,xL3J), E15(xL2J,xL3J), E26(xL4J,xL12J), E43(xL14J,xL10J), E16(xL2J,xL6J), E38(xL9J,xL10J), E17(xL2J,xL8J), E51(xL18J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-86.xml.hg','E34(xL16J,xL6J), E24(xL15J,xL4J), E2(xL0J,xL6J), E13(xL17J,xL1J), E23(xL4J,xL13J), E15(xL2J,xL12J), E25(xL5J,xL6J), E36(xL7J,xL11J), E5(xL14J,xL0J), E27(xL5J,xL12J), E11(xL1J,xL12J), E10(xL9J,xL1J), E20(xL15J,xL3J), E53(xL17J,xL19J), E18(xL3J,xL4J), E47(xL17J,xL13J), E12(xL14J,xL1J), E17(xL16J,xL2J), E8(xL1J,xL5J), E7(xL1J,xL3J), E1(xL0J,xL3J), E30(xL6J,xL8J), E26(xL5J,xL7J), E52(xL16J,xL19J), E37(xL8J,xL11J), E40(xL19J,xL8J), E51(xL15J,xL18J), E32(xL14J,xL6J), E28(xL5J,xL13J), E19(xL3J,xL8J), E46(xL16J,xL13J), E4(xL0J,xL10J), E21(xL4J,xL5J), E38(xL12J,xL8J), E31(xL6J,xL11J), E41(xL9J,xL15J), E49(xL19J,xL13J), E6(xL18J,xL0J), E33(xL15J,xL6J), E9(xL1J,xL6J), E22(xL4J,xL12J), E43(xL12J,xL11J), E29(xL18J,xL5J), E50(xL17J,xL15J), E14(xL9J,xL2J), E35(xL7J,xL8J), E44(xL19J,xL11J), E45(xL16J,xL12J), E48(xL18J,xL13J), E16(xL15J,xL2J), E39(xL13J,xL8J), E42(xL12J,xL10J), E3(xL9J,xL0J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-87.xml.hg','E1(xL0J,xL4J), E25(xL16J,xL5J), E16(xL3J,xL8J), E48(xL14J,xL18J), E30(xL9J,xL7J), E39(xL13J,xL10J), E37(xL9J,xL15J), E38(xL10J,xL11J), E45(xL17J,xL13J), E2(xL0J,xL5J), E33(xL9J,xL8J), E29(xL19J,xL6J), E12(xL17J,xL2J), E41(xL15J,xL10J), E53(xL18J,xL19J), E15(xL3J,xL4J), E44(xL15J,xL13J), E6(xL9J,xL1J), E52(xL16J,xL19J), E20(xL4J,xL13J), E49(xL16J,xL15J), E10(xL2J,xL12J), E31(xL7J,xL11J), E51(xL16J,xL17J), E47(xL17J,xL14J), E42(xL18J,xL10J), E40(xL14J,xL10J), E46(xL14J,xL15J), E34(xL12J,xL8J), E4(xL14J,xL0J), E13(xL18J,xL2J), E35(xL14J,xL8J), E21(xL14J,xL4J), E43(xL14J,xL13J), E22(xL5J,xL6J), E17(xL17J,xL3J), E3(xL0J,xL6J), E28(xL6J,xL11J), E18(xL4J,xL10J), E9(xL2J,xL10J), E8(xL17J,xL1J), E23(xL5J,xL13J), E50(xL17J,xL15J), E19(xL4J,xL12J), E36(xL9J,xL10J), E14(xL19J,xL2J), E24(xL15J,xL5J), E5(xL15J,xL0J), E26(xL19J,xL5J), E27(xL6J,xL7J), E11(xL16J,xL2J), E7(xL14J,xL1J), E32(xL19J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-88.xml.hg','E35(xL6J,xL8J), E43(xL9J,xL18J), E14(xL19J,xL1J), E50(xL12J,xL13J), E16(xL18J,xL2J), E38(xL19J,xL7J), E39(xL12J,xL8J), E3(xL0J,xL8J), E2(xL0J,xL5J), E33(xL18J,xL5J), E47(xL15J,xL11J), E40(xL9J,xL14J), E45(xL12J,xL10J), E53(xL18J,xL19J), E15(xL9J,xL2J), E30(xL5J,xL11J), E36(xL7J,xL8J), E27(xL5J,xL6J), E52(xL16J,xL19J), E21(xL4J,xL6J), E28(xL5J,xL8J), E22(xL4J,xL8J), E17(xL9J,xL3J), E24(xL4J,xL13J), E46(xL14J,xL11J), E19(xL18J,xL3J), E29(xL9J,xL5J), E34(xL19J,xL5J), E23(xL9J,xL4J), E12(xL17J,xL1J), E51(xL16J,xL13J), E4(xL14J,xL0J), E7(xL1J,xL2J), E10(xL1J,xL7J), E44(xL10J,xL11J), E31(xL5J,xL12J), E41(xL9J,xL15J), E6(xL18J,xL0J), E42(xL9J,xL17J), E13(xL18J,xL1J), E8(xL1J,xL3J), E37(xL7J,xL10J), E20(xL4J,xL5J), E1(xL0J,xL1J), E25(xL14J,xL4J), E5(xL15J,xL0J), E49(xL18J,xL11J), E26(xL16J,xL4J), E11(xL1J,xL8J), E48(xL16J,xL11J), E9(xL1J,xL5J), E32(xL17J,xL5J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-89.xml.hg','E9(xL1J,xL10J), E50(xL19J,xL10J), E8(xL1J,xL6J), E2(xL0J,xL6J), E19(xL3J,xL12J), E47(xL9J,xL10J), E10(xL14J,xL1J), E26(xL14J,xL5J), E23(xL4J,xL12J), E28(xL18J,xL5J), E11(xL16J,xL1J), E43(xL14J,xL8J), E32(xL15J,xL6J), E34(xL7J,xL8J), E24(xL14J,xL4J), E13(xL9J,xL2J), E44(xL16J,xL8J), E40(xL9J,xL8J), E36(xL7J,xL10J), E53(xL16J,xL13J), E37(xL12J,xL7J), E3(xL0J,xL7J), E38(xL14J,xL7J), E49(xL13J,xL10J), E29(xL19J,xL5J), E14(xL2J,xL12J), E33(xL16J,xL6J), E4(xL0J,xL10J), E35(xL9J,xL7J), E25(xL5J,xL10J), E45(xL17J,xL8J), E30(xL6J,xL7J), E21(xL15J,xL3J), E31(xL6J,xL11J), E20(xL3J,xL13J), E15(xL18J,xL2J), E52(xL15J,xL13J), E22(xL17J,xL3J), E51(xL14J,xL12J), E39(xL19J,xL7J), E48(xL12J,xL10J), E7(xL1J,xL5J), E41(xL8J,xL11J), E46(xL18J,xL8J), E1(xL0J,xL1J), E6(xL1J,xL2J), E42(xL13J,xL8J), E5(xL0J,xL19J), E17(xL3J,xL7J), E12(xL2J,xL5J), E27(xL17J,xL5J), E16(xL19J,xL2J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-90.xml.hg','E34(xL16J,xL6J), E39(xL17J,xL8J), E14(xL2J,xL4J), E5(xL1J,xL3J), E37(xL12J,xL8J), E53(xL17J,xL19J), E3(xL0J,xL8J), E23(xL3J,xL13J), E11(xL16J,xL1J), E12(xL18J,xL1J), E15(xL2J,xL5J), E26(xL4J,xL10J), E40(xL9J,xL10J), E20(xL3J,xL4J), E30(xL5J,xL11J), E6(xL1J,xL5J), E22(xL3J,xL10J), E31(xL17J,xL5J), E21(xL3J,xL7J), E48(xL14J,xL11J), E42(xL9J,xL18J), E28(xL14J,xL4J), E29(xL5J,xL6J), E2(xL0J,xL4J), E47(xL17J,xL10J), E7(xL1J,xL6J), E25(xL9J,xL4J), E41(xL9J,xL11J), E24(xL18J,xL3J), E13(xL19J,xL1J), E50(xL15J,xL12J), E10(xL1J,xL12J), E27(xL4J,xL11J), E32(xL6J,xL8J), E17(xL9J,xL2J), E33(xL6J,xL11J), E52(xL19J,xL13J), E46(xL16J,xL10J), E8(xL1J,xL7J), E19(xL18J,xL2J), E43(xL9J,xL19J), E4(xL0J,xL13J), E36(xL8J,xL11J), E35(xL7J,xL8J), E45(xL14J,xL10J), E1(xL0J,xL1J), E16(xL2J,xL6J), E44(xL12J,xL10J), E49(xL18J,xL11J), E51(xL19J,xL12J), E9(xL9J,xL1J), E18(xL2J,xL11J), E38(xL15J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-91.xml.hg','E8(xL1J,xL6J), E2(xL0J,xL6J), E4(xL0J,xL12J), E36(xL14J,xL8J), E20(xL2J,xL12J), E14(xL15J,xL1J), E5(xL14J,xL0J), E45(xL19J,xL10J), E26(xL19J,xL4J), E17(xL2J,xL3J), E16(xL19J,xL1J), E28(xL5J,xL10J), E38(xL18J,xL8J), E22(xL16J,xL2J), E42(xL9J,xL19J), E51(xL17J,xL15J), E47(xL19J,xL11J), E48(xL15J,xL13J), E40(xL9J,xL14J), E10(xL1J,xL8J), E21(xL2J,xL13J), E41(xL9J,xL16J), E6(xL15J,xL0J), E44(xL14J,xL10J), E49(xL17J,xL14J), E19(xL2J,xL11J), E32(xL7J,xL8J), E9(xL1J,xL7J), E39(xL9J,xL10J), E43(xL12J,xL10J), E24(xL14J,xL3J), E34(xL17J,xL7J), E50(xL16J,xL15J), E27(xL9J,xL5J), E53(xL15J,xL19J), E30(xL17J,xL6J), E18(xL2J,xL7J), E12(xL1J,xL12J), E11(xL9J,xL1J), E31(xL19J,xL6J), E33(xL7J,xL10J), E23(xL3J,xL6J), E46(xL15J,xL11J), E3(xL0J,xL11J), E25(xL4J,xL10J), E13(xL14J,xL1J), E7(xL1J,xL5J), E35(xL13J,xL8J), E1(xL0J,xL1J), E37(xL17J,xL8J), E15(xL18J,xL1J), E29(xL5J,xL13J), E52(xL15J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-92.xml.hg','E9(xL14J,xL1J), E22(xL19J,xL4J), E34(xL7J,xL11J), E33(xL18J,xL6J), E30(xL6J,xL11J), E35(xL13J,xL7J), E25(xL5J,xL12J), E21(xL4J,xL12J), E16(xL17J,xL3J), E31(xL6J,xL13J), E39(xL12J,xL8J), E17(xL19J,xL3J), E38(xL9J,xL8J), E23(xL5J,xL6J), E42(xL9J,xL15J), E47(xL15J,xL11J), E24(xL5J,xL7J), E49(xL15J,xL12J), E10(xL17J,xL1J), E20(xL4J,xL8J), E40(xL19J,xL8J), E26(xL5J,xL13J), E12(xL2J,xL12J), E28(xL6J,xL7J), E11(xL19J,xL1J), E3(xL0J,xL7J), E52(xL19J,xL12J), E19(xL4J,xL7J), E29(xL6J,xL8J), E2(xL0J,xL4J), E4(xL0J,xL10J), E51(xL17J,xL12J), E14(xL16J,xL2J), E53(xL17J,xL13J), E27(xL14J,xL5J), E18(xL4J,xL5J), E32(xL17J,xL6J), E48(xL14J,xL12J), E37(xL19J,xL7J), E50(xL16J,xL12J), E46(xL16J,xL10J), E7(xL9J,xL1J), E43(xL9J,xL19J), E13(xL2J,xL13J), E45(xL14J,xL10J), E41(xL9J,xL10J), E5(xL0J,xL11J), E1(xL0J,xL1J), E6(xL1J,xL7J), E44(xL12J,xL10J), E15(xL17J,xL2J), E36(xL16J,xL7J), E8(xL1J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-93.xml.hg','E46(xL15J,xL12J), E41(xL14J,xL10J), E14(xL18J,xL2J), E10(xL2J,xL3J), E34(xL19J,xL7J), E52(xL15J,xL19J), E27(xL5J,xL12J), E20(xL19J,xL3J), E37(xL16J,xL8J), E5(xL1J,xL3J), E43(xL19J,xL10J), E31(xL6J,xL13J), E53(xL17J,xL19J), E22(xL9J,xL4J), E42(xL17J,xL10J), E40(xL13J,xL10J), E45(xL19J,xL11J), E39(xL9J,xL19J), E35(xL8J,xL11J), E50(xL17J,xL13J), E18(xL17J,xL3J), E30(xL6J,xL8J), E6(xL1J,xL5J), E49(xL19J,xL12J), E15(xL19J,xL2J), E11(xL9J,xL2J), E23(xL4J,xL11J), E32(xL14J,xL6J), E29(xL19J,xL5J), E13(xL14J,xL2J), E19(xL18J,xL3J), E1(xL0J,xL6J), E36(xL12J,xL8J), E24(xL17J,xL4J), E26(xL5J,xL6J), E21(xL4J,xL5J), E16(xL3J,xL6J), E7(xL1J,xL11J), E28(xL16J,xL5J), E47(xL16J,xL12J), E17(xL3J,xL8J), E33(xL9J,xL7J), E38(xL9J,xL15J), E48(xL18J,xL12J), E2(xL0J,xL7J), E3(xL0J,xL11J), E51(xL16J,xL14J), E4(xL0J,xL13J), E9(xL19J,xL1J), E25(xL18J,xL4J), E44(xL15J,xL11J), E8(xL1J,xL12J), E12(xL2J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-94.xml.hg','E19(xL3J,xL6J), E26(xL4J,xL11J), E41(xL9J,xL17J), E10(xL14J,xL1J), E27(xL4J,xL13J), E49(xL18J,xL12J), E12(xL2J,xL4J), E9(xL1J,xL8J), E13(xL2J,xL5J), E23(xL17J,xL3J), E1(xL0J,xL7J), E4(xL15J,xL0J), E45(xL15J,xL11J), E15(xL9J,xL2J), E32(xL6J,xL10J), E21(xL3J,xL12J), E5(xL17J,xL0J), E2(xL9J,xL0J), E22(xL14J,xL3J), E48(xL17J,xL12J), E11(xL15J,xL1J), E46(xL12J,xL13J), E3(xL0J,xL12J), E14(xL2J,xL6J), E34(xL13J,xL7J), E39(xL19J,xL8J), E47(xL15J,xL12J), E7(xL1J,xL6J), E24(xL18J,xL3J), E20(xL3J,xL7J), E35(xL15J,xL7J), E16(xL2J,xL12J), E36(xL17J,xL7J), E53(xL16J,xL18J), E44(xL14J,xL11J), E28(xL17J,xL4J), E51(xL15J,xL19J), E42(xL15J,xL10J), E38(xL16J,xL8J), E43(xL12J,xL11J), E50(xL15J,xL13J), E29(xL19J,xL4J), E8(xL1J,xL7J), E25(xL19J,xL3J), E40(xL9J,xL12J), E6(xL1J,xL2J), E17(xL2J,xL13J), E37(xL18J,xL7J), E30(xL17J,xL5J), E31(xL9J,xL6J), E18(xL3J,xL5J), E33(xL7J,xL8J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-95.xml.hg','E23(xL17J,xL4J), E50(xL14J,xL15J), E13(xL3J,xL5J), E2(xL0J,xL6J), E29(xL16J,xL6J), E30(xL7J,xL8J), E24(xL19J,xL4J), E5(xL18J,xL0J), E49(xL18J,xL12J), E8(xL1J,xL11J), E48(xL16J,xL12J), E11(xL15J,xL2J), E17(xL15J,xL3J), E19(xL4J,xL8J), E34(xL14J,xL7J), E46(xL17J,xL11J), E18(xL17J,xL3J), E25(xL15J,xL5J), E40(xL9J,xL14J), E27(xL14J,xL6J), E38(xL17J,xL8J), E3(xL0J,xL7J), E47(xL15J,xL12J), E14(xL9J,xL3J), E1(xL0J,xL2J), E26(xL6J,xL11J), E45(xL16J,xL11J), E35(xL15J,xL7J), E37(xL14J,xL8J), E31(xL7J,xL10J), E36(xL17J,xL7J), E20(xL4J,xL12J), E53(xL15J,xL19J), E41(xL9J,xL15J), E44(xL15J,xL10J), E28(xL15J,xL6J), E32(xL12J,xL7J), E43(xL13J,xL10J), E12(xL19J,xL2J), E39(xL18J,xL8J), E51(xL16J,xL14J), E15(xL3J,xL12J), E4(xL0J,xL13J), E6(xL1J,xL7J), E16(xL14J,xL3J), E21(xL4J,xL13J), E7(xL1J,xL10J), E10(xL9J,xL2J), E22(xL15J,xL4J), E9(xL2J,xL8J), E33(xL13J,xL7J), E42(xL9J,xL16J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-96.xml.hg','E8(xL16J,xL1J), E13(xL3J,xL5J), E41(xL13J,xL11J), E4(xL0J,xL12J), E9(xL18J,xL1J), E20(xL5J,xL8J), E10(xL2J,xL4J), E15(xL15J,xL3J), E51(xL19J,xL13J), E17(xL19J,xL3J), E38(xL10J,xL11J), E37(xL9J,xL19J), E19(xL5J,xL7J), E23(xL6J,xL8J), E33(xL19J,xL8J), E45(xL19J,xL11J), E47(xL14J,xL12J), E44(xL17J,xL11J), E30(xL12J,xL8J), E35(xL9J,xL14J), E21(xL5J,xL10J), E16(xL16J,xL3J), E31(xL14J,xL8J), E36(xL9J,xL16J), E7(xL1J,xL12J), E28(xL9J,xL8J), E3(xL0J,xL7J), E46(xL12J,xL13J), E50(xL19J,xL12J), E2(xL0J,xL4J), E1(xL0J,xL2J), E6(xL1J,xL3J), E49(xL16J,xL12J), E43(xL16J,xL11J), E39(xL15J,xL10J), E25(xL17J,xL6J), E53(xL16J,xL18J), E26(xL14J,xL7J), E32(xL15J,xL8J), E42(xL14J,xL11J), E18(xL4J,xL10J), E14(xL3J,xL10J), E40(xL19J,xL10J), E34(xL9J,xL10J), E24(xL14J,xL6J), E5(xL15J,xL0J), E12(xL3J,xL4J), E22(xL14J,xL5J), E27(xL19J,xL7J), E11(xL16J,xL2J), E29(xL10J,xL8J), E48(xL15J,xL12J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-97.xml.hg','E19(xL4J,xL5J), E22(xL19J,xL4J), E50(xL14J,xL19J), E2(xL0J,xL2J), E7(xL2J,xL3J), E35(xL9J,xL11J), E10(xL2J,xL13J), E30(xL18J,xL7J), E6(xL19J,xL1J), E42(xL12J,xL11J), E47(xL17J,xL13J), E38(xL10J,xL11J), E41(xL19J,xL10J), E17(xL15J,xL3J), E45(xL19J,xL11J), E18(xL17J,xL3J), E33(xL15J,xL8J), E8(xL2J,xL4J), E12(xL17J,xL2J), E53(xL18J,xL19J), E21(xL4J,xL11J), E52(xL17J,xL18J), E43(xL15J,xL11J), E25(xL19J,xL5J), E31(xL9J,xL8J), E36(xL9J,xL16J), E51(xL15J,xL18J), E37(xL9J,xL18J), E27(xL18J,xL6J), E13(xL3J,xL7J), E40(xL14J,xL10J), E9(xL2J,xL11J), E23(xL5J,xL8J), E29(xL13J,xL7J), E14(xL9J,xL3J), E4(xL14J,xL0J), E44(xL18J,xL11J), E20(xL4J,xL6J), E5(xL1J,xL5J), E49(xL14J,xL18J), E3(xL0J,xL6J), E32(xL8J,xL11J), E24(xL5J,xL11J), E46(xL18J,xL12J), E34(xL9J,xL10J), E15(xL3J,xL12J), E1(xL0J,xL1J), E48(xL17J,xL14J), E16(xL14J,xL3J), E39(xL12J,xL10J), E26(xL14J,xL6J), E11(xL16J,xL2J), E28(xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-98.xml.hg','E2(xL0J,xL6J), E24(xL4J,xL11J), E4(xL0J,xL12J), E30(xL5J,xL12J), E14(xL14J,xL2J), E45(xL18J,xL11J), E52(xL16J,xL18J), E11(xL2J,xL11J), E16(xL18J,xL2J), E6(xL15J,xL1J), E27(xL17J,xL4J), E48(xL16J,xL12J), E43(xL16J,xL10J), E31(xL17J,xL5J), E5(xL1J,xL2J), E12(xL2J,xL12J), E22(xL4J,xL8J), E51(xL15J,xL18J), E32(xL14J,xL6J), E8(xL2J,xL7J), E19(xL14J,xL3J), E47(xL15J,xL12J), E7(xL2J,xL5J), E25(xL15J,xL4J), E1(xL0J,xL2J), E49(xL15J,xL13J), E17(xL3J,xL4J), E23(xL4J,xL10J), E28(xL5J,xL7J), E39(xL9J,xL13J), E42(xL15J,xL10J), E37(xL18J,xL8J), E3(xL0J,xL11J), E50(xL14J,xL18J), E46(xL19J,xL11J), E13(xL2J,xL13J), E33(xL19J,xL6J), E34(xL12J,xL7J), E40(xL9J,xL16J), E35(xL14J,xL7J), E41(xL9J,xL18J), E10(xL2J,xL10J), E15(xL17J,xL2J), E36(xL16J,xL7J), E20(xL16J,xL3J), E53(xL16J,xL19J), E26(xL16J,xL4J), E44(xL15J,xL11J), E18(xL3J,xL5J), E9(xL2J,xL8J), E38(xL19J,xL8J), E29(xL5J,xL8J), E21(xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-20-10-20-40-99.xml.hg','E19(xL16J,xL3J), E51(xL14J,xL13J), E28(xL19J,xL5J), E7(xL1J,xL8J), E14(xL18J,xL2J), E6(xL1J,xL6J), E30(xL9J,xL6J), E46(xL12J,xL11J), E45(xL19J,xL10J), E32(xL6J,xL11J), E53(xL17J,xL15J), E3(xL0J,xL8J), E23(xL5J,xL6J), E27(xL16J,xL5J), E42(xL9J,xL15J), E2(xL0J,xL5J), E24(xL5J,xL7J), E4(xL15J,xL0J), E15(xL3J,xL8J), E50(xL14J,xL12J), E36(xL7J,xL8J), E20(xL18J,xL3J), E44(xL14J,xL10J), E5(xL1J,xL2J), E11(xL9J,xL2J), E22(xL17J,xL4J), E48(xL14J,xL11J), E52(xL18J,xL13J), E39(xL8J,xL11J), E43(xL12J,xL10J), E9(xL16J,xL1J), E1(xL0J,xL2J), E41(xL9J,xL11J), E25(xL5J,xL10J), E21(xL4J,xL5J), E16(xL3J,xL11J), E18(xL15J,xL3J), E17(xL3J,xL13J), E13(xL17J,xL2J), E34(xL17J,xL6J), E47(xL13J,xL11J), E12(xL15J,xL2J), E35(xL19J,xL6J), E40(xL17J,xL8J), E26(xL5J,xL11J), E37(xL9J,xL7J), E10(xL2J,xL5J), E38(xL12J,xL7J), E31(xL6J,xL10J), E33(xL14J,xL6J), E8(xL1J,xL12J), E29(xL6J,xL7J), E49(xL12J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-00.xml.hg','E29(xL29J,xL5J), E8(xL28J,xL1J), E61(xL17J,xL13J), E13(xL16J,xL2J), E41(xL10J,xL8J), E89(xL24J,xL33J), E5(xL26J,xL0J), E63(xL26J,xL13J), E22(xL39J,xL3J), E73(xL16J,xL18J), E96(xL28J,xL34J), E59(xL37J,xL12J), E38(xL27J,xL7J), E47(xL12J,xL10J), E24(xL4J,xL22J), E74(xL16J,xL20J), E15(xL2J,xL35J), E66(xL16J,xL14J), E94(xL27J,xL31J), E55(xL25J,xL12J), E32(xL18J,xL6J), E39(xL36J,xL7J), E33(xL20J,xL6J), E35(xL6J,xL32J), E2(xL18J,xL0J), E25(xL4J,xL23J), E46(xL9J,xL34J), E54(xL12J,xL24J), E88(xL35J,xL22J), E77(xL16J,xL32J), E49(xL30J,xL10J), E43(xL28J,xL8J), E86(xL29J,xL20J), E68(xL14J,xL22J), E51(xL35J,xL11J), E82(xL26J,xL19J), E48(xL20J,xL10J), E97(xL30J,xL32J), E40(xL38J,xL7J), E4(xL25J,xL0J), E36(xL37J,xL6J), E57(xL31J,xL12J), E50(xL25J,xL11J), E21(xL3J,xL34J), E6(xL29J,xL0J), E44(xL9J,xL12J), E69(xL14J,xL29J), E12(xL2J,xL10J), E23(xL17J,xL4J), E62(xL23J,xL13J), E79(xL17J,xL21J), E95(xL28J,xL31J), E45(xL9J,xL30J), E80(xL28J,xL18J), E30(xL6J,xL11J), E26(xL4J,xL35J), E56(xL26J,xL12J), E85(xL38J,xL19J), E10(xL2J,xL4J), E17(xL3J,xL11J), E65(xL38J,xL13J), E52(xL14J,xL12J), E7(xL1J,xL13J), E27(xL16J,xL5J), E87(xL23J,xL22J), E14(xL2J,xL33J), E9(xL29J,xL1J), E71(xL15J,xL23J), E91(xL25J,xL35J), E16(xL37J,xL2J), E31(xL16J,xL6J), E92(xL26J,xL32J), E19(xL30J,xL3J), E11(xL9J,xL2J), E90(xL38J,xL24J), E98(xL37J,xL30J), E34(xL26J,xL6J), E58(xL12J,xL32J), E72(xL15J,xL30J), E93(xL26J,xL35J), E78(xL16J,xL34J), E76(xL16J,xL30J), E42(xL26J,xL8J), E28(xL20J,xL5J), E75(xL16J,xL28J), E83(xL28J,xL19J), E84(xL19J,xL30J), E1(xL9J,xL0J), E18(xL19J,xL3J), E20(xL3J,xL32J), E67(xL14J,xL20J), E3(xL0J,xL19J), E81(xL37J,xL18J), E60(xL39J,xL12J), E70(xL15J,xL19J), E64(xL27J,xL13J), E37(xL9J,xL7J), E53(xL19J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-01.xml.hg','E25(xL27J,xL6J), E67(xL19J,xL20J), E35(xL9J,xL35J), E88(xL24J,xL35J), E27(xL29J,xL8J), E74(xL27J,xL21J), E6(xL18J,xL2J), E1(xL25J,xL0J), E17(xL25J,xL5J), E39(xL20J,xL11J), E90(xL30J,xL31J), E51(xL13J,xL35J), E52(xL14J,xL20J), E65(xL26J,xL18J), E44(xL28J,xL12J), E45(xL38J,xL12J), E24(xL16J,xL6J), E10(xL3J,xL23J), E16(xL14J,xL5J), E77(xL34J,xL21J), E47(xL18J,xL13J), E12(xL31J,xL3J), E33(xL9J,xL29J), E40(xL25J,xL11J), E73(xL26J,xL21J), E18(xL26J,xL5J), E37(xL10J,xL22J), E93(xL38J,xL31J), E66(xL18J,xL33J), E78(xL37J,xL21J), E26(xL39J,xL6J), E71(xL20J,xL35J), E20(xL5J,xL35J), E28(xL8J,xL33J), E8(xL2J,xL24J), E84(xL23J,xL34J), E61(xL16J,xL37J), E15(xL5J,xL10J), E98(xL38J,xL39J), E82(xL26J,xL23J), E14(xL4J,xL13J), E70(xL26J,xL20J), E30(xL9J,xL13J), E4(xL2J,xL5J), E22(xL6J,xL13J), E85(xL28J,xL24J), E53(xL14J,xL25J), E50(xL28J,xL13J), E83(xL29J,xL23J), E41(xL11J,xL33J), E46(xL39J,xL12J), E96(xL36J,xL33J), E55(xL38J,xL14J), E72(xL39J,xL20J), E21(xL6J,xL10J), E43(xL12J,xL13J), E48(xL19J,xL13J), E58(xL28J,xL15J), E59(xL16J,xL25J), E9(xL2J,xL32J), E23(xL14J,xL6J), E94(xL34J,xL32J), E38(xL15J,xL11J), E87(xL34J,xL24J), E81(xL39J,xL22J), E91(xL30J,xL34J), E62(xL17J,xL29J), E76(xL21J,xL32J), E49(xL13J,xL22J), E32(xL9J,xL23J), E2(xL1J,xL13J), E95(xL37J,xL32J), E29(xL9J,xL11J), E57(xL27J,xL15J), E80(xL38J,xL22J), E31(xL9J,xL20J), E86(xL24J,xL33J), E63(xL17J,xL36J), E69(xL20J,xL22J), E13(xL4J,xL5J), E34(xL9J,xL34J), E3(xL1J,xL22J), E56(xL15J,xL18J), E68(xL19J,xL33J), E36(xL17J,xL10J), E79(xL31J,xL22J), E60(xL16J,xL35J), E89(xL26J,xL34J), E64(xL18J,xL22J), E5(xL2J,xL7J), E92(xL38J,xL30J), E97(xL38J,xL37J), E7(xL2J,xL21J), E11(xL27J,xL3J), E19(xL30J,xL5J), E75(xL28J,xL21J), E42(xL39J,xL11J), E54(xL14J,xL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-02.xml.hg','E72(xL19J,xL20J), E3(xL0J,xL22J), E57(xL27J,xL13J), E61(xL39J,xL15J), E48(xL10J,xL21J), E53(xL20J,xL11J), E89(xL27J,xL30J), E7(xL1J,xL4J), E70(xL37J,xL18J), E27(xL25J,xL4J), E90(xL36J,xL29J), E31(xL14J,xL5J), E42(xL7J,xL33J), E50(xL31J,xL10J), E59(xL14J,xL23J), E54(xL31J,xL11J), E97(xL37J,xL35J), E95(xL35J,xL33J), E4(xL0J,xL31J), E20(xL3J,xL4J), E81(xL23J,xL34J), E12(xL2J,xL3J), E11(xL1J,xL35J), E8(xL26J,xL1J), E51(xL35J,xL10J), E58(xL13J,xL35J), E93(xL39J,xL30J), E82(xL37J,xL23J), E17(xL2J,xL22J), E22(xL3J,xL21J), E62(xL16J,xL19J), E76(xL21J,xL33J), E49(xL26J,xL10J), E19(xL38J,xL2J), E84(xL24J,xL33J), E15(xL2J,xL13J), E10(xL1J,xL31J), E14(xL9J,xL2J), E78(xL25J,xL22J), E35(xL15J,xL6J), E47(xL9J,xL31J), E21(xL3J,xL5J), E86(xL38J,xL24J), E60(xL15J,xL20J), E65(xL17J,xL25J), E75(xL37J,xL20J), E2(xL16J,xL0J), E67(xL38J,xL17J), E79(xL28J,xL22J), E24(xL9J,xL4J), E45(xL31J,xL8J), E73(xL19J,xL22J), E1(xL0J,xL4J), E36(xL16J,xL6J), E25(xL4J,xL13J), E46(xL9J,xL24J), E28(xL31J,xL4J), E55(xL20J,xL12J), E56(xL30J,xL12J), E91(xL30J,xL33J), E96(xL36J,xL34J), E33(xL38J,xL5J), E69(xL18J,xL34J), E80(xL31J,xL23J), E43(xL35J,xL7J), E13(xL2J,xL5J), E83(xL29J,xL24J), E44(xL28J,xL8J), E26(xL4J,xL22J), E30(xL5J,xL11J), E41(xL30J,xL7J), E77(xL38J,xL21J), E98(xL39J,xL36J), E34(xL6J,xL10J), E64(xL16J,xL30J), E18(xL2J,xL33J), E68(xL18J,xL21J), E23(xL36J,xL3J), E85(xL34J,xL24J), E88(xL26J,xL35J), E5(xL0J,xL32J), E40(xL23J,xL7J), E66(xL17J,xL26J), E32(xL5J,xL22J), E92(xL37J,xL30J), E38(xL7J,xL8J), E94(xL31J,xL32J), E63(xL16J,xL25J), E71(xL38J,xL18J), E52(xL13J,xL11J), E29(xL39J,xL4J), E39(xL19J,xL7J), E37(xL31J,xL6J), E16(xL15J,xL2J), E74(xL28J,xL19J), E6(xL37J,xL0J), E87(xL27J,xL25J), E9(xL1J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-03.xml.hg','E3(xL0J,xL34J), E28(xL17J,xL7J), E61(xL15J,xL31J), E82(xL39J,xL23J), E57(xL14J,xL30J), E71(xL18J,xL35J), E88(xL27J,xL28J), E59(xL15J,xL18J), E38(xL30J,xL8J), E50(xL30J,xL11J), E72(xL29J,xL19J), E39(xL36J,xL8J), E16(xL28J,xL4J), E69(xL26J,xL18J), E2(xL0J,xL23J), E22(xL6J,xL7J), E79(xL25J,xL22J), E56(xL14J,xL29J), E9(xL3J,xL23J), E33(xL15J,xL8J), E14(xL4J,xL23J), E40(xL9J,xL10J), E53(xL16J,xL13J), E97(xL38J,xL35J), E6(xL1J,xL22J), E37(xL27J,xL8J), E70(xL18J,xL30J), E87(xL36J,xL26J), E78(xL21J,xL32J), E1(xL0J,xL12J), E89(xL27J,xL36J), E62(xL16J,xL22J), E68(xL25J,xL18J), E15(xL4J,xL24J), E94(xL34J,xL33J), E25(xL6J,xL21J), E7(xL30J,xL2J), E84(xL28J,xL25J), E18(xL5J,xL13J), E64(xL16J,xL31J), E27(xL37J,xL6J), E76(xL20J,xL34J), E92(xL30J,xL33J), E23(xL12J,xL6J), E85(xL25J,xL30J), E58(xL14J,xL35J), E41(xL9J,xL22J), E45(xL14J,xL10J), E4(xL37J,xL0J), E17(xL31J,xL4J), E42(xL9J,xL32J), E51(xL19J,xL12J), E96(xL39J,xL34J), E35(xL20J,xL8J), E46(xL10J,xL21J), E11(xL30J,xL3J), E20(xL25J,xL5J), E10(xL28J,xL3J), E43(xL9J,xL33J), E52(xL30J,xL12J), E29(xL18J,xL7J), E48(xL30J,xL10J), E67(xL27J,xL17J), E74(xL20J,xL24J), E47(xL28J,xL10J), E66(xL17J,xL21J), E36(xL25J,xL8J), E65(xL17J,xL19J), E34(xL17J,xL8J), E91(xL28J,xL32J), E54(xL34J,xL13J), E31(xL31J,xL7J), E86(xL25J,xL35J), E63(xL16J,xL28J), E8(xL16J,xL3J), E12(xL4J,xL8J), E55(xL37J,xL13J), E30(xL24J,xL7J), E60(xL15J,xL23J), E73(xL20J,xL23J), E5(xL15J,xL1J), E44(xL10J,xL11J), E49(xL29J,xL11J), E81(xL23J,xL35J), E93(xL30J,xL35J), E90(xL28J,xL31J), E21(xL37J,xL5J), E80(xL26J,xL22J), E83(xL39J,xL24J), E19(xL15J,xL5J), E95(xL37J,xL33J), E75(xL20J,xL32J), E24(xL14J,xL6J), E13(xL19J,xL4J), E77(xL24J,xL21J), E26(xL34J,xL6J), E98(xL36J,xL37J), E32(xL39J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-04.xml.hg','E57(xL25J,xL15J), E90(xL25J,xL31J), E95(xL28J,xL35J), E78(xL27J,xL21J), E43(xL19J,xL10J), E36(xL18J,xL8J), E29(xL31J,xL6J), E53(xL14J,xL30J), E11(xL2J,xL23J), E13(xL14J,xL3J), E83(xL39J,xL22J), E2(xL0J,xL5J), E10(xL37J,xL1J), E98(xL39J,xL32J), E87(xL38J,xL24J), E55(xL15J,xL22J), E76(xL19J,xL34J), E92(xL25J,xL37J), E74(xL19J,xL30J), E64(xL17J,xL21J), E40(xL14J,xL10J), E18(xL27J,xL4J), E51(xL14J,xL15J), E82(xL38J,xL22J), E45(xL37J,xL10J), E6(xL1J,xL3J), E63(xL17J,xL20J), E33(xL7J,xL22J), E68(xL17J,xL39J), E48(xL14J,xL12J), E28(xL6J,xL11J), E89(xL27J,xL25J), E34(xL7J,xL32J), E93(xL26J,xL32J), E15(xL36J,xL3J), E30(xL6J,xL32J), E26(xL39J,xL5J), E59(xL15J,xL33J), E85(xL28J,xL24J), E19(xL39J,xL4J), E73(xL19J,xL22J), E71(xL18J,xL31J), E88(xL39J,xL24J), E70(xL18J,xL29J), E16(xL37J,xL3J), E65(xL17J,xL22J), E44(xL25J,xL10J), E12(xL3J,xL12J), E96(xL37J,xL29J), E47(xL31J,xL11J), E46(xL29J,xL11J), E62(xL16J,xL33J), E84(xL27J,xL24J), E14(xL28J,xL3J), E1(xL0J,xL3J), E5(xL0J,xL21J), E24(xL37J,xL5J), E56(xL15J,xL24J), E75(xL19J,xL32J), E20(xL5J,xL7J), E31(xL15J,xL7J), E27(xL9J,xL6J), E69(xL18J,xL23J), E8(xL1J,xL22J), E37(xL19J,xL8J), E39(xL9J,xL30J), E42(xL18J,xL10J), E67(xL17J,xL36J), E52(xL14J,xL21J), E25(xL38J,xL5J), E60(xL15J,xL35J), E61(xL16J,xL20J), E4(xL18J,xL0J), E32(xL20J,xL7J), E21(xL5J,xL13J), E49(xL15J,xL13J), E41(xL17J,xL10J), E17(xL4J,xL7J), E86(xL24J,xL33J), E3(xL0J,xL6J), E91(xL25J,xL32J), E7(xL19J,xL1J), E9(xL1J,xL31J), E35(xL34J,xL7J), E50(xL39J,xL13J), E72(xL36J,xL18J), E22(xL19J,xL5J), E79(xL21J,xL32J), E94(xL26J,xL34J), E38(xL9J,xL22J), E77(xL24J,xL21J), E81(xL37J,xL22J), E54(xL39J,xL14J), E66(xL17J,xL31J), E80(xL31J,xL22J), E97(xL37J,xL30J), E23(xL5J,xL32J), E58(xL27J,xL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-05.xml.hg','E81(xL29J,xL23J), E66(xL17J,xL24J), E71(xL19J,xL22J), E91(xL26J,xL37J), E35(xL9J,xL19J), E62(xL38J,xL15J), E29(xL30J,xL7J), E43(xL23J,xL10J), E64(xL16J,xL33J), E97(xL39J,xL33J), E13(xL14J,xL3J), E46(xL26J,xL10J), E75(xL30J,xL20J), E70(xL38J,xL18J), E36(xL9J,xL20J), E53(xL29J,xL12J), E86(xL28J,xL24J), E77(xL20J,xL35J), E21(xL31J,xL4J), E48(xL35J,xL10J), E7(xL15J,xL2J), E54(xL31J,xL12J), E23(xL5J,xL8J), E45(xL25J,xL10J), E94(xL37J,xL30J), E37(xL9J,xL21J), E25(xL17J,xL6J), E16(xL3J,xL23J), E65(xL16J,xL37J), E38(xL9J,xL27J), E85(xL27J,xL24J), E11(xL37J,xL2J), E51(xL35J,xL11J), E3(xL27J,xL0J), E72(xL27J,xL19J), E89(xL25J,xL31J), E4(xL1J,xL24J), E60(xL16J,xL15J), E56(xL16J,xL13J), E27(xL36J,xL6J), E87(xL36J,xL24J), E78(xL30J,xL21J), E30(xL39J,xL7J), E63(xL16J,xL22J), E59(xL14J,xL34J), E18(xL4J,xL8J), E12(xL38J,xL2J), E84(xL26J,xL24J), E39(xL9J,xL28J), E6(xL9J,xL2J), E88(xL25J,xL26J), E34(xL9J,xL17J), E5(xL1J,xL33J), E61(xL15J,xL23J), E20(xL26J,xL4J), E33(xL9J,xL10J), E96(xL38J,xL32J), E8(xL2J,xL22J), E17(xL3J,xL35J), E22(xL4J,xL34J), E24(xL12J,xL6J), E82(xL36J,xL23J), E40(xL9J,xL38J), E10(xL2J,xL32J), E31(xL9J,xL8J), E76(xL20J,xL33J), E49(xL12J,xL11J), E9(xL2J,xL31J), E67(xL17J,xL36J), E79(xL26J,xL22J), E83(xL39J,xL23J), E58(xL14J,xL30J), E95(xL37J,xL32J), E19(xL4J,xL21J), E52(xL12J,xL23J), E57(xL14J,xL20J), E41(xL9J,xL39J), E74(xL39J,xL19J), E93(xL30J,xL35J), E26(xL23J,xL6J), E69(xL18J,xL32J), E1(xL15J,xL0J), E42(xL15J,xL10J), E50(xL29J,xL11J), E55(xL14J,xL13J), E92(xL38J,xL26J), E14(xL18J,xL3J), E47(xL30J,xL10J), E15(xL20J,xL3J), E80(xL26J,xL23J), E44(xL24J,xL10J), E98(xL38J,xL35J), E73(xL19J,xL34J), E28(xL38J,xL6J), E90(xL25J,xL35J), E68(xL18J,xL19J), E32(xL14J,xL8J), E2(xL0J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-06.xml.hg','E62(xL16J,xL24J), E74(xL26J,xL21J), E19(xL18J,xL5J), E45(xL25J,xL12J), E83(xL25J,xL23J), E11(xL3J,xL10J), E59(xL16J,xL17J), E6(xL1J,xL23J), E55(xL15J,xL21J), E10(xL3J,xL7J), E18(xL5J,xL11J), E80(xL36J,xL22J), E21(xL27J,xL5J), E46(xL36J,xL12J), E51(xL13J,xL35J), E2(xL0J,xL19J), E44(xL16J,xL12J), E30(xL13J,xL7J), E97(xL39J,xL34J), E32(xL7J,xL21J), E77(xL34J,xL21J), E7(xL28J,xL1J), E28(xL6J,xL32J), E8(xL2J,xL13J), E22(xL28J,xL5J), E84(xL29J,xL23J), E35(xL39J,xL7J), E88(xL27J,xL26J), E25(xL5J,xL34J), E31(xL14J,xL7J), E93(xL30J,xL31J), E15(xL36J,xL4J), E26(xL15J,xL6J), E68(xL38J,xL18J), E76(xL21J,xL33J), E49(xL23J,xL13J), E3(xL27J,xL0J), E66(xL17J,xL23J), E94(xL36J,xL32J), E27(xL6J,xL24J), E87(xL25J,xL35J), E17(xL39J,xL4J), E41(xL38J,xL10J), E58(xL15J,xL35J), E34(xL31J,xL7J), E39(xL9J,xL24J), E52(xL14J,xL15J), E37(xL29J,xL8J), E90(xL27J,xL37J), E47(xL37J,xL12J), E96(xL34J,xL35J), E72(xL39J,xL20J), E43(xL12J,xL13J), E65(xL17J,xL22J), E81(xL38J,xL22J), E4(xL1J,xL5J), E1(xL17J,xL0J), E61(xL16J,xL23J), E85(xL30J,xL23J), E79(xL29J,xL22J), E9(xL28J,xL2J), E82(xL23J,xL24J), E78(xL36J,xL21J), E92(xL38J,xL28J), E13(xL17J,xL4J), E67(xL18J,xL30J), E56(xL15J,xL24J), E54(xL14J,xL21J), E71(xL20J,xL22J), E20(xL5J,xL24J), E24(xL5J,xL32J), E89(xL27J,xL32J), E36(xL20J,xL8J), E40(xL9J,xL33J), E86(xL28J,xL25J), E53(xL14J,xL20J), E33(xL30J,xL7J), E42(xL14J,xL11J), E63(xL16J,xL25J), E69(xL27J,xL19J), E50(xL27J,xL13J), E14(xL4J,xL21J), E60(xL16J,xL19J), E23(xL29J,xL5J), E95(xL38J,xL32J), E12(xL38J,xL3J), E5(xL9J,xL1J), E70(xL39J,xL19J), E73(xL23J,xL21J), E38(xL9J,xL22J), E16(xL37J,xL4J), E98(xL38J,xL35J), E64(xL17J,xL19J), E57(xL15J,xL29J), E48(xL13J,xL22J), E29(xL7J,xL11J), E75(xL28J,xL21J), E91(xL28J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-07.xml.hg','E72(xL18J,xL21J), E12(xL29J,xL3J), E40(xL16J,xL10J), E71(xL18J,xL19J), E60(xL14J,xL22J), E15(xL4J,xL10J), E76(xL29J,xL19J), E62(xL14J,xL30J), E65(xL15J,xL20J), E44(xL20J,xL11J), E16(xL20J,xL4J), E55(xL13J,xL35J), E21(xL39J,xL5J), E22(xL6J,xL7J), E79(xL27J,xL20J), E35(xL9J,xL10J), E19(xL5J,xL21J), E96(xL31J,xL35J), E29(xL14J,xL7J), E84(xL30J,xL21J), E89(xL25J,xL33J), E5(xL1J,xL6J), E98(xL36J,xL35J), E43(xL19J,xL11J), E92(xL27J,xL35J), E18(xL5J,xL10J), E38(xL9J,xL36J), E24(xL19J,xL6J), E36(xL9J,xL11J), E78(xL26J,xL20J), E77(xL37J,xL19J), E6(xL1J,xL21J), E64(xL16J,xL15J), E31(xL26J,xL7J), E88(xL25J,xL32J), E59(xL14J,xL21J), E73(xL26J,xL18J), E69(xL17J,xL25J), E7(xL27J,xL1J), E8(xL2J,xL12J), E51(xL12J,xL34J), E2(xL0J,xL3J), E57(xL38J,xL13J), E39(xL9J,xL37J), E14(xL38J,xL3J), E67(xL15J,xL35J), E41(xL38J,xL10J), E11(xL3J,xL23J), E58(xL14J,xL20J), E9(xL17J,xL2J), E34(xL18J,xL8J), E93(xL27J,xL36J), E26(xL29J,xL6J), E27(xL31J,xL6J), E32(xL38J,xL7J), E85(xL27J,xL22J), E53(xL23J,xL13J), E86(xL23J,xL24J), E90(xL26J,xL35J), E61(xL14J,xL25J), E94(xL29J,xL33J), E70(xL17J,xL35J), E82(xL26J,xL21J), E54(xL34J,xL13J), E17(xL4J,xL33J), E10(xL2J,xL32J), E75(xL28J,xL19J), E91(xL27J,xL29J), E52(xL14J,xL13J), E48(xL25J,xL12J), E83(xL29J,xL21J), E47(xL12J,xL23J), E80(xL20J,xL31J), E37(xL9J,xL25J), E33(xL13J,xL8J), E68(xL17J,xL19J), E13(xL36J,xL3J), E23(xL16J,xL6J), E3(xL0J,xL11J), E46(xL27J,xL11J), E63(xL14J,xL31J), E25(xL6J,xL24J), E50(xL12J,xL32J), E95(xL30J,xL32J), E1(xL0J,xL1J), E56(xL36J,xL13J), E30(xL19J,xL7J), E20(xL26J,xL5J), E49(xL29J,xL12J), E81(xL39J,xL20J), E45(xL21J,xL11J), E66(xL15J,xL33J), E4(xL1J,xL2J), E97(xL34J,xL33J), E74(xL18J,xL33J), E42(xL15J,xL11J), E28(xL7J,xL8J), E87(xL24J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-08.xml.hg','E29(xL9J,xL7J), E3(xL0J,xL10J), E23(xL5J,xL24J), E69(xL17J,xL30J), E95(xL28J,xL35J), E89(xL25J,xL32J), E83(xL39J,xL21J), E74(xL38J,xL18J), E65(xL16J,xL31J), E16(xL17J,xL3J), E27(xL6J,xL35J), E26(xL6J,xL13J), E87(xL38J,xL23J), E64(xL16J,xL29J), E42(xL13J,xL10J), E48(xL29J,xL11J), E53(xL15J,xL13J), E24(xL5J,xL33J), E56(xL18J,xL13J), E96(xL31J,xL35J), E9(xL37J,xL1J), E93(xL27J,xL33J), E50(xL14J,xL12J), E67(xL17J,xL23J), E71(xL17J,xL37J), E31(xL35J,xL7J), E11(xL2J,xL10J), E98(xL36J,xL35J), E7(xL1J,xL20J), E21(xL31J,xL4J), E18(xL36J,xL3J), E59(xL14J,xL24J), E12(xL2J,xL20J), E41(xL12J,xL10J), E51(xL29J,xL12J), E55(xL17J,xL13J), E15(xL30J,xL2J), E30(xL20J,xL7J), E17(xL3J,xL33J), E43(xL17J,xL10J), E44(xL14J,xL11J), E77(xL28J,xL20J), E76(xL20J,xL22J), E86(xL26J,xL23J), E78(xL26J,xL21J), E14(xL27J,xL2J), E60(xL14J,xL29J), E32(xL18J,xL8J), E63(xL15J,xL35J), E73(xL27J,xL18J), E33(xL20J,xL8J), E90(xL39J,xL25J), E35(xL32J,xL8J), E13(xL2J,xL24J), E39(xL9J,xL28J), E1(xL0J,xL4J), E66(xL16J,xL33J), E4(xL0J,xL24J), E20(xL30J,xL4J), E5(xL0J,xL34J), E80(xL29J,xL21J), E10(xL2J,xL4J), E40(xL9J,xL39J), E91(xL26J,xL29J), E28(xL37J,xL6J), E97(xL36J,xL32J), E22(xL4J,xL34J), E37(xL9J,xL19J), E61(xL14J,xL37J), E94(xL27J,xL35J), E58(xL14J,xL21J), E68(xL17J,xL25J), E72(xL17J,xL39J), E84(xL29J,xL22J), E75(xL19J,xL32J), E92(xL27J,xL31J), E36(xL37J,xL8J), E47(xL28J,xL11J), E49(xL36J,xL11J), E2(xL0J,xL8J), E34(xL24J,xL8J), E62(xL15J,xL31J), E79(xL27J,xL21J), E25(xL6J,xL7J), E45(xL20J,xL11J), E52(xL36J,xL12J), E85(xL37J,xL22J), E19(xL20J,xL4J), E8(xL1J,xL33J), E46(xL27J,xL11J), E57(xL17J,xL14J), E88(xL26J,xL24J), E38(xL9J,xL22J), E6(xL1J,xL12J), E54(xL16J,xL13J), E70(xL17J,xL33J), E82(xL36J,xL21J), E81(xL30J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-09.xml.hg','E24(xL4J,xL23J), E56(xL29J,xL13J), E3(xL0J,xL22J), E68(xL17J,xL32J), E19(xL4J,xL11J), E44(xL29J,xL10J), E66(xL17J,xL24J), E14(xL14J,xL2J), E79(xL24J,xL22J), E30(xL15J,xL6J), E55(xL12J,xL24J), E90(xL25J,xL32J), E29(xL5J,xL32J), E75(xL38J,xL20J), E38(xL38J,xL8J), E62(xL15J,xL30J), E34(xL13J,xL8J), E2(xL0J,xL19J), E33(xL28J,xL7J), E50(xL31J,xL11J), E70(xL38J,xL18J), E5(xL25J,xL0J), E10(xL25J,xL1J), E98(xL37J,xL34J), E7(xL0J,xL33J), E27(xL5J,xL11J), E31(xL23J,xL7J), E45(xL10J,xL32J), E36(xL17J,xL8J), E28(xL17J,xL5J), E76(xL24J,xL21J), E9(xL1J,xL24J), E67(xL17J,xL28J), E74(xL37J,xL20J), E63(xL16J,xL20J), E89(xL25J,xL30J), E71(xL19J,xL20J), E91(xL27J,xL34J), E22(xL20J,xL4J), E64(xL16J,xL27J), E60(xL14J,xL32J), E18(xL31J,xL3J), E48(xL27J,xL11J), E53(xL14J,xL12J), E11(xL38J,xL1J), E86(xL39J,xL22J), E84(xL35J,xL22J), E95(xL29J,xL33J), E16(xL3J,xL4J), E82(xL31J,xL22J), E37(xL21J,xL8J), E81(xL29J,xL22J), E8(xL1J,xL12J), E43(xL10J,xL22J), E94(xL28J,xL33J), E13(xL2J,xL6J), E58(xL14J,xL20J), E12(xL39J,xL1J), E47(xL26J,xL11J), E1(xL0J,xL4J), E35(xL16J,xL8J), E83(xL34J,xL22J), E25(xL25J,xL4J), E51(xL32J,xL11J), E87(xL23J,xL34J), E20(xL14J,xL4J), E73(xL19J,xL35J), E57(xL36J,xL13J), E4(xL0J,xL23J), E78(xL23J,xL22J), E26(xL4J,xL34J), E92(xL27J,xL39J), E65(xL17J,xL19J), E6(xL0J,xL31J), E21(xL19J,xL4J), E97(xL37J,xL32J), E42(xL18J,xL10J), E72(xL19J,xL22J), E93(xL28J,xL29J), E96(xL36J,xL31J), E88(xL25J,xL24J), E40(xL9J,xL33J), E41(xL9J,xL39J), E49(xL29J,xL11J), E15(xL18J,xL2J), E52(xL37J,xL11J), E69(xL17J,xL33J), E23(xL4J,xL22J), E54(xL20J,xL12J), E80(xL26J,xL22J), E46(xL15J,xL11J), E61(xL15J,xL22J), E17(xL3J,xL12J), E77(xL36J,xL21J), E32(xL27J,xL7J), E85(xL38J,xL22J), E39(xL9J,xL32J), E59(xL14J,xL26J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-10.xml.hg','E29(xL9J,xL7J), E8(xL28J,xL1J), E89(xL39J,xL26J), E23(xL5J,xL24J), E9(xL38J,xL1J), E33(xL16J,xL8J), E68(xL20J,xL21J), E82(xL26J,xL24J), E25(xL5J,xL32J), E71(xL24J,xL21J), E18(xL4J,xL24J), E43(xL10J,xL11J), E79(xL23J,xL24J), E73(xL29J,xL21J), E45(xL27J,xL11J), E66(xL36J,xL18J), E78(xL39J,xL22J), E69(xL20J,xL32J), E90(xL27J,xL39J), E15(xL18J,xL3J), E31(xL23J,xL7J), E1(xL0J,xL12J), E61(xL16J,xL24J), E52(xL31J,xL12J), E67(xL26J,xL19J), E34(xL20J,xL8J), E39(xL9J,xL26J), E51(xL29J,xL12J), E94(xL37J,xL30J), E4(xL38J,xL0J), E14(xL15J,xL3J), E35(xL26J,xL8J), E72(xL28J,xL21J), E55(xL13J,xL21J), E7(xL27J,xL1J), E85(xL39J,xL24J), E86(xL25J,xL36J), E47(xL11J,xL33J), E83(xL24J,xL35J), E95(xL34J,xL32J), E76(xL29J,xL22J), E16(xL3J,xL34J), E44(xL15J,xL11J), E65(xL18J,xL24J), E58(xL37J,xL13J), E59(xL15J,xL21J), E53(xL14J,xL13J), E22(xL9J,xL5J), E38(xL9J,xL14J), E19(xL27J,xL4J), E12(xL26J,xL2J), E3(xL26J,xL0J), E30(xL7J,xL10J), E24(xL26J,xL5J), E10(xL2J,xL4J), E42(xL9J,xL35J), E5(xL1J,xL3J), E63(xL16J,xL39J), E2(xL15J,xL0J), E13(xL3J,xL10J), E46(xL29J,xL11J), E26(xL5J,xL33J), E60(xL38J,xL15J), E70(xL23J,xL21J), E91(xL28J,xL32J), E87(xL26J,xL32J), E49(xL19J,xL12J), E81(xL25J,xL24J), E28(xL36J,xL6J), E48(xL38J,xL11J), E97(xL36J,xL33J), E74(xL21J,xL32J), E57(xL29J,xL13J), E41(xL9J,xL31J), E20(xL28J,xL4J), E37(xL9J,xL13J), E21(xL5J,xL8J), E11(xL17J,xL2J), E75(xL26J,xL22J), E62(xL16J,xL31J), E84(xL37J,xL24J), E96(xL36J,xL32J), E50(xL20J,xL12J), E92(xL29J,xL35J), E88(xL36J,xL26J), E56(xL13J,xL24J), E6(xL1J,xL7J), E36(xL31J,xL8J), E64(xL17J,xL23J), E40(xL9J,xL28J), E54(xL16J,xL13J), E77(xL35J,xL22J), E93(xL36J,xL30J), E98(xL36J,xL37J), E80(xL30J,xL23J), E17(xL19J,xL4J), E32(xL14J,xL8J), E27(xL28J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-11.xml.hg','E34(xL14J,xL8J), E13(xL28J,xL2J), E47(xL35J,xL10J), E58(xL25J,xL13J), E78(xL26J,xL22J), E31(xL36J,xL7J), E90(xL28J,xL37J), E77(xL21J,xL33J), E54(xL38J,xL12J), E87(xL27J,xL34J), E88(xL28J,xL31J), E28(xL6J,xL33J), E42(xL9J,xL27J), E64(xL16J,xL21J), E85(xL27J,xL26J), E3(xL0J,xL4J), E29(xL7J,xL8J), E12(xL17J,xL2J), E98(xL36J,xL35J), E82(xL23J,xL32J), E8(xL0J,xL31J), E69(xL27J,xL18J), E80(xL23J,xL24J), E23(xL14J,xL5J), E92(xL38J,xL29J), E5(xL0J,xL12J), E16(xL3J,xL11J), E30(xL16J,xL7J), E17(xL29J,xL3J), E7(xL28J,xL0J), E97(xL38J,xL32J), E81(xL31J,xL23J), E86(xL26J,xL35J), E2(xL0J,xL3J), E60(xL34J,xL13J), E70(xL36J,xL18J), E83(xL36J,xL23J), E65(xL16J,xL30J), E93(xL30J,xL32J), E74(xL39J,xL20J), E38(xL39J,xL8J), E43(xL9J,xL38J), E9(xL1J,xL5J), E22(xL9J,xL5J), E61(xL37J,xL13J), E72(xL36J,xL19J), E84(xL25J,xL37J), E15(xL9J,xL3J), E36(xL30J,xL8J), E89(xL28J,xL33J), E10(xL2J,xL4J), E4(xL0J,xL6J), E52(xL39J,xL11J), E48(xL38J,xL10J), E76(xL31J,xL21J), E18(xL20J,xL4J), E57(xL13J,xL24J), E73(xL38J,xL20J), E67(xL27J,xL17J), E39(xL9J,xL15J), E51(xL29J,xL11J), E14(xL29J,xL2J), E25(xL5J,xL35J), E41(xL9J,xL24J), E6(xL27J,xL0J), E11(xL9J,xL2J), E32(xL37J,xL7J), E62(xL14J,xL32J), E35(xL8J,xL22J), E79(xL38J,xL22J), E95(xL38J,xL31J), E24(xL5J,xL32J), E50(xL20J,xL11J), E26(xL6J,xL11J), E20(xL4J,xL32J), E56(xL23J,xL13J), E66(xL16J,xL39J), E44(xL10J,xL11J), E37(xL38J,xL8J), E21(xL5J,xL8J), E45(xL10J,xL21J), E53(xL12J,xL22J), E63(xL38J,xL15J), E71(xL38J,xL18J), E46(xL28J,xL10J), E59(xL30J,xL13J), E96(xL36J,xL32J), E94(xL31J,xL33J), E55(xL39J,xL12J), E1(xL0J,xL1J), E40(xL9J,xL20J), E49(xL18J,xL11J), E91(xL37J,xL29J), E19(xL31J,xL4J), E33(xL12J,xL8J), E27(xL16J,xL6J), E68(xL18J,xL19J), E75(xL28J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-12.xml.hg','E3(xL0J,xL22J), E48(xL32J,xL11J), E33(xL16J,xL8J), E19(xL19J,xL4J), E50(xL12J,xL13J), E65(xL15J,xL20J), E37(xL28J,xL8J), E10(xL38J,xL1J), E54(xL26J,xL12J), E70(xL17J,xL30J), E6(xL36J,xL0J), E92(xL28J,xL33J), E13(xL2J,xL31J), E23(xL19J,xL5J), E94(xL38J,xL28J), E15(xL3J,xL4J), E60(xL36J,xL13J), E24(xL29J,xL5J), E36(xL21J,xL8J), E14(xL37J,xL2J), E11(xL2J,xL10J), E44(xL34J,xL10J), E42(xL9J,xL30J), E68(xL17J,xL18J), E28(xL16J,xL6J), E64(xL14J,xL36J), E78(xL19J,xL35J), E18(xL15J,xL4J), E66(xL15J,xL24J), E88(xL27J,xL26J), E16(xL3J,xL23J), E43(xL10J,xL21J), E97(xL37J,xL33J), E74(xL36J,xL18J), E52(xL20J,xL12J), E73(xL18J,xL30J), E57(xL39J,xL12J), E39(xL38J,xL8J), E72(xL28J,xL18J), E56(xL12J,xL33J), E67(xL16J,xL22J), E26(xL39J,xL5J), E98(xL34J,xL35J), E20(xL4J,xL23J), E76(xL19J,xL32J), E30(xL28J,xL6J), E12(xL2J,xL22J), E59(xL13J,xL35J), E80(xL25J,xL20J), E35(xL20J,xL8J), E2(xL16J,xL0J), E47(xL26J,xL11J), E45(xL35J,xL10J), E83(xL34J,xL22J), E34(xL18J,xL8J), E93(xL28J,xL35J), E81(xL27J,xL21J), E17(xL4J,xL5J), E53(xL12J,xL24J), E90(xL26J,xL35J), E9(xL1J,xL21J), E61(xL38J,xL13J), E58(xL13J,xL22J), E51(xL16J,xL12J), E4(xL0J,xL23J), E1(xL0J,xL3J), E91(xL27J,xL33J), E38(xL8J,xL33J), E41(xL9J,xL24J), E27(xL9J,xL6J), E22(xL16J,xL5J), E46(xL14J,xL11J), E25(xL30J,xL5J), E89(xL26J,xL29J), E69(xL17J,xL20J), E62(xL16J,xL14J), E7(xL1J,xL6J), E77(xL19J,xL33J), E86(xL28J,xL25J), E75(xL25J,xL19J), E40(xL9J,xL17J), E82(xL35J,xL21J), E87(xL38J,xL25J), E79(xL38J,xL19J), E95(xL37J,xL29J), E63(xL27J,xL14J), E8(xL17J,xL1J), E29(xL25J,xL6J), E84(xL39J,xL22J), E96(xL35J,xL33J), E85(xL23J,xL24J), E55(xL27J,xL12J), E71(xL17J,xL31J), E5(xL0J,xL31J), E32(xL39J,xL7J), E31(xL29J,xL7J), E21(xL37J,xL4J), E49(xL34J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-13.xml.hg','E3(xL0J,xL10J), E25(xL20J,xL5J), E2(xL0J,xL6J), E73(xL18J,xL31J), E9(xL26J,xL1J), E23(xL5J,xL12J), E34(xL9J,xL7J), E48(xL10J,xL33J), E78(xL28J,xL20J), E14(xL25J,xL3J), E50(xL39J,xL10J), E59(xL15J,xL22J), E28(xL5J,xL34J), E38(xL14J,xL8J), E43(xL10J,xL11J), E42(xL9J,xL39J), E79(xL26J,xL21J), E70(xL27J,xL17J), E45(xL16J,xL10J), E66(xL16J,xL38J), E5(xL25J,xL0J), E24(xL17J,xL5J), E74(xL39J,xL18J), E11(xL2J,xL22J), E91(xL39J,xL25J), E13(xL30J,xL2J), E64(xL16J,xL22J), E72(xL27J,xL18J), E63(xL16J,xL20J), E82(xL38J,xL22J), E76(xL27J,xL19J), E55(xL29J,xL13J), E88(xL28J,xL25J), E93(xL27J,xL38J), E92(xL26J,xL33J), E30(xL17J,xL6J), E33(xL6J,xL35J), E17(xL16J,xL4J), E85(xL27J,xL24J), E53(xL39J,xL11J), E51(xL23J,xL11J), E1(xL0J,xL5J), E89(xL25J,xL31J), E98(xL38J,xL39J), E61(xL15J,xL30J), E60(xL28J,xL15J), E75(xL19J,xL22J), E20(xL4J,xL35J), E26(xL27J,xL5J), E65(xL16J,xL26J), E81(xL29J,xL22J), E86(xL30J,xL24J), E69(xL17J,xL26J), E8(xL1J,xL12J), E80(xL36J,xL21J), E35(xL7J,xL21J), E67(xL16J,xL39J), E18(xL17J,xL4J), E84(xL31J,xL23J), E44(xL13J,xL10J), E31(xL6J,xL21J), E10(xL1J,xL34J), E96(xL38J,xL32J), E52(xL27J,xL11J), E29(xL6J,xL11J), E49(xL36J,xL10J), E57(xL14J,xL23J), E46(xL18J,xL10J), E39(xL28J,xL8J), E4(xL0J,xL23J), E36(xL26J,xL7J), E15(xL30J,xL3J), E77(xL36J,xL19J), E16(xL4J,xL6J), E6(xL39J,xL0J), E12(xL2J,xL24J), E83(xL27J,xL23J), E62(xL15J,xL31J), E58(xL14J,xL30J), E71(xL17J,xL30J), E56(xL13J,xL35J), E87(xL25J,xL26J), E7(xL1J,xL11J), E90(xL25J,xL34J), E95(xL37J,xL29J), E22(xL5J,xL11J), E19(xL28J,xL4J), E68(xL17J,xL23J), E37(xL30J,xL7J), E41(xL9J,xL30J), E40(xL9J,xL20J), E47(xL30J,xL10J), E94(xL29J,xL31J), E32(xL6J,xL32J), E97(xL38J,xL37J), E21(xL5J,xL7J), E54(xL20J,xL13J), E27(xL29J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-14.xml.hg','E34(xL14J,xL8J), E47(xL12J,xL21J), E70(xL38J,xL17J), E43(xL19J,xL10J), E51(xL19J,xL13J), E8(xL1J,xL31J), E49(xL30J,xL12J), E38(xL9J,xL13J), E17(xL27J,xL3J), E62(xL15J,xL30J), E93(xL27J,xL29J), E68(xL17J,xL33J), E84(xL36J,xL23J), E88(xL36J,xL24J), E25(xL27J,xL5J), E94(xL27J,xL31J), E36(xL21J,xL8J), E24(xL17J,xL5J), E44(xL34J,xL10J), E79(xL37J,xL19J), E23(xL5J,xL10J), E91(xL26J,xL30J), E7(xL28J,xL1J), E11(xL1J,xL35J), E18(xL28J,xL3J), E58(xL14J,xL34J), E13(xL2J,xL34J), E26(xL5J,xL32J), E75(xL29J,xL19J), E31(xL31J,xL6J), E5(xL1J,xL11J), E55(xL13J,xL33J), E78(xL36J,xL19J), E72(xL28J,xL18J), E3(xL39J,xL0J), E20(xL4J,xL11J), E82(xL39J,xL22J), E60(xL16J,xL15J), E86(xL39J,xL23J), E41(xL9J,xL18J), E27(xL6J,xL7J), E33(xL34J,xL6J), E22(xL39J,xL4J), E63(xL15J,xL35J), E2(xL0J,xL20J), E64(xL16J,xL20J), E28(xL6J,xL10J), E21(xL17J,xL4J), E53(xL26J,xL13J), E90(xL39J,xL25J), E96(xL37J,xL32J), E92(xL39J,xL26J), E83(xL23J,xL33J), E77(xL19J,xL35J), E66(xL16J,xL29J), E6(xL27J,xL1J), E10(xL1J,xL34J), E57(xL14J,xL19J), E48(xL12J,xL24J), E29(xL6J,xL11J), E71(xL18J,xL20J), E35(xL15J,xL8J), E87(xL34J,xL24J), E76(xL19J,xL30J), E16(xL3J,xL24J), E30(xL18J,xL6J), E98(xL39J,xL36J), E4(xL1J,xL4J), E39(xL9J,xL14J), E69(xL17J,xL36J), E9(xL1J,xL32J), E67(xL16J,xL37J), E12(xL16J,xL2J), E61(xL17J,xL15J), E50(xL31J,xL12J), E1(xL0J,xL2J), E46(xL30J,xL11J), E56(xL13J,xL35J), E45(xL28J,xL11J), E97(xL39J,xL35J), E32(xL6J,xL33J), E81(xL38J,xL20J), E40(xL9J,xL17J), E95(xL27J,xL39J), E73(xL18J,xL34J), E80(xL38J,xL19J), E14(xL2J,xL35J), E89(xL25J,xL35J), E37(xL37J,xL8J), E74(xL28J,xL19J), E42(xL9J,xL24J), E65(xL16J,xL22J), E15(xL16J,xL3J), E54(xL28J,xL13J), E52(xL13J,xL24J), E85(xL37J,xL23J), E19(xL3J,xL32J), E59(xL38J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-15.xml.hg','E51(xL12J,xL11J), E41(xL10J,xL8J), E6(xL36J,xL0J), E66(xL15J,xL30J), E50(xL31J,xL10J), E12(xL1J,xL34J), E72(xL18J,xL22J), E95(xL36J,xL32J), E70(xL17J,xL39J), E74(xL27J,xL18J), E48(xL9J,xL23J), E21(xL3J,xL32J), E55(xL25J,xL12J), E76(xL18J,xL35J), E92(xL29J,xL33J), E28(xL29J,xL5J), E86(xL24J,xL32J), E17(xL14J,xL3J), E33(xL20J,xL6J), E29(xL31J,xL5J), E64(xL14J,xL24J), E18(xL16J,xL3J), E93(xL38J,xL31J), E4(xL26J,xL0J), E71(xL18J,xL21J), E94(xL35J,xL32J), E15(xL30J,xL2J), E35(xL28J,xL6J), E77(xL38J,xL18J), E27(xL26J,xL5J), E88(xL26J,xL31J), E65(xL15J,xL26J), E90(xL27J,xL36J), E49(xL26J,xL10J), E24(xL36J,xL4J), E85(xL23J,xL32J), E58(xL37J,xL12J), E83(xL26J,xL21J), E14(xL27J,xL2J), E60(xL18J,xL13J), E67(xL15J,xL35J), E31(xL39J,xL5J), E16(xL3J,xL10J), E32(xL6J,xL7J), E43(xL15J,xL8J), E39(xL26J,xL7J), E69(xL38J,xL17J), E97(xL36J,xL35J), E13(xL2J,xL6J), E79(xL19J,xL31J), E20(xL31J,xL3J), E40(xL29J,xL7J), E26(xL18J,xL5J), E37(xL38J,xL6J), E47(xL9J,xL18J), E91(xL29J,xL30J), E78(xL19J,xL22J), E34(xL23J,xL6J), E62(xL36J,xL13J), E44(xL28J,xL8J), E63(xL14J,xL21J), E9(xL17J,xL1J), E61(xL30J,xL13J), E5(xL0J,xL33J), E36(xL31J,xL6J), E38(xL7J,xL10J), E80(xL19J,xL32J), E42(xL8J,xL11J), E56(xL31J,xL12J), E23(xL31J,xL4J), E52(xL16J,xL11J), E73(xL25J,xL18J), E7(xL37J,xL0J), E22(xL3J,xL34J), E53(xL12J,xL13J), E46(xL31J,xL8J), E84(xL26J,xL22J), E3(xL0J,xL24J), E8(xL1J,xL4J), E19(xL3J,xL22J), E45(xL29J,xL8J), E89(xL26J,xL33J), E30(xL38J,xL5J), E81(xL30J,xL20J), E59(xL14J,xL13J), E75(xL18J,xL30J), E87(xL25J,xL30J), E2(xL0J,xL13J), E57(xL12J,xL35J), E68(xL17J,xL35J), E96(xL35J,xL33J), E1(xL0J,xL1J), E25(xL5J,xL13J), E11(xL1J,xL21J), E98(xL38J,xL35J), E82(xL37J,xL20J), E10(xL19J,xL1J), E54(xL12J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-16.xml.hg','E85(xL24J,xL32J), E34(xL9J,xL7J), E44(xL17J,xL10J), E66(xL16J,xL25J), E87(xL28J,xL29J), E4(xL16J,xL0J), E46(xL12J,xL11J), E90(xL36J,xL29J), E63(xL16J,xL19J), E45(xL31J,xL10J), E38(xL31J,xL7J), E22(xL38J,xL4J), E64(xL16J,xL21J), E76(xL23J,xL21J), E51(xL12J,xL24J), E68(xL17J,xL21J), E73(xL19J,xL31J), E13(xL9J,xL2J), E71(xL18J,xL24J), E27(xL5J,xL35J), E6(xL1J,xL10J), E11(xL2J,xL5J), E39(xL23J,xL8J), E74(xL29J,xL20J), E8(xL26J,xL1J), E50(xL19J,xL12J), E98(xL39J,xL37J), E78(xL24J,xL22J), E36(xL25J,xL7J), E79(xL34J,xL22J), E5(xL1J,xL5J), E20(xL4J,xL7J), E41(xL9J,xL19J), E15(xL38J,xL2J), E29(xL6J,xL21J), E48(xL39J,xL11J), E56(xL27J,xL14J), E24(xL5J,xL11J), E89(xL29J,xL35J), E19(xL4J,xL6J), E2(xL0J,xL3J), E77(xL28J,xL21J), E31(xL30J,xL6J), E60(xL28J,xL15J), E16(xL3J,xL5J), E69(xL17J,xL26J), E47(xL26J,xL11J), E14(xL18J,xL2J), E26(xL5J,xL34J), E67(xL16J,xL31J), E25(xL5J,xL12J), E32(xL31J,xL6J), E10(xL2J,xL4J), E92(xL37J,xL32J), E49(xL18J,xL12J), E65(xL16J,xL23J), E93(xL34J,xL33J), E70(xL17J,xL34J), E96(xL36J,xL34J), E52(xL26J,xL12J), E58(xL14J,xL29J), E12(xL2J,xL8J), E23(xL9J,xL5J), E83(xL29J,xL24J), E18(xL29J,xL3J), E91(xL39J,xL29J), E40(xL27J,xL8J), E84(xL31J,xL24J), E21(xL4J,xL23J), E54(xL13J,xL22J), E42(xL9J,xL22J), E55(xL13J,xL32J), E75(xL20J,xL35J), E95(xL34J,xL35J), E35(xL7J,xL11J), E61(xL15J,xL29J), E57(xL28J,xL14J), E9(xL28J,xL1J), E88(xL28J,xL33J), E82(xL28J,xL24J), E37(xL27J,xL7J), E53(xL17J,xL13J), E86(xL39J,xL26J), E7(xL1J,xL11J), E17(xL25J,xL3J), E59(xL15J,xL24J), E43(xL9J,xL35J), E94(xL39J,xL33J), E62(xL15J,xL32J), E72(xL36J,xL18J), E30(xL6J,xL24J), E1(xL0J,xL1J), E97(xL38J,xL37J), E81(xL36J,xL23J), E80(xL30J,xL23J), E28(xL39J,xL5J), E33(xL7J,xL8J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-17.xml.hg','E94(xL36J,xL29J), E61(xL13J,xL33J), E45(xL19J,xL8J), E60(xL19J,xL13J), E82(xL21J,xL33J), E87(xL27J,xL34J), E7(xL1J,xL21J), E42(xL7J,xL33J), E43(xL39J,xL7J), E44(xL12J,xL8J), E34(xL15J,xL6J), E68(xL16J,xL22J), E84(xL25J,xL22J), E13(xL9J,xL2J), E20(xL3J,xL34J), E89(xL28J,xL30J), E66(xL27J,xL15J), E71(xL16J,xL38J), E81(xL24J,xL21J), E75(xL25J,xL18J), E6(xL18J,xL1J), E18(xL37J,xL2J), E15(xL26J,xL2J), E83(xL24J,xL22J), E72(xL17J,xL20J), E77(xL25J,xL19J), E21(xL3J,xL35J), E74(xL18J,xL24J), E97(xL37J,xL33J), E12(xL2J,xL6J), E19(xL3J,xL7J), E36(xL37J,xL6J), E76(xL18J,xL29J), E88(xL27J,xL39J), E54(xL14J,xL11J), E32(xL12J,xL6J), E48(xL38J,xL8J), E92(xL29J,xL31J), E8(xL1J,xL24J), E58(xL12J,xL34J), E3(xL38J,xL0J), E73(xL18J,xL23J), E93(xL29J,xL34J), E28(xL30J,xL5J), E5(xL1J,xL3J), E65(xL15J,xL24J), E91(xL28J,xL39J), E33(xL6J,xL13J), E39(xL7J,xL21J), E17(xL36J,xL2J), E59(xL16J,xL13J), E63(xL14J,xL29J), E96(xL30J,xL32J), E26(xL5J,xL21J), E51(xL9J,xL35J), E1(xL0J,xL3J), E40(xL28J,xL7J), E67(xL15J,xL33J), E30(xL6J,xL10J), E35(xL17J,xL6J), E10(xL1J,xL33J), E25(xL19J,xL5J), E64(xL14J,xL32J), E49(xL9J,xL13J), E46(xL31J,xL8J), E14(xL2J,xL12J), E78(xL27J,xL19J), E9(xL28J,xL1J), E69(xL16J,xL33J), E57(xL12J,xL22J), E50(xL9J,xL16J), E86(xL27J,xL26J), E31(xL6J,xL11J), E98(xL37J,xL35J), E38(xL7J,xL8J), E27(xL5J,xL22J), E55(xL15J,xL11J), E22(xL4J,xL7J), E62(xL17J,xL14J), E53(xL36J,xL10J), E80(xL28J,xL20J), E2(xL37J,xL0J), E24(xL9J,xL5J), E52(xL26J,xL10J), E41(xL7J,xL32J), E47(xL36J,xL8J), E79(xL20J,xL21J), E16(xL2J,xL31J), E56(xL38J,xL11J), E37(xL39J,xL6J), E70(xL16J,xL34J), E11(xL2J,xL3J), E23(xL4J,xL21J), E85(xL37J,xL23J), E4(xL1J,xL2J), E90(xL28J,xL32J), E95(xL38J,xL29J), E29(xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-18.xml.hg','E95(xL34J,xL33J), E77(xL27J,xL23J), E19(xL19J,xL4J), E67(xL19J,xL20J), E27(xL5J,xL24J), E37(xL28J,xL8J), E93(xL31J,xL32J), E62(xL17J,xL36J), E8(xL1J,xL31J), E52(xL29J,xL13J), E50(xL38J,xL12J), E79(xL36J,xL23J), E9(xL37J,xL1J), E48(xL20J,xL12J), E85(xL26J,xL31J), E88(xL29J,xL31J), E56(xL15J,xL20J), E82(xL25J,xL26J), E57(xL15J,xL30J), E94(xL39J,xL31J), E6(xL1J,xL22J), E15(xL18J,xL3J), E17(xL30J,xL3J), E29(xL31J,xL5J), E12(xL2J,xL20J), E89(xL29J,xL34J), E13(xL2J,xL22J), E30(xL6J,xL33J), E42(xL10J,xL11J), E47(xL16J,xL12J), E58(xL16J,xL17J), E38(xL9J,xL15J), E49(xL12J,xL24J), E81(xL30J,xL24J), E72(xL29J,xL21J), E14(xL2J,xL31J), E3(xL27J,xL0J), E51(xL18J,xL13J), E7(xL26J,xL1J), E11(xL2J,xL7J), E22(xL27J,xL4J), E69(xL19J,xL24J), E64(xL18J,xL30J), E97(xL37J,xL34J), E34(xL10J,xL8J), E96(xL34J,xL35J), E24(xL39J,xL4J), E61(xL17J,xL21J), E31(xL16J,xL7J), E36(xL26J,xL8J), E54(xL28J,xL14J), E28(xL26J,xL5J), E59(xL16J,xL25J), E73(xL24J,xL22J), E68(xL19J,xL23J), E26(xL5J,xL21J), E70(xL19J,xL33J), E91(xL39J,xL29J), E87(xL38J,xL28J), E1(xL0J,xL3J), E40(xL9J,xL26J), E25(xL5J,xL11J), E55(xL39J,xL14J), E21(xL4J,xL23J), E76(xL39J,xL22J), E84(xL39J,xL25J), E86(xL27J,xL33J), E2(xL14J,xL0J), E83(xL25J,xL37J), E23(xL4J,xL35J), E20(xL20J,xL4J), E71(xL39J,xL20J), E44(xL18J,xL11J), E35(xL18J,xL8J), E60(xL16J,xL34J), E66(xL37J,xL18J), E32(xL20J,xL7J), E5(xL15J,xL1J), E41(xL9J,xL27J), E92(xL37J,xL30J), E90(xL38J,xL29J), E63(xL18J,xL23J), E18(xL4J,xL10J), E39(xL9J,xL21J), E75(xL38J,xL22J), E46(xL39J,xL11J), E45(xL11J,xL33J), E78(xL23J,xL32J), E4(xL29J,xL0J), E16(xL26J,xL3J), E80(xL25J,xL24J), E10(xL2J,xL5J), E43(xL38J,xL10J), E65(xL18J,xL32J), E98(xL36J,xL37J), E33(xL25J,xL7J), E74(xL29J,xL22J), E53(xL34J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-19.xml.hg','E79(xL37J,xL21J), E95(xL36J,xL31J), E3(xL0J,xL10J), E72(xL17J,xL34J), E13(xL29J,xL1J), E48(xL32J,xL11J), E60(xL17J,xL15J), E5(xL26J,xL0J), E22(xL30J,xL4J), E30(xL39J,xL6J), E88(xL25J,xL34J), E43(xL35J,xL10J), E67(xL16J,xL36J), E2(xL0J,xL5J), E94(xL37J,xL29J), E4(xL15J,xL0J), E61(xL15J,xL20J), E97(xL38J,xL35J), E11(xL1J,xL23J), E77(xL21J,xL22J), E87(xL38J,xL24J), E15(xL19J,xL2J), E68(xL17J,xL18J), E50(xL19J,xL12J), E58(xL14J,xL22J), E36(xL12J,xL8J), E44(xL39J,xL10J), E40(xL9J,xL37J), E55(xL16J,xL14J), E34(xL29J,xL7J), E6(xL1J,xL4J), E21(xL3J,xL35J), E49(xL37J,xL11J), E75(xL18J,xL34J), E27(xL25J,xL6J), E26(xL15J,xL6J), E65(xL38J,xL15J), E12(xL1J,xL24J), E47(xL29J,xL11J), E29(xL6J,xL33J), E23(xL5J,xL7J), E35(xL30J,xL7J), E9(xL19J,xL1J), E92(xL27J,xL29J), E53(xL39J,xL12J), E16(xL2J,xL23J), E39(xL9J,xL36J), E69(xL17J,xL26J), E37(xL29J,xL8J), E7(xL1J,xL8J), E51(xL31J,xL12J), E84(xL30J,xL24J), E89(xL25J,xL36J), E80(xL28J,xL22J), E91(xL27J,xL28J), E66(xL16J,xL21J), E42(xL10J,xL33J), E57(xL14J,xL19J), E59(xL14J,xL31J), E52(xL38J,xL12J), E90(xL26J,xL35J), E17(xL36J,xL2J), E19(xL27J,xL3J), E14(xL1J,xL34J), E83(xL29J,xL24J), E82(xL23J,xL24J), E78(xL36J,xL21J), E71(xL17J,xL33J), E25(xL6J,xL10J), E93(xL28J,xL36J), E10(xL1J,xL21J), E81(xL39J,xL22J), E98(xL39J,xL36J), E64(xL15J,xL31J), E86(xL36J,xL24J), E32(xL25J,xL7J), E63(xL15J,xL29J), E46(xL26J,xL11J), E56(xL14J,xL18J), E33(xL27J,xL7J), E24(xL5J,xL32J), E85(xL34J,xL24J), E1(xL0J,xL2J), E20(xL3J,xL33J), E54(xL15J,xL13J), E41(xL17J,xL10J), E62(xL28J,xL15J), E74(xL18J,xL20J), E76(xL30J,xL20J), E38(xL9J,xL23J), E8(xL17J,xL1J), E18(xL19J,xL3J), E96(xL36J,xL32J), E70(xL17J,xL29J), E28(xL30J,xL6J), E31(xL7J,xL21J), E45(xL21J,xL11J), E73(xL18J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-20.xml.hg','E77(xL28J,xL18J), E89(xL39J,xL26J), E69(xL15J,xL32J), E24(xL4J,xL11J), E41(xL34J,xL8J), E36(xL7J,xL11J), E10(xL2J,xL13J), E4(xL9J,xL1J), E30(xL31J,xL5J), E78(xL19J,xL30J), E28(xL5J,xL21J), E47(xL9J,xL37J), E43(xL37J,xL8J), E54(xL20J,xL11J), E80(xL39J,xL20J), E84(xL34J,xL22J), E23(xL9J,xL4J), E44(xL39J,xL8J), E5(xL1J,xL11J), E20(xL25J,xL3J), E27(xL9J,xL5J), E81(xL29J,xL21J), E68(xL15J,xL29J), E96(xL38J,xL34J), E2(xL0J,xL21J), E22(xL3J,xL33J), E90(xL27J,xL36J), E33(xL19J,xL6J), E58(xL25J,xL12J), E71(xL17J,xL23J), E14(xL27J,xL2J), E45(xL9J,xL19J), E15(xL3J,xL6J), E32(xL12J,xL6J), E66(xL14J,xL30J), E55(xL24J,xL11J), E65(xL28J,xL14J), E12(xL2J,xL22J), E63(xL37J,xL13J), E18(xL14J,xL3J), E39(xL26J,xL7J), E38(xL16J,xL7J), E49(xL15J,xL10J), E74(xL38J,xL17J), E61(xL38J,xL12J), E8(xL2J,xL5J), E35(xL34J,xL6J), E79(xL19J,xL31J), E13(xL2J,xL24J), E3(xL38J,xL0J), E76(xL26J,xL18J), E26(xL4J,xL35J), E67(xL15J,xL20J), E88(xL38J,xL25J), E46(xL9J,xL24J), E16(xL3J,xL8J), E42(xL36J,xL8J), E93(xL36J,xL31J), E91(xL28J,xL39J), E75(xL18J,xL20J), E59(xL29J,xL12J), E62(xL13J,xL24J), E72(xL27J,xL17J), E94(xL34J,xL32J), E83(xL36J,xL21J), E82(xL30J,xL21J), E87(xL23J,xL35J), E37(xL12J,xL7J), E1(xL0J,xL20J), E98(xL39J,xL36J), E7(xL36J,xL1J), E29(xL5J,xL23J), E92(xL30J,xL32J), E11(xL14J,xL2J), E48(xL10J,xL11J), E52(xL37J,xL10J), E85(xL36J,xL22J), E56(xL25J,xL11J), E40(xL35J,xL7J), E50(xL17J,xL10J), E57(xL35J,xL11J), E97(xL38J,xL36J), E60(xL30J,xL12J), E21(xL31J,xL3J), E9(xL9J,xL2J), E86(xL23J,xL34J), E17(xL3J,xL13J), E25(xL30J,xL4J), E95(xL36J,xL34J), E34(xL25J,xL6J), E51(xL20J,xL10J), E64(xL14J,xL26J), E6(xL1J,xL24J), E31(xL6J,xL10J), E70(xL16J,xL34J), E73(xL17J,xL36J), E53(xL12J,xL11J), E19(xL20J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-21.xml.hg','E3(xL0J,xL22J), E58(xL25J,xL13J), E46(xL9J,xL16J), E71(xL17J,xL24J), E83(xL25J,xL23J), E67(xL36J,xL15J), E5(xL26J,xL0J), E86(xL39J,xL24J), E91(xL28J,xL35J), E32(xL36J,xL5J), E80(xL24J,xL22J), E23(xL25J,xL3J), E94(xL37J,xL29J), E85(xL24J,xL33J), E41(xL7J,xL22J), E50(xL31J,xL11J), E57(xL20J,xL13J), E36(xL23J,xL6J), E75(xL25J,xL18J), E66(xL15J,xL31J), E43(xL38J,xL7J), E49(xL10J,xL33J), E21(xL16J,xL3J), E38(xL14J,xL7J), E89(xL27J,xL36J), E8(xL39J,xL0J), E44(xL27J,xL8J), E56(xL12J,xL32J), E31(xL5J,xL32J), E96(xL38J,xL34J), E2(xL0J,xL21J), E19(xL38J,xL2J), E13(xL1J,xL34J), E60(xL34J,xL13J), E4(xL25J,xL0J), E77(xL21J,xL32J), E16(xL2J,xL23J), E65(xL27J,xL15J), E68(xL16J,xL29J), E48(xL17J,xL10J), E97(xL36J,xL35J), E90(xL27J,xL37J), E35(xL6J,xL22J), E40(xL7J,xL21J), E34(xL12J,xL6J), E72(xL17J,xL26J), E33(xL39J,xL5J), E84(xL26J,xL24J), E14(xL2J,xL4J), E59(xL31J,xL13J), E15(xL2J,xL20J), E24(xL28J,xL3J), E37(xL7J,xL8J), E87(xL27J,xL30J), E64(xL15J,xL26J), E70(xL17J,xL22J), E98(xL38J,xL36J), E20(xL15J,xL3J), E28(xL27J,xL4J), E45(xL38J,xL8J), E29(xL37J,xL4J), E82(xL23J,xL24J), E47(xL9J,xL21J), E26(xL3J,xL35J), E92(xL38J,xL28J), E79(xL34J,xL21J), E6(xL0J,xL31J), E51(xL11J,xL33J), E10(xL17J,xL1J), E76(xL29J,xL20J), E81(xL27J,xL22J), E54(xL19J,xL12J), E7(xL37J,xL0J), E22(xL18J,xL3J), E39(xL16J,xL7J), E73(xL38J,xL17J), E53(xL12J,xL13J), E11(xL27J,xL1J), E18(xL2J,xL33J), E9(xL16J,xL1J), E52(xL36J,xL11J), E88(xL27J,xL34J), E1(xL0J,xL2J), E30(xL26J,xL5J), E27(xL4J,xL6J), E78(xL21J,xL33J), E62(xL14J,xL29J), E17(xL26J,xL2J), E25(xL31J,xL3J), E95(xL38J,xL32J), E12(xL28J,xL1J), E63(xL14J,xL31J), E93(xL29J,xL33J), E61(xL36J,xL13J), E55(xL31J,xL12J), E42(xL26J,xL7J), E74(xL18J,xL21J), E69(xL17J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-22.xml.hg','E2(xL36J,xL0J), E60(xL27J,xL17J), E79(xL34J,xL24J), E5(xL1J,xL13J), E17(xL30J,xL4J), E41(xL37J,xL12J), E68(xL27J,xL19J), E47(xL28J,xL14J), E38(xL11J,xL22J), E75(xL36J,xL22J), E16(xL28J,xL4J), E56(xL16J,xL39J), E89(xL38J,xL28J), E9(xL36J,xL2J), E46(xL14J,xL18J), E67(xL19J,xL21J), E31(xL34J,xL8J), E44(xL31J,xL13J), E98(xL36J,xL35J), E87(xL28J,xL34J), E23(xL6J,xL21J), E45(xL17J,xL14J), E54(xL16J,xL28J), E66(xL18J,xL33J), E82(xL25J,xL35J), E94(xL36J,xL31J), E34(xL16J,xL10J), E88(xL28J,xL37J), E95(xL32J,xL33J), E21(xL5J,xL33J), E64(xL25J,xL18J), E25(xL29J,xL6J), E43(xL26J,xL13J), E49(xL15J,xL29J), E57(xL17J,xL18J), E10(xL39J,xL2J), E35(xL27J,xL10J), E19(xL5J,xL23J), E33(xL9J,xL16J), E58(xL17J,xL20J), E4(xL1J,xL12J), E14(xL4J,xL7J), E26(xL38J,xL6J), E91(xL29J,xL33J), E55(xL16J,xL31J), E63(xL18J,xL20J), E18(xL5J,xL7J), E85(xL38J,xL26J), E69(xL20J,xL23J), E12(xL37J,xL3J), E29(xL23J,xL7J), E61(xL17J,xL29J), E71(xL29J,xL20J), E92(xL36J,xL29J), E15(xL4J,xL8J), E42(xL39J,xL12J), E76(xL38J,xL22J), E77(xL23J,xL35J), E97(xL35J,xL33J), E37(xL16J,xL11J), E1(xL29J,xL0J), E59(xL17J,xL24J), E73(xL24J,xL22J), E24(xL6J,xL24J), E30(xL20J,xL8J), E50(xL15J,xL31J), E70(xL20J,xL24J), E27(xL13J,xL7J), E80(xL25J,xL26J), E39(xL37J,xL11J), E22(xL15J,xL6J), E11(xL25J,xL3J), E13(xL4J,xL6J), E83(xL25J,xL37J), E96(xL34J,xL33J), E36(xL28J,xL10J), E65(xL27J,xL18J), E20(xL27J,xL5J), E90(xL28J,xL39J), E78(xL30J,xL24J), E28(xL14J,xL7J), E48(xL14J,xL32J), E62(xL38J,xL17J), E32(xL39J,xL8J), E3(xL1J,xL10J), E51(xL15J,xL35J), E84(xL26J,xL35J), E40(xL29J,xL12J), E72(xL37J,xL21J), E53(xL16J,xL27J), E81(xL25J,xL34J), E6(xL36J,xL1J), E93(xL31J,xL35J), E8(xL2J,xL31J), E74(xL29J,xL22J), E86(xL28J,xL30J), E7(xL17J,xL2J), E52(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-23.xml.hg','E61(xL28J,xL14J), E50(xL14J,xL11J), E62(xL39J,xL14J), E59(xL13J,xL24J), E32(xL37J,xL4J), E42(xL17J,xL7J), E69(xL27J,xL17J), E38(xL29J,xL5J), E13(xL15J,xL2J), E67(xL16J,xL36J), E95(xL37J,xL31J), E47(xL12J,xL10J), E89(xL25J,xL29J), E45(xL9J,xL21J), E79(xL30J,xL21J), E30(xL4J,xL32J), E91(xL39J,xL25J), E64(xL15J,xL19J), E82(xL34J,xL21J), E55(xL12J,xL13J), E94(xL30J,xL32J), E53(xL34J,xL11J), E21(xL16J,xL3J), E73(xL28J,xL19J), E87(xL30J,xL24J), E18(xL3J,xL7J), E8(xL26J,xL1J), E19(xL3J,xL8J), E1(xL0J,xL6J), E72(xL39J,xL18J), E40(xL16J,xL6J), E31(xL4J,xL33J), E88(xL28J,xL25J), E14(xL16J,xL2J), E51(xL11J,xL22J), E16(xL2J,xL24J), E6(xL17J,xL1J), E11(xL2J,xL8J), E75(xL36J,xL20J), E23(xL31J,xL3J), E90(xL38J,xL25J), E63(xL15J,xL18J), E84(xL23J,xL22J), E9(xL1J,xL35J), E86(xL30J,xL23J), E25(xL18J,xL4J), E60(xL17J,xL14J), E83(xL38J,xL21J), E39(xL5J,xL32J), E27(xL26J,xL4J), E54(xL38J,xL11J), E85(xL29J,xL23J), E97(xL38J,xL33J), E24(xL15J,xL4J), E58(xL13J,xL21J), E74(xL20J,xL23J), E96(xL38J,xL31J), E46(xL9J,xL36J), E26(xL19J,xL4J), E92(xL27J,xL30J), E10(xL2J,xL4J), E65(xL15J,xL24J), E56(xL30J,xL12J), E28(xL27J,xL4J), E22(xL3J,xL23J), E36(xL20J,xL5J), E3(xL0J,xL13J), E78(xL24J,xL21J), E20(xL14J,xL3J), E98(xL39J,xL36J), E12(xL2J,xL12J), E68(xL16J,xL39J), E33(xL38J,xL4J), E2(xL9J,xL0J), E81(xL21J,xL32J), E49(xL37J,xL10J), E57(xL17J,xL13J), E48(xL23J,xL10J), E37(xL5J,xL21J), E70(xL27J,xL18J), E4(xL18J,xL0J), E76(xL38J,xL20J), E77(xL23J,xL21J), E17(xL30J,xL2J), E80(xL31J,xL21J), E44(xL10J,xL8J), E34(xL39J,xL4J), E35(xL5J,xL6J), E71(xL18J,xL30J), E93(xL29J,xL33J), E5(xL9J,xL1J), E41(xL6J,xL21J), E15(xL2J,xL21J), E7(xL1J,xL22J), E66(xL15J,xL33J), E52(xL26J,xL11J), E29(xL30J,xL4J), E43(xL24J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-24.xml.hg','E56(xL18J,xL12J), E3(xL0J,xL22J), E73(xL29J,xL20J), E72(xL20J,xL23J), E25(xL15J,xL6J), E70(xL36J,xL19J), E57(xL20J,xL12J), E4(xL28J,xL0J), E27(xL23J,xL6J), E31(xL37J,xL6J), E11(xL2J,xL11J), E93(xL31J,xL32J), E91(xL29J,xL34J), E54(xL39J,xL11J), E37(xL7J,xL33J), E88(xL28J,xL31J), E96(xL39J,xL35J), E9(xL2J,xL7J), E43(xL9J,xL13J), E53(xL17J,xL11J), E24(xL5J,xL33J), E29(xL27J,xL6J), E58(xL14J,xL13J), E66(xL17J,xL37J), E6(xL1J,xL5J), E55(xL12J,xL13J), E18(xL4J,xL11J), E62(xL39J,xL15J), E38(xL38J,xL7J), E67(xL27J,xL18J), E98(xL39J,xL37J), E76(xL29J,xL21J), E30(xL29J,xL6J), E81(xL26J,xL24J), E34(xL20J,xL7J), E2(xL0J,xL21J), E85(xL26J,xL37J), E92(xL30J,xL33J), E8(xL25J,xL1J), E12(xL3J,xL5J), E68(xL18J,xL30J), E61(xL15J,xL26J), E33(xL18J,xL7J), E41(xL23J,xL8J), E46(xL9J,xL33J), E20(xL19J,xL4J), E10(xL9J,xL2J), E80(xL23J,xL34J), E50(xL19J,xL10J), E14(xL3J,xL21J), E83(xL39J,xL25J), E71(xL20J,xL21J), E65(xL17J,xL34J), E7(xL1J,xL13J), E28(xL25J,xL6J), E63(xL16J,xL31J), E35(xL28J,xL7J), E78(xL23J,xL22J), E82(xL25J,xL34J), E87(xL27J,xL39J), E94(xL34J,xL32J), E59(xL28J,xL14J), E16(xL4J,xL6J), E26(xL16J,xL6J), E5(xL29J,xL0J), E75(xL21J,xL22J), E52(xL16J,xL11J), E32(xL7J,xL8J), E49(xL13J,xL10J), E90(xL29J,xL33J), E19(xL17J,xL4J), E84(xL26J,xL34J), E89(xL28J,xL39J), E48(xL10J,xL11J), E45(xL9J,xL32J), E60(xL15J,xL23J), E40(xL8J,xL22J), E77(xL35J,xL21J), E15(xL29J,xL3J), E69(xL18J,xL32J), E17(xL4J,xL7J), E86(xL27J,xL30J), E64(xL17J,xL22J), E13(xL3J,xL6J), E79(xL27J,xL22J), E74(xL20J,xL34J), E95(xL37J,xL33J), E51(xL28J,xL10J), E22(xL19J,xL5J), E39(xL18J,xL8J), E47(xL9J,xL35J), E36(xL7J,xL32J), E42(xL37J,xL8J), E97(xL38J,xL37J), E21(xL5J,xL7J), E44(xL9J,xL20J), E1(xL14J,xL0J), E23(xL5J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-25.xml.hg','E95(xL34J,xL33J), E13(xL15J,xL3J), E65(xL28J,xL15J), E56(xL12J,xL34J), E82(xL26J,xL24J), E35(xL13J,xL7J), E46(xL25J,xL10J), E27(xL5J,xL12J), E66(xL15J,xL30J), E62(xL39J,xL14J), E32(xL19J,xL6J), E69(xL27J,xL17J), E44(xL18J,xL10J), E90(xL37J,xL29J), E26(xL5J,xL8J), E28(xL5J,xL21J), E86(xL26J,xL30J), E85(xL25J,xL29J), E9(xL2J,xL11J), E24(xL37J,xL4J), E63(xL15J,xL21J), E68(xL17J,xL26J), E93(xL38J,xL31J), E78(xL37J,xL21J), E4(xL38J,xL0J), E71(xL17J,xL34J), E88(xL28J,xL37J), E10(xL15J,xL2J), E41(xL9J,xL35J), E37(xL10J,xL8J), E29(xL5J,xL22J), E18(xL14J,xL4J), E73(xL17J,xL39J), E22(xL4J,xL32J), E38(xL16J,xL8J), E3(xL15J,xL0J), E67(xL16J,xL22J), E87(xL26J,xL34J), E92(xL31J,xL33J), E97(xL37J,xL34J), E61(xL14J,xL36J), E50(xL18J,xL11J), E1(xL0J,xL4J), E14(xL17J,xL3J), E30(xL6J,xL11J), E25(xL5J,xL6J), E40(xL32J,xL8J), E64(xL15J,xL26J), E17(xL4J,xL10J), E36(xL27J,xL7J), E6(xL15J,xL1J), E96(xL37J,xL33J), E53(xL37J,xL11J), E48(xL30J,xL10J), E84(xL25J,xL26J), E94(xL34J,xL32J), E15(xL4J,xL7J), E89(xL29J,xL33J), E80(xL28J,xL23J), E31(xL16J,xL6J), E55(xL12J,xL21J), E81(xL38J,xL23J), E54(xL19J,xL12J), E47(xL29J,xL10J), E59(xL14J,xL20J), E52(xL28J,xL11J), E76(xL20J,xL33J), E8(xL1J,xL34J), E2(xL9J,xL0J), E12(xL3J,xL6J), E49(xL37J,xL10J), E51(xL26J,xL11J), E72(xL17J,xL36J), E23(xL4J,xL35J), E39(xL19J,xL8J), E79(xL30J,xL22J), E20(xL28J,xL4J), E21(xL30J,xL4J), E77(xL35J,xL21J), E70(xL17J,xL32J), E16(xL9J,xL4J), E7(xL1J,xL23J), E19(xL20J,xL4J), E74(xL18J,xL32J), E42(xL9J,xL37J), E57(xL34J,xL13J), E34(xL37J,xL6J), E75(xL20J,xL32J), E91(xL30J,xL31J), E83(xL31J,xL24J), E60(xL14J,xL25J), E5(xL14J,xL1J), E11(xL2J,xL20J), E43(xL14J,xL10J), E98(xL39J,xL34J), E45(xL10J,xL22J), E58(xL16J,xL14J), E33(xL30J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-26.xml.hg','E56(xL18J,xL12J), E70(xL16J,xL27J), E94(xL38J,xL31J), E90(xL27J,xL38J), E5(xL38J,xL0J), E20(xL36J,xL2J), E30(xL16J,xL5J), E65(xL17J,xL14J), E44(xL9J,xL23J), E38(xL39J,xL7J), E8(xL15J,xL1J), E83(xL37J,xL24J), E62(xL28J,xL13J), E67(xL14J,xL30J), E7(xL1J,xL3J), E71(xL17J,xL37J), E11(xL1J,xL23J), E26(xL9J,xL4J), E15(xL19J,xL2J), E78(xL31J,xL22J), E55(xL26J,xL11J), E76(xL25J,xL20J), E3(xL0J,xL32J), E34(xL17J,xL7J), E57(xL26J,xL12J), E18(xL29J,xL2J), E95(xL32J,xL33J), E92(xL29J,xL30J), E85(xL39J,xL24J), E97(xL36J,xL34J), E74(xL19J,xL35J), E12(xL2J,xL6J), E81(xL30J,xL24J), E86(xL25J,xL36J), E24(xL25J,xL3J), E89(xL27J,xL37J), E77(xL27J,xL22J), E66(xL14J,xL26J), E27(xL38J,xL4J), E87(xL27J,xL33J), E37(xL34J,xL7J), E41(xL35J,xL8J), E50(xL30J,xL10J), E33(xL34J,xL6J), E43(xL9J,xL14J), E52(xL18J,xL11J), E28(xL5J,xL11J), E2(xL28J,xL0J), E51(xL16J,xL11J), E84(xL38J,xL24J), E9(xL18J,xL1J), E14(xL18J,xL2J), E61(xL25J,xL13J), E10(xL1J,xL22J), E31(xL5J,xL22J), E93(xL36J,xL31J), E1(xL0J,xL21J), E59(xL12J,xL33J), E96(xL37J,xL33J), E23(xL3J,xL21J), E13(xL2J,xL11J), E22(xL19J,xL3J), E72(xL25J,xL19J), E82(xL24J,xL35J), E60(xL16J,xL13J), E46(xL9J,xL35J), E91(xL28J,xL32J), E21(xL37J,xL2J), E16(xL25J,xL2J), E6(xL39J,xL0J), E75(xL20J,xL23J), E39(xL15J,xL8J), E48(xL9J,xL39J), E58(xL12J,xL32J), E79(xL38J,xL22J), E68(xL15J,xL24J), E63(xL31J,xL13J), E4(xL0J,xL34J), E45(xL9J,xL28J), E36(xL7J,xL33J), E53(xL19J,xL11J), E42(xL9J,xL13J), E47(xL9J,xL36J), E17(xL26J,xL2J), E54(xL21J,xL11J), E73(xL29J,xL19J), E80(xL25J,xL23J), E19(xL2J,xL34J), E25(xL39J,xL3J), E35(xL18J,xL7J), E88(xL27J,xL35J), E40(xL8J,xL33J), E64(xL39J,xL13J), E98(xL39J,xL34J), E32(xL29J,xL5J), E69(xL36J,xL15J), E29(xL5J,xL13J), E49(xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-27.xml.hg','E34(xL17J,xL5J), E9(xL39J,xL0J), E36(xL37J,xL5J), E14(xL39J,xL1J), E88(xL27J,xL28J), E67(xL16J,xL35J), E41(xL18J,xL8J), E65(xL16J,xL31J), E93(xL30J,xL33J), E91(xL27J,xL36J), E22(xL14J,xL4J), E48(xL18J,xL10J), E43(xL9J,xL13J), E21(xL29J,xL3J), E45(xL9J,xL21J), E56(xL36J,xL11J), E89(xL27J,xL31J), E94(xL39J,xL31J), E31(xL5J,xL13J), E49(xL10J,xL21J), E29(xL4J,xL32J), E57(xL26J,xL12J), E2(xL0J,xL4J), E23(xL15J,xL4J), E10(xL1J,xL20J), E75(xL19J,xL21J), E60(xL13J,xL33J), E12(xL1J,xL24J), E96(xL38J,xL34J), E7(xL28J,xL0J), E32(xL14J,xL5J), E77(xL38J,xL19J), E84(xL25J,xL32J), E35(xL5J,xL32J), E16(xL3J,xL4J), E25(xL4J,xL22J), E71(xL17J,xL35J), E81(xL22J,xL33J), E86(xL36J,xL26J), E76(xL19J,xL32J), E52(xL18J,xL11J), E64(xL15J,xL33J), E85(xL39J,xL25J), E97(xL36J,xL35J), E19(xL16J,xL3J), E72(xL38J,xL17J), E13(xL25J,xL1J), E44(xL9J,xL16J), E4(xL0J,xL12J), E66(xL16J,xL33J), E87(xL39J,xL26J), E28(xL31J,xL4J), E98(xL38J,xL36J), E70(xL17J,xL34J), E59(xL13J,xL32J), E62(xL15J,xL22J), E47(xL16J,xL10J), E68(xL16J,xL38J), E15(xL15J,xL2J), E50(xL24J,xL10J), E79(xL21J,xL22J), E30(xL5J,xL11J), E6(xL27J,xL0J), E17(xL3J,xL5J), E37(xL25J,xL6J), E39(xL7J,xL32J), E3(xL0J,xL7J), E8(xL0J,xL35J), E27(xL28J,xL4J), E63(xL15J,xL29J), E51(xL27J,xL10J), E20(xL3J,xL21J), E83(xL30J,xL24J), E1(xL0J,xL2J), E24(xL17J,xL4J), E40(xL10J,xL8J), E61(xL14J,xL22J), E55(xL31J,xL11J), E11(xL1J,xL22J), E54(xL29J,xL11J), E18(xL3J,xL6J), E80(xL30J,xL22J), E33(xL16J,xL5J), E53(xL23J,xL11J), E58(xL28J,xL13J), E38(xL38J,xL6J), E42(xL38J,xL8J), E95(xL38J,xL32J), E69(xL17J,xL21J), E92(xL28J,xL36J), E26(xL4J,xL24J), E46(xL9J,xL25J), E5(xL15J,xL0J), E78(xL20J,xL23J), E82(xL35J,xL22J), E74(xL18J,xL21J), E90(xL27J,xL33J), E73(xL18J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-28.xml.hg','E95(xL36J,xL31J), E48(xL20J,xL11J), E35(xL30J,xL6J), E66(xL16J,xL25J), E20(xL3J,xL5J), E91(xL28J,xL35J), E87(xL26J,xL35J), E58(xL14J,xL25J), E76(xL23J,xL21J), E33(xL6J,xL21J), E45(xL9J,xL21J), E15(xL1J,xL12J), E36(xL7J,xL22J), E46(xL14J,xL10J), E50(xL27J,xL11J), E31(xL37J,xL5J), E92(xL29J,xL33J), E38(xL13J,xL8J), E69(xL17J,xL28J), E84(xL24J,xL32J), E39(xL27J,xL8J), E23(xL28J,xL3J), E25(xL36J,xL3J), E18(xL2J,xL3J), E41(xL36J,xL8J), E88(xL27J,xL30J), E21(xL3J,xL11J), E43(xL9J,xL15J), E52(xL16J,xL12J), E7(xL16J,xL0J), E28(xL5J,xL7J), E12(xL1J,xL7J), E49(xL25J,xL11J), E19(xL38J,xL2J), E89(xL27J,xL37J), E34(xL29J,xL6J), E2(xL0J,xL3J), E77(xL28J,xL21J), E5(xL0J,xL11J), E74(xL30J,xL20J), E93(xL30J,xL32J), E54(xL37J,xL12J), E64(xL15J,xL29J), E81(xL28J,xL23J), E53(xL31J,xL12J), E3(xL9J,xL0J), E80(xL23J,xL22J), E24(xL3J,xL32J), E44(xL9J,xL16J), E40(xL32J,xL8J), E60(xL14J,xL30J), E75(xL20J,xL34J), E96(xL39J,xL31J), E62(xL15J,xL18J), E27(xL29J,xL4J), E63(xL28J,xL15J), E59(xL27J,xL14J), E14(xL1J,xL10J), E57(xL14J,xL23J), E47(xL28J,xL10J), E26(xL4J,xL22J), E70(xL17J,xL35J), E83(xL23J,xL34J), E30(xL5J,xL11J), E55(xL20J,xL13J), E10(xL0J,xL34J), E6(xL15J,xL0J), E16(xL14J,xL1J), E98(xL39J,xL36J), E68(xL16J,xL39J), E73(xL36J,xL19J), E32(xL14J,xL6J), E29(xL9J,xL5J), E79(xL39J,xL21J), E8(xL0J,xL19J), E72(xL19J,xL34J), E4(xL0J,xL10J), E1(xL0J,xL2J), E56(xL14J,xL22J), E82(xL29J,xL23J), E61(xL14J,xL34J), E78(xL29J,xL21J), E11(xL0J,xL35J), E65(xL16J,xL21J), E17(xL1J,xL31J), E94(xL31J,xL32J), E86(xL26J,xL31J), E9(xL0J,xL32J), E85(xL26J,xL29J), E13(xL1J,xL8J), E71(xL18J,xL30J), E67(xL16J,xL30J), E51(xL31J,xL11J), E37(xL38J,xL7J), E42(xL37J,xL8J), E97(xL34J,xL33J), E90(xL28J,xL32J), E22(xL3J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-29.xml.hg','E89(xL36J,xL29J), E13(xL9J,xL3J), E66(xL16J,xL25J), E14(xL3J,xL13J), E50(xL12J,xL13J), E46(xL25J,xL10J), E86(xL25J,xL26J), E31(xL25J,xL6J), E54(xL25J,xL13J), E58(xL14J,xL25J), E1(xL0J,xL13J), E28(xL17J,xL6J), E32(xL6J,xL35J), E51(xL12J,xL24J), E44(xL9J,xL35J), E5(xL1J,xL24J), E97(xL39J,xL34J), E77(xL21J,xL22J), E93(xL31J,xL33J), E45(xL20J,xL10J), E39(xL35J,xL8J), E21(xL27J,xL4J), E11(xL2J,xL34J), E91(xL38J,xL30J), E76(xL25J,xL20J), E84(xL24J,xL32J), E67(xL16J,xL29J), E56(xL31J,xL13J), E70(xL17J,xL24J), E40(xL38J,xL8J), E78(xL37J,xL21J), E55(xL29J,xL13J), E65(xL15J,xL26J), E33(xL7J,xL22J), E8(xL2J,xL6J), E2(xL29J,xL0J), E18(xL27J,xL3J), E23(xL38J,xL4J), E60(xL14J,xL33J), E82(xL26J,xL23J), E87(xL27J,xL29J), E71(xL17J,xL35J), E79(xL23J,xL22J), E63(xL15J,xL19J), E29(xL20J,xL6J), E16(xL18J,xL3J), E80(xL35J,xL22J), E61(xL14J,xL36J), E83(xL28J,xL24J), E12(xL38J,xL2J), E34(xL23J,xL7J), E30(xL23J,xL6J), E4(xL19J,xL1J), E37(xL37J,xL7J), E92(xL39J,xL30J), E81(xL25J,xL23J), E6(xL27J,xL1J), E75(xL39J,xL19J), E59(xL14J,xL31J), E85(xL37J,xL24J), E17(xL19J,xL3J), E22(xL4J,xL34J), E47(xL10J,xL32J), E19(xL39J,xL3J), E24(xL5J,xL13J), E43(xL9J,xL29J), E90(xL30J,xL35J), E35(xL28J,xL7J), E15(xL14J,xL3J), E94(xL34J,xL32J), E26(xL5J,xL33J), E68(xL16J,xL30J), E10(xL16J,xL2J), E27(xL14J,xL6J), E20(xL4J,xL8J), E25(xL19J,xL5J), E98(xL39J,xL36J), E96(xL39J,xL32J), E74(xL18J,xL35J), E42(xL9J,xL18J), E88(xL28J,xL29J), E95(xL37J,xL32J), E3(xL1J,xL11J), E38(xL12J,xL8J), E49(xL17J,xL11J), E62(xL16J,xL15J), E53(xL13J,xL21J), E9(xL9J,xL2J), E72(xL17J,xL37J), E57(xL17J,xL14J), E73(xL18J,xL22J), E69(xL17J,xL21J), E7(xL2J,xL4J), E36(xL7J,xL32J), E64(xL25J,xL15J), E41(xL9J,xL14J), E48(xL12J,xL11J), E52(xL37J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-30.xml.hg','E79(xL23J,xL35J), E46(xL9J,xL32J), E60(xL16J,xL20J), E77(xL27J,xL23J), E16(xL2J,xL10J), E66(xL18J,xL35J), E14(xL39J,xL1J), E40(xL24J,xL8J), E90(xL27J,xL38J), E17(xL2J,xL32J), E7(xL0J,xL34J), E58(xL14J,xL25J), E75(xL37J,xL21J), E11(xL1J,xL24J), E95(xL35J,xL33J), E36(xL34J,xL7J), E82(xL27J,xL24J), E57(xL12J,xL33J), E20(xL18J,xL3J), E62(xL16J,xL38J), E19(xL3J,xL10J), E49(xL20J,xL11J), E13(xL1J,xL31J), E28(xL5J,xL33J), E84(xL24J,xL32J), E34(xL7J,xL21J), E74(xL36J,xL21J), E56(xL12J,xL32J), E91(xL28J,xL29J), E15(xL2J,xL8J), E70(xL25J,xL20J), E10(xL16J,xL1J), E76(xL28J,xL22J), E81(xL39J,xL23J), E96(xL39J,xL33J), E69(xL19J,xL35J), E97(xL36J,xL34J), E23(xL30J,xL4J), E61(xL16J,xL25J), E52(xL20J,xL12J), E73(xL27J,xL21J), E2(xL0J,xL3J), E4(xL0J,xL13J), E93(xL38J,xL32J), E50(xL25J,xL11J), E35(xL26J,xL7J), E86(xL38J,xL24J), E21(xL4J,xL21J), E9(xL1J,xL5J), E67(xL19J,xL24J), E83(xL28J,xL24J), E51(xL15J,xL12J), E45(xL9J,xL30J), E47(xL9J,xL34J), E6(xL0J,xL32J), E48(xL26J,xL10J), E92(xL30J,xL31J), E22(xL4J,xL22J), E43(xL9J,xL21J), E18(xL2J,xL34J), E88(xL38J,xL26J), E25(xL5J,xL23J), E26(xL29J,xL5J), E59(xL27J,xL15J), E87(xL25J,xL33J), E27(xL31J,xL5J), E30(xL18J,xL6J), E41(xL37J,xL8J), E38(xL17J,xL8J), E8(xL0J,xL35J), E3(xL0J,xL12J), E71(xL27J,xL20J), E24(xL16J,xL5J), E94(xL39J,xL32J), E65(xL18J,xL31J), E54(xL28J,xL12J), E32(xL29J,xL6J), E85(xL24J,xL35J), E53(xL12J,xL22J), E63(xL17J,xL24J), E68(xL29J,xL19J), E33(xL9J,xL7J), E39(xL8J,xL22J), E64(xL18J,xL21J), E44(xL9J,xL29J), E12(xL28J,xL1J), E29(xL6J,xL13J), E78(xL23J,xL32J), E72(xL25J,xL21J), E1(xL0J,xL1J), E89(xL27J,xL33J), E37(xL38J,xL7J), E42(xL9J,xL12J), E5(xL27J,xL0J), E80(xL38J,xL23J), E55(xL31J,xL12J), E31(xL6J,xL22J), E98(xL38J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-31.xml.hg','E13(xL1J,xL33J), E15(xL2J,xL6J), E56(xL12J,xL22J), E7(xL1J,xL4J), E61(xL14J,xL20J), E70(xL38J,xL17J), E35(xL26J,xL6J), E75(xL19J,xL35J), E31(xL6J,xL13J), E92(xL27J,xL34J), E47(xL9J,xL38J), E63(xL14J,xL25J), E97(xL37J,xL35J), E84(xL36J,xL23J), E65(xL17J,xL15J), E71(xL18J,xL24J), E50(xL28J,xL10J), E90(xL27J,xL31J), E33(xL20J,xL6J), E59(xL25J,xL13J), E62(xL14J,xL24J), E34(xL6J,xL22J), E40(xL27J,xL7J), E83(xL23J,xL35J), E60(xL29J,xL13J), E6(xL1J,xL3J), E16(xL2J,xL7J), E43(xL20J,xL8J), E41(xL37J,xL7J), E26(xL16J,xL5J), E18(xL16J,xL2J), E42(xL18J,xL8J), E44(xL30J,xL8J), E49(xL26J,xL10J), E51(xL36J,xL10J), E57(xL31J,xL12J), E78(xL39J,xL20J), E86(xL38J,xL24J), E22(xL16J,xL3J), E72(xL18J,xL29J), E39(xL26J,xL7J), E74(xL37J,xL18J), E94(xL29J,xL32J), E8(xL1J,xL6J), E79(xL29J,xL21J), E58(xL12J,xL34J), E68(xL17J,xL24J), E1(xL0J,xL4J), E25(xL38J,xL3J), E5(xL0J,xL34J), E80(xL27J,xL23J), E20(xL28J,xL2J), E23(xL3J,xL21J), E85(xL37J,xL24J), E53(xL13J,xL11J), E77(xL30J,xL20J), E32(xL15J,xL6J), E91(xL27J,xL32J), E45(xL9J,xL13J), E96(xL30J,xL32J), E9(xL17J,xL1J), E36(xL27J,xL6J), E93(xL27J,xL37J), E46(xL9J,xL35J), E66(xL15J,xL19J), E54(xL24J,xL11J), E88(xL26J,xL30J), E98(xL39J,xL36J), E29(xL5J,xL35J), E76(xL20J,xL21J), E81(xL30J,xL23J), E2(xL0J,xL8J), E3(xL0J,xL12J), E89(xL27J,xL28J), E19(xL2J,xL23J), E52(xL12J,xL11J), E73(xL18J,xL33J), E12(xL29J,xL1J), E24(xL3J,xL22J), E55(xL39J,xL11J), E67(xL15J,xL30J), E14(xL37J,xL1J), E30(xL6J,xL7J), E11(xL1J,xL22J), E28(xL20J,xL5J), E21(xL2J,xL32J), E87(xL39J,xL24J), E69(xL17J,xL33J), E95(xL37J,xL29J), E17(xL14J,xL2J), E27(xL18J,xL5J), E37(xL31J,xL6J), E4(xL17J,xL0J), E64(xL38J,xL14J), E82(xL23J,xL34J), E48(xL25J,xL10J), E10(xL19J,xL1J), E38(xL37J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-32.xml.hg','E3(xL0J,xL10J), E56(xL14J,xL20J), E14(xL3J,xL7J), E30(xL9J,xL6J), E92(xL28J,xL29J), E22(xL30J,xL4J), E74(xL28J,xL20J), E51(xL19J,xL13J), E23(xL5J,xL6J), E64(xL15J,xL34J), E72(xL19J,xL33J), E94(xL38J,xL28J), E62(xL15J,xL26J), E44(xL18J,xL10J), E60(xL15J,xL22J), E55(xL14J,xL19J), E86(xL27J,xL25J), E91(xL27J,xL37J), E45(xL20J,xL10J), E39(xL35J,xL8J), E90(xL27J,xL31J), E7(xL16J,xL1J), E42(xL9J,xL26J), E19(xL4J,xL13J), E70(xL17J,xL36J), E78(xL37J,xL21J), E71(xL18J,xL33J), E46(xL23J,xL10J), E83(xL23J,xL35J), E16(xL3J,xL11J), E41(xL9J,xL23J), E88(xL26J,xL31J), E52(xL27J,xL13J), E80(xL34J,xL22J), E28(xL36J,xL5J), E66(xL17J,xL19J), E57(xL14J,xL25J), E93(xL28J,xL30J), E26(xL31J,xL5J), E40(xL9J,xL12J), E49(xL25J,xL12J), E10(xL27J,xL1J), E5(xL1J,xL4J), E65(xL16J,xL26J), E34(xL6J,xL32J), E59(xL15J,xL21J), E18(xL30J,xL3J), E76(xL34J,xL21J), E97(xL36J,xL35J), E9(xL1J,xL22J), E24(xL14J,xL5J), E79(xL28J,xL22J), E29(xL37J,xL5J), E84(xL39J,xL23J), E2(xL0J,xL2J), E38(xL34J,xL8J), E81(xL38J,xL22J), E11(xL28J,xL1J), E17(xL19J,xL3J), E95(xL39J,xL29J), E32(xL27J,xL6J), E63(xL28J,xL15J), E61(xL15J,xL24J), E96(xL30J,xL32J), E13(xL36J,xL1J), E68(xL17J,xL25J), E15(xL3J,xL8J), E25(xL5J,xL23J), E43(xL16J,xL10J), E67(xL17J,xL24J), E50(xL39J,xL12J), E58(xL14J,xL30J), E89(xL27J,xL28J), E12(xL29J,xL1J), E69(xL17J,xL32J), E4(xL0J,xL34J), E20(xL20J,xL4J), E35(xL36J,xL6J), E36(xL7J,xL21J), E6(xL1J,xL13J), E77(xL35J,xL21J), E98(xL37J,xL35J), E48(xL23J,xL11J), E85(xL24J,xL35J), E8(xL1J,xL21J), E21(xL26J,xL4J), E75(xL27J,xL21J), E47(xL13J,xL11J), E1(xL0J,xL1J), E31(xL6J,xL22J), E54(xL14J,xL15J), E27(xL5J,xL33J), E37(xL13J,xL8J), E82(xL23J,xL34J), E73(xL19J,xL34J), E53(xL34J,xL13J), E33(xL30J,xL6J), E87(xL26J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-33.xml.hg','E95(xL35J,xL32J), E47(xL12J,xL21J), E57(xL14J,xL30J), E67(xL17J,xL22J), E83(xL27J,xL33J), E10(xL2J,xL13J), E6(xL1J,xL11J), E77(xL30J,xL24J), E30(xL39J,xL6J), E39(xL9J,xL35J), E90(xL30J,xL31J), E81(xL39J,xL26J), E4(xL39J,xL0J), E73(xL20J,xL22J), E92(xL36J,xL30J), E97(xL39J,xL34J), E86(xL28J,xL36J), E70(xL18J,xL30J), E54(xL38J,xL13J), E80(xL26J,xL29J), E42(xL13J,xL11J), E49(xL31J,xL12J), E7(xL16J,xL1J), E17(xL4J,xL13J), E2(xL0J,xL34J), E29(xL30J,xL6J), E72(xL38J,xL19J), E36(xL36J,xL8J), E50(xL13J,xL22J), E55(xL14J,xL20J), E18(xL14J,xL4J), E59(xL14J,xL33J), E52(xL27J,xL13J), E62(xL15J,xL24J), E15(xL4J,xL11J), E40(xL9J,xL36J), E93(xL39J,xL31J), E71(xL19J,xL33J), E38(xL9J,xL30J), E1(xL0J,xL10J), E84(xL27J,xL39J), E22(xL27J,xL4J), E28(xL6J,xL10J), E64(xL15J,xL33J), E51(xL26J,xL13J), E66(xL16J,xL33J), E87(xL28J,xL37J), E25(xL37J,xL4J), E35(xL16J,xL8J), E94(xL32J,xL33J), E13(xL19J,xL3J), E32(xL30J,xL7J), E43(xL26J,xL11J), E76(xL37J,xL23J), E5(xL1J,xL3J), E16(xL4J,xL12J), E96(xL38J,xL32J), E69(xL17J,xL35J), E53(xL13J,xL35J), E23(xL28J,xL4J), E46(xL16J,xL12J), E79(xL25J,xL26J), E24(xL30J,xL4J), E74(xL35J,xL21J), E14(xL9J,xL4J), E45(xL35J,xL11J), E56(xL14J,xL25J), E98(xL38J,xL37J), E33(xL10J,xL8J), E91(xL30J,xL34J), E85(xL28J,xL34J), E9(xL1J,xL32J), E60(xL15J,xL19J), E89(xL38J,xL29J), E34(xL12J,xL8J), E20(xL20J,xL4J), E88(xL29J,xL32J), E27(xL5J,xL34J), E44(xL34J,xL11J), E31(xL7J,xL22J), E48(xL12J,xL22J), E41(xL17J,xL10J), E21(xL26J,xL4J), E75(xL26J,xL22J), E78(xL39J,xL24J), E8(xL29J,xL1J), E19(xL16J,xL4J), E58(xL14J,xL31J), E3(xL0J,xL35J), E68(xL17J,xL23J), E12(xL14J,xL3J), E63(xL15J,xL30J), E26(xL5J,xL23J), E65(xL16J,xL18J), E61(xL15J,xL22J), E37(xL37J,xL8J), E11(xL2J,xL32J), E82(xL27J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-34.xml.hg','E46(xL36J,xL11J), E9(xL25J,xL2J), E95(xL29J,xL34J), E24(xL18J,xL5J), E67(xL17J,xL22J), E53(xL27J,xL13J), E35(xL9J,xL19J), E64(xL16J,xL29J), E55(xL14J,xL34J), E42(xL12J,xL11J), E34(xL37J,xL8J), E93(xL29J,xL31J), E65(xL16J,xL32J), E31(xL6J,xL24J), E26(xL37J,xL5J), E23(xL5J,xL10J), E54(xL30J,xL13J), E12(xL2J,xL32J), E48(xL17J,xL12J), E69(xL17J,xL28J), E17(xL26J,xL3J), E80(xL37J,xL22J), E84(xL24J,xL32J), E16(xL3J,xL23J), E44(xL26J,xL11J), E77(xL27J,xL21J), E47(xL16J,xL12J), E37(xL9J,xL29J), E90(xL27J,xL36J), E29(xL17J,xL6J), E18(xL39J,xL3J), E97(xL30J,xL32J), E36(xL9J,xL22J), E82(xL38J,xL23J), E71(xL18J,xL22J), E78(xL38J,xL21J), E81(xL23J,xL32J), E86(xL25J,xL37J), E51(xL18J,xL13J), E22(xL39J,xL4J), E73(xL39J,xL18J), E39(xL20J,xL10J), E8(xL36J,xL1J), E50(xL29J,xL12J), E62(xL16J,xL20J), E3(xL26J,xL0J), E57(xL17J,xL15J), E4(xL1J,xL11J), E88(xL26J,xL37J), E25(xL5J,xL24J), E6(xL1J,xL31J), E11(xL2J,xL31J), E30(xL19J,xL6J), E38(xL9J,xL33J), E70(xL17J,xL34J), E10(xL29J,xL2J), E91(xL28J,xL31J), E19(xL14J,xL4J), E94(xL29J,xL33J), E83(xL29J,xL24J), E58(xL15J,xL20J), E13(xL2J,xL35J), E61(xL16J,xL19J), E75(xL20J,xL22J), E66(xL17J,xL21J), E60(xL38J,xL15J), E56(xL14J,xL37J), E87(xL26J,xL32J), E43(xL15J,xL11J), E28(xL6J,xL7J), E33(xL36J,xL6J), E27(xL39J,xL5J), E63(xL16J,xL28J), E2(xL14J,xL0J), E92(xL28J,xL35J), E14(xL36J,xL2J), E89(xL27J,xL32J), E40(xL10J,xL22J), E20(xL16J,xL4J), E76(xL38J,xL20J), E49(xL28J,xL12J), E85(xL24J,xL35J), E98(xL30J,xL34J), E59(xL15J,xL24J), E96(xL29J,xL35J), E41(xL10J,xL33J), E72(xL18J,xL24J), E68(xL17J,xL23J), E52(xL23J,xL13J), E5(xL1J,xL30J), E79(xL31J,xL22J), E1(xL0J,xL1J), E45(xL29J,xL11J), E32(xL6J,xL32J), E15(xL16J,xL3J), E7(xL1J,xL34J), E74(xL19J,xL32J), E21(xL37J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-35.xml.hg','E60(xL17J,xL39J), E62(xL18J,xL22J), E25(xL5J,xL32J), E83(xL25J,xL35J), E49(xL25J,xL13J), E64(xL39J,xL18J), E26(xL25J,xL6J), E71(xL35J,xL22J), E9(xL2J,xL7J), E11(xL2J,xL23J), E76(xL24J,xL32J), E33(xL9J,xL14J), E23(xL5J,xL23J), E35(xL9J,xL18J), E37(xL9J,xL30J), E20(xL4J,xL21J), E56(xL16J,xL31J), E27(xL34J,xL6J), E90(xL27J,xL39J), E98(xL36J,xL35J), E14(xL2J,xL32J), E8(xL38J,xL1J), E19(xL4J,xL7J), E66(xL28J,xL19J), E29(xL29J,xL7J), E87(xL27J,xL28J), E4(xL38J,xL0J), E67(xL19J,xL30J), E79(xL25J,xL31J), E91(xL29J,xL32J), E88(xL27J,xL30J), E38(xL10J,xL33J), E48(xL38J,xL12J), E3(xL27J,xL0J), E44(xL39J,xL11J), E5(xL1J,xL10J), E86(xL36J,xL26J), E31(xL9J,xL11J), E93(xL30J,xL32J), E6(xL16J,xL1J), E51(xL17J,xL14J), E58(xL16J,xL34J), E74(xL36J,xL23J), E63(xL18J,xL32J), E16(xL18J,xL3J), E80(xL25J,xL32J), E40(xL23J,xL11J), E78(xL27J,xL25J), E73(xL23J,xL34J), E47(xL37J,xL12J), E92(xL36J,xL29J), E72(xL37J,xL22J), E45(xL17J,xL12J), E61(xL18J,xL20J), E59(xL16J,xL37J), E17(xL3J,xL23J), E53(xL17J,xL15J), E39(xL37J,xL10J), E77(xL34J,xL24J), E57(xL16J,xL33J), E69(xL23J,xL21J), E82(xL25J,xL34J), E94(xL31J,xL35J), E1(xL0J,xL3J), E15(xL3J,xL8J), E34(xL9J,xL16J), E46(xL12J,xL32J), E21(xL4J,xL23J), E10(xL2J,xL20J), E65(xL19J,xL21J), E42(xL11J,xL33J), E12(xL2J,xL24J), E28(xL23J,xL7J), E96(xL35J,xL32J), E24(xL28J,xL5J), E30(xL19J,xL8J), E81(xL25J,xL33J), E7(xL1J,xL23J), E18(xL3J,xL35J), E70(xL21J,xL32J), E75(xL37J,xL23J), E85(xL26J,xL29J), E55(xL16J,xL19J), E13(xL25J,xL2J), E41(xL32J,xL11J), E95(xL39J,xL31J), E68(xL19J,xL33J), E84(xL25J,xL36J), E50(xL31J,xL13J), E89(xL27J,xL33J), E43(xL37J,xL11J), E36(xL9J,xL26J), E54(xL15J,xL26J), E97(xL34J,xL33J), E2(xL0J,xL12J), E22(xL4J,xL35J), E32(xL9J,xL13J), E52(xL14J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-36.xml.hg','E57(xL39J,xL13J), E14(xL1J,xL31J), E19(xL37J,xL2J), E29(xL17J,xL5J), E62(xL15J,xL37J), E4(xL16J,xL0J), E45(xL27J,xL10J), E61(xL14J,xL32J), E46(xL12J,xL11J), E83(xL25J,xL35J), E53(xL29J,xL11J), E10(xL14J,xL1J), E59(xL14J,xL19J), E91(xL28J,xL35J), E2(xL0J,xL11J), E55(xL36J,xL13J), E81(xL29J,xL24J), E89(xL27J,xL31J), E82(xL39J,xL24J), E88(xL27J,xL29J), E71(xL30J,xL20J), E97(xL38J,xL35J), E27(xL4J,xL7J), E65(xL17J,xL31J), E7(xL0J,xL33J), E26(xL39J,xL3J), E36(xL17J,xL8J), E44(xL9J,xL22J), E38(xL37J,xL8J), E9(xL1J,xL12J), E87(xL27J,xL28J), E41(xL9J,xL11J), E67(xL18J,xL31J), E31(xL39J,xL6J), E20(xL38J,xL2J), E47(xL17J,xL11J), E72(xL29J,xL21J), E39(xL38J,xL8J), E34(xL9J,xL8J), E74(xL37J,xL21J), E70(xL19J,xL23J), E35(xL13J,xL8J), E94(xL35J,xL33J), E50(xL25J,xL11J), E30(xL20J,xL6J), E60(xL14J,xL29J), E79(xL23J,xL34J), E16(xL2J,xL23J), E12(xL1J,xL23J), E42(xL9J,xL16J), E78(xL29J,xL23J), E24(xL3J,xL32J), E95(xL38J,xL33J), E3(xL14J,xL0J), E68(xL18J,xL35J), E25(xL38J,xL3J), E56(xL37J,xL13J), E6(xL0J,xL32J), E11(xL1J,xL20J), E37(xL36J,xL8J), E80(xL26J,xL24J), E17(xL2J,xL24J), E86(xL26J,xL29J), E77(xL36J,xL22J), E93(xL34J,xL33J), E96(xL36J,xL34J), E69(xL19J,xL21J), E43(xL9J,xL17J), E58(xL17J,xL14J), E54(xL12J,xL22J), E23(xL29J,xL3J), E66(xL17J,xL33J), E40(xL39J,xL8J), E21(xL3J,xL24J), E5(xL29J,xL0J), E76(xL27J,xL22J), E52(xL28J,xL11J), E33(xL35J,xL7J), E85(xL25J,xL37J), E49(xL24J,xL11J), E51(xL26J,xL11J), E8(xL1J,xL4J), E48(xL11J,xL22J), E64(xL16J,xL35J), E13(xL1J,xL30J), E28(xL29J,xL4J), E63(xL38J,xL15J), E75(xL26J,xL22J), E22(xL25J,xL3J), E73(xL35J,xL21J), E1(xL9J,xL0J), E84(xL25J,xL36J), E92(xL28J,xL36J), E15(xL1J,xL34J), E32(xL31J,xL7J), E98(xL36J,xL37J), E18(xL2J,xL35J), E90(xL28J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-37.xml.hg','E52(xL23J,xL10J), E4(xL0J,xL20J), E35(xL31J,xL5J), E36(xL6J,xL24J), E46(xL29J,xL8J), E57(xL11J,xL33J), E76(xL29J,xL19J), E78(xL39J,xL21J), E31(xL9J,xL5J), E75(xL36J,xL18J), E39(xL25J,xL7J), E43(xL14J,xL8J), E33(xL18J,xL5J), E25(xL28J,xL4J), E32(xL5J,xL11J), E97(xL39J,xL34J), E48(xL36J,xL8J), E91(xL27J,xL37J), E22(xL4J,xL8J), E44(xL23J,xL8J), E7(xL16J,xL1J), E17(xL14J,xL3J), E12(xL2J,xL32J), E64(xL15J,xL23J), E24(xL25J,xL4J), E67(xL16J,xL29J), E82(xL25J,xL23J), E56(xL29J,xL11J), E26(xL29J,xL4J), E27(xL31J,xL4J), E1(xL0J,xL11J), E28(xL37J,xL4J), E9(xL19J,xL1J), E14(xL39J,xL2J), E70(xL17J,xL25J), E98(xL38J,xL39J), E41(xL8J,xL11J), E94(xL38J,xL30J), E5(xL0J,xL23J), E21(xL3J,xL34J), E16(xL3J,xL10J), E92(xL29J,xL31J), E63(xL14J,xL24J), E18(xL26J,xL3J), E59(xL12J,xL24J), E85(xL28J,xL24J), E69(xL16J,xL39J), E13(xL36J,xL2J), E83(xL29J,xL23J), E19(xL28J,xL3J), E62(xL13J,xL35J), E79(xL28J,xL22J), E95(xL39J,xL32J), E72(xL38J,xL17J), E71(xL17J,xL32J), E47(xL35J,xL8J), E10(xL2J,xL3J), E15(xL9J,xL3J), E89(xL26J,xL35J), E87(xL28J,xL25J), E80(xL32J,xL22J), E49(xL9J,xL26J), E40(xL7J,xL32J), E45(xL26J,xL8J), E3(xL0J,xL13J), E61(xL30J,xL13J), E66(xL15J,xL35J), E88(xL39J,xL25J), E68(xL16J,xL30J), E84(xL23J,xL32J), E53(xL27J,xL10J), E74(xL18J,xL35J), E86(xL36J,xL24J), E29(xL5J,xL6J), E50(xL9J,xL32J), E8(xL18J,xL1J), E73(xL18J,xL21J), E93(xL29J,xL32J), E37(xL28J,xL6J), E90(xL27J,xL28J), E65(xL15J,xL34J), E34(xL30J,xL5J), E58(xL17J,xL12J), E23(xL4J,xL22J), E38(xL38J,xL6J), E54(xL34J,xL10J), E96(xL35J,xL33J), E20(xL3J,xL32J), E55(xL28J,xL11J), E51(xL9J,xL37J), E60(xL27J,xL12J), E30(xL5J,xL7J), E11(xL2J,xL20J), E42(xL13J,xL8J), E6(xL1J,xL12J), E81(xL23J,xL24J), E77(xL25J,xL20J), E2(xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-38.xml.hg','E68(xL17J,xL20J), E71(xL18J,xL19J), E16(xL2J,xL10J), E70(xL38J,xL17J), E57(xL14J,xL30J), E67(xL16J,xL23J), E47(xL9J,xL30J), E43(xL30J,xL8J), E32(xL5J,xL24J), E20(xL19J,xL3J), E59(xL15J,xL22J), E75(xL25J,xL21J), E96(xL39J,xL35J), E9(xL1J,xL8J), E21(xL29J,xL3J), E76(xL35J,xL21J), E56(xL17J,xL14J), E90(xL30J,xL31J), E72(xL18J,xL34J), E23(xL37J,xL3J), E35(xL6J,xL7J), E50(xL10J,xL32J), E15(xL2J,xL5J), E30(xL15J,xL5J), E40(xL8J,xL11J), E5(xL25J,xL0J), E97(xL36J,xL37J), E65(xL16J,xL20J), E49(xL29J,xL10J), E13(xL1J,xL31J), E69(xL17J,xL28J), E89(xL29J,xL34J), E62(xL15J,xL35J), E98(xL39J,xL37J), E41(xL12J,xL8J), E31(xL20J,xL5J), E88(xL27J,xL38J), E51(xL11J,xL22J), E7(xL0J,xL32J), E27(xL39J,xL4J), E38(xL18J,xL6J), E18(xL28J,xL2J), E60(xL15J,xL32J), E82(xL25J,xL24J), E25(xL4J,xL22J), E53(xL31J,xL12J), E39(xL38J,xL7J), E48(xL17J,xL10J), E85(xL27J,xL25J), E58(xL15J,xL19J), E92(xL31J,xL33J), E45(xL9J,xL14J), E2(xL0J,xL2J), E52(xL12J,xL13J), E91(xL30J,xL32J), E78(xL34J,xL22J), E94(xL32J,xL33J), E11(xL1J,xL20J), E66(xL16J,xL21J), E28(xL9J,xL5J), E33(xL26J,xL5J), E86(xL27J,xL32J), E14(xL2J,xL3J), E19(xL9J,xL3J), E83(xL29J,xL24J), E84(xL25J,xL26J), E34(xL36J,xL5J), E26(xL4J,xL34J), E42(xL23J,xL8J), E17(xL2J,xL23J), E37(xL6J,xL13J), E55(xL13J,xL32J), E93(xL37J,xL31J), E29(xL5J,xL11J), E22(xL3J,xL34J), E44(xL31J,xL8J), E79(xL38J,xL22J), E95(xL36J,xL33J), E12(xL29J,xL1J), E24(xL4J,xL21J), E36(xL6J,xL10J), E4(xL18J,xL0J), E6(xL0J,xL30J), E61(xL15J,xL33J), E64(xL16J,xL19J), E87(xL27J,xL36J), E74(xL20J,xL22J), E1(xL0J,xL1J), E46(xL9J,xL25J), E80(xL26J,xL23J), E81(xL36J,xL23J), E77(xL36J,xL21J), E73(xL18J,xL35J), E8(xL0J,xL33J), E10(xL19J,xL1J), E54(xL20J,xL13J), E63(xL39J,xL15J), E3(xL0J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-39.xml.hg','E24(xL4J,xL23J), E13(xL28J,xL2J), E68(xL17J,xL32J), E73(xL19J,xL30J), E28(xL18J,xL6J), E57(xL38J,xL14J), E12(xL18J,xL2J), E78(xL28J,xL20J), E50(xL37J,xL12J), E49(xL26J,xL12J), E77(xL20J,xL22J), E37(xL9J,xL27J), E75(xL19J,xL35J), E6(xL36J,xL0J), E7(xL1J,xL21J), E63(xL16J,xL23J), E42(xL25J,xL10J), E34(xL37J,xL8J), E48(xL20J,xL12J), E43(xL36J,xL10J), E97(xL36J,xL37J), E54(xL14J,xL25J), E90(xL28J,xL30J), E32(xL28J,xL8J), E47(xL19J,xL12J), E62(xL16J,xL22J), E4(xL14J,xL0J), E31(xL30J,xL7J), E82(xL39J,xL21J), E94(xL36J,xL31J), E95(xL32J,xL33J), E20(xL4J,xL7J), E27(xL26J,xL5J), E30(xL16J,xL7J), E84(xL28J,xL25J), E29(xL29J,xL6J), E89(xL27J,xL37J), E85(xL25J,xL30J), E40(xL9J,xL36J), E56(xL14J,xL31J), E45(xL13J,xL11J), E15(xL3J,xL6J), E36(xL9J,xL18J), E92(xL29J,xL31J), E72(xL18J,xL29J), E59(xL15J,xL33J), E96(xL39J,xL34J), E52(xL28J,xL13J), E8(xL1J,xL24J), E83(xL28J,xL24J), E51(xL39J,xL12J), E35(xL9J,xL15J), E25(xL5J,xL6J), E60(xL15J,xL37J), E81(xL27J,xL21J), E44(xL37J,xL10J), E70(xL18J,xL21J), E33(xL35J,xL8J), E38(xL9J,xL29J), E41(xL19J,xL10J), E58(xL28J,xL15J), E9(xL1J,xL33J), E19(xL39J,xL3J), E46(xL17J,xL11J), E3(xL0J,xL13J), E66(xL17J,xL21J), E55(xL27J,xL14J), E76(xL38J,xL19J), E65(xL17J,xL19J), E98(xL39J,xL36J), E17(xL18J,xL3J), E22(xL17J,xL4J), E69(xL17J,xL36J), E18(xL20J,xL3J), E2(xL9J,xL0J), E23(xL19J,xL4J), E14(xL3J,xL5J), E1(xL0J,xL2J), E26(xL5J,xL12J), E16(xL15J,xL3J), E10(xL36J,xL1J), E86(xL27J,xL26J), E91(xL28J,xL37J), E11(xL17J,xL2J), E53(xL14J,xL20J), E71(xL26J,xL18J), E67(xL17J,xL25J), E79(xL29J,xL20J), E61(xL16J,xL17J), E88(xL27J,xL35J), E5(xL27J,xL0J), E64(xL16J,xL36J), E21(xL4J,xL13J), E93(xL36J,xL30J), E80(xL20J,xL33J), E74(xL19J,xL32J), E39(xL9J,xL32J), E87(xL26J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-40.xml.hg','E56(xL18J,xL12J), E2(xL0J,xL6J), E78(xL27J,xL17J), E52(xL34J,xL11J), E74(xL16J,xL31J), E90(xL35J,xL21J), E95(xL27J,xL36J), E70(xL28J,xL15J), E76(xL17J,xL19J), E67(xL15J,xL24J), E14(xL26J,xL2J), E65(xL14J,xL33J), E54(xL14J,xL12J), E11(xL19J,xL2J), E22(xL9J,xL4J), E38(xL39J,xL7J), E79(xL17J,xL30J), E8(xL9J,xL1J), E72(xL15J,xL37J), E6(xL0J,xL35J), E59(xL26J,xL12J), E39(xL8J,xL11J), E12(xL2J,xL20J), E18(xL3J,xL7J), E97(xL30J,xL31J), E46(xL9J,xL18J), E25(xL4J,xL23J), E96(xL39J,xL29J), E87(xL39J,xL20J), E88(xL24J,xL21J), E16(xL36J,xL2J), E47(xL9J,xL28J), E69(xL27J,xL15J), E51(xL24J,xL10J), E73(xL16J,xL20J), E23(xL14J,xL4J), E58(xL25J,xL12J), E84(xL19J,xL22J), E26(xL4J,xL32J), E61(xL20J,xL13J), E35(xL39J,xL6J), E40(xL13J,xL8J), E10(xL14J,xL2J), E37(xL7J,xL22J), E30(xL29J,xL5J), E86(xL39J,xL19J), E33(xL34J,xL6J), E44(xL9J,xL12J), E42(xL29J,xL8J), E83(xL19J,xL21J), E3(xL14J,xL0J), E36(xL15J,xL7J), E71(xL15J,xL34J), E81(xL17J,xL39J), E5(xL0J,xL34J), E89(xL28J,xL21J), E15(xL2J,xL32J), E80(xL17J,xL33J), E85(xL38J,xL19J), E21(xL37J,xL3J), E60(xL12J,xL32J), E27(xL4J,xL33J), E49(xL12J,xL10J), E45(xL9J,xL13J), E13(xL2J,xL23J), E55(xL17J,xL12J), E1(xL0J,xL3J), E20(xL30J,xL3J), E91(xL39J,xL21J), E92(xL24J,xL22J), E31(xL5J,xL33J), E32(xL9J,xL6J), E48(xL9J,xL39J), E28(xL25J,xL5J), E53(xL38J,xL11J), E9(xL1J,xL32J), E62(xL13J,xL33J), E19(xL18J,xL3J), E94(xL27J,xL28J), E24(xL4J,xL21J), E29(xL27J,xL5J), E66(xL16J,xL15J), E41(xL16J,xL8J), E7(xL36J,xL0J), E75(xL16J,xL32J), E43(xL36J,xL8J), E50(xL18J,xL10J), E34(xL37J,xL6J), E68(xL25J,xL15J), E4(xL0J,xL33J), E77(xL17J,xL24J), E93(xL38J,xL24J), E82(xL18J,xL23J), E57(xL12J,xL23J), E64(xL14J,xL30J), E17(xL37J,xL2J), E63(xL16J,xL14J), E98(xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-41.xml.hg','E13(xL15J,xL3J), E9(xL2J,xL13J), E61(xL39J,xL15J), E83(xL26J,xL34J), E31(xL24J,xL7J), E20(xL4J,xL34J), E26(xL25J,xL6J), E41(xL27J,xL10J), E58(xL14J,xL25J), E8(xL1J,xL31J), E48(xL16J,xL12J), E73(xL39J,xL19J), E2(xL0J,xL23J), E33(xL7J,xL32J), E95(xL36J,xL32J), E68(xL18J,xL32J), E89(xL38J,xL28J), E28(xL29J,xL6J), E15(xL3J,xL22J), E77(xL28J,xL23J), E53(xL16J,xL13J), E16(xL3J,xL32J), E87(xL28J,xL34J), E74(xL29J,xL20J), E23(xL5J,xL22J), E38(xL9J,xL12J), E57(xL14J,xL24J), E71(xL28J,xL19J), E62(xL16J,xL34J), E3(xL28J,xL0J), E98(xL39J,xL37J), E36(xL24J,xL8J), E94(xL37J,xL30J), E88(xL28J,xL37J), E10(xL27J,xL2J), E25(xL17J,xL6J), E60(xL15J,xL31J), E75(xL23J,xL21J), E96(xL39J,xL33J), E7(xL15J,xL1J), E21(xL17J,xL5J), E90(xL29J,xL34J), E51(xL12J,xL34J), E84(xL27J,xL30J), E18(xL39J,xL3J), E45(xL37J,xL11J), E56(xL14J,xL15J), E54(xL13J,xL24J), E64(xL27J,xL17J), E55(xL34J,xL13J), E81(xL25J,xL26J), E63(xL17J,xL21J), E59(xL15J,xL21J), E43(xL11J,xL33J), E78(xL29J,xL23J), E50(xL29J,xL12J), E72(xL36J,xL19J), E30(xL7J,xL22J), E11(xL2J,xL31J), E76(xL26J,xL22J), E49(xL18J,xL12J), E44(xL36J,xL11J), E69(xL19J,xL21J), E27(xL27J,xL6J), E86(xL28J,xL31J), E42(xL28J,xL11J), E14(xL20J,xL3J), E19(xL14J,xL4J), E29(xL18J,xL7J), E79(xL27J,xL24J), E47(xL14J,xL12J), E91(xL39J,xL29J), E82(xL25J,xL34J), E6(xL9J,xL1J), E24(xL37J,xL5J), E39(xL14J,xL10J), E1(xL0J,xL20J), E5(xL1J,xL2J), E52(xL39J,xL12J), E92(xL30J,xL32J), E97(xL34J,xL35J), E46(xL12J,xL13J), E67(xL18J,xL23J), E35(xL10J,xL8J), E40(xL18J,xL10J), E4(xL0J,xL34J), E37(xL38J,xL8J), E93(xL30J,xL35J), E85(xL27J,xL32J), E34(xL36J,xL7J), E22(xL19J,xL5J), E70(xL27J,xL19J), E66(xL17J,xL39J), E80(xL37J,xL24J), E65(xL17J,xL33J), E32(xL27J,xL7J), E12(xL3J,xL13J), E17(xL36J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-42.xml.hg','E93(xL28J,xL39J), E52(xL12J,xL33J), E74(xL25J,xL22J), E72(xL21J,xL22J), E7(xL1J,xL4J), E35(xL25J,xL7J), E78(xL25J,xL23J), E40(xL24J,xL8J), E65(xL16J,xL31J), E27(xL37J,xL4J), E16(xL1J,xL23J), E37(xL7J,xL33J), E10(xL9J,xL1J), E9(xL1J,xL8J), E48(xL17J,xL11J), E33(xL20J,xL7J), E13(xL16J,xL1J), E47(xL12J,xL10J), E3(xL17J,xL0J), E61(xL14J,xL33J), E5(xL25J,xL0J), E81(xL24J,xL33J), E38(xL38J,xL7J), E80(xL36J,xL23J), E84(xL26J,xL30J), E89(xL27J,xL36J), E94(xL29J,xL34J), E70(xL19J,xL34J), E31(xL31J,xL6J), E82(xL25J,xL35J), E46(xL10J,xL11J), E50(xL24J,xL11J), E25(xL36J,xL3J), E56(xL27J,xL13J), E17(xL2J,xL22J), E6(xL1J,xL3J), E64(xL16J,xL27J), E20(xL3J,xL13J), E39(xL14J,xL8J), E58(xL14J,xL19J), E57(xL38J,xL13J), E83(xL26J,xL29J), E1(xL0J,xL5J), E45(xL9J,xL19J), E54(xL13J,xL24J), E21(xL3J,xL22J), E42(xL8J,xL33J), E18(xL27J,xL2J), E43(xL39J,xL8J), E32(xL36J,xL6J), E12(xL1J,xL11J), E76(xL22J,xL33J), E73(xL36J,xL21J), E51(xL27J,xL12J), E34(xL23J,xL7J), E96(xL38J,xL31J), E14(xL19J,xL1J), E30(xL6J,xL11J), E26(xL4J,xL23J), E36(xL31J,xL7J), E95(xL30J,xL33J), E41(xL30J,xL8J), E90(xL28J,xL29J), E86(xL27J,xL28J), E23(xL3J,xL33J), E85(xL26J,xL35J), E49(xL23J,xL11J), E59(xL27J,xL14J), E62(xL15J,xL22J), E8(xL1J,xL5J), E15(xL1J,xL20J), E75(xL29J,xL22J), E91(xL28J,xL32J), E87(xL27J,xL31J), E71(xL20J,xL34J), E60(xL14J,xL31J), E77(xL37J,xL22J), E19(xL2J,xL31J), E29(xL6J,xL10J), E2(xL9J,xL0J), E44(xL9J,xL18J), E67(xL18J,xL35J), E68(xL19J,xL20J), E24(xL3J,xL34J), E55(xL25J,xL13J), E92(xL28J,xL35J), E88(xL27J,xL34J), E4(xL18J,xL0J), E11(xL1J,xL10J), E97(xL34J,xL32J), E28(xL28J,xL5J), E53(xL12J,xL34J), E22(xL25J,xL3J), E79(xL26J,xL23J), E63(xL15J,xL30J), E66(xL26J,xL18J), E98(xL39J,xL34J), E69(xL19J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-43.xml.hg','E95(xL34J,xL33J), E60(xL17J,xL39J), E47(xL23J,xL10J), E4(xL0J,xL20J), E19(xL3J,xL24J), E74(xL23J,xL24J), E15(xL2J,xL12J), E87(xL28J,xL29J), E81(xL25J,xL31J), E89(xL30J,xL31J), E37(xL32J,xL8J), E92(xL30J,xL35J), E85(xL27J,xL30J), E1(xL0J,xL7J), E65(xL37J,xL19J), E72(xL34J,xL22J), E35(xL23J,xL8J), E94(xL38J,xL32J), E41(xL9J,xL28J), E97(xL39J,xL34J), E86(xL27J,xL37J), E42(xL9J,xL30J), E7(xL0J,xL33J), E48(xL35J,xL10J), E12(xL2J,xL3J), E84(xL27J,xL29J), E59(xL17J,xL21J), E64(xL19J,xL31J), E68(xL27J,xL20J), E61(xL18J,xL22J), E73(xL37J,xL22J), E71(xL29J,xL22J), E17(xL2J,xL22J), E54(xL13J,xL35J), E70(xL37J,xL20J), E63(xL18J,xL31J), E23(xL30J,xL4J), E40(xL9J,xL24J), E98(xL38J,xL39J), E55(xL17J,xL14J), E78(xL24J,xL35J), E49(xL39J,xL10J), E75(xL29J,xL24J), E76(xL31J,xL24J), E21(xL17J,xL4J), E24(xL31J,xL4J), E3(xL14J,xL0J), E29(xL6J,xL24J), E51(xL27J,xL12J), E30(xL7J,xL10J), E5(xL0J,xL22J), E82(xL28J,xL26J), E26(xL18J,xL5J), E77(xL34J,xL24J), E93(xL37J,xL30J), E6(xL28J,xL0J), E11(xL28J,xL1J), E32(xL38J,xL7J), E62(xL27J,xL18J), E10(xL18J,xL1J), E13(xL2J,xL5J), E8(xL1J,xL5J), E66(xL20J,xL22J), E80(xL25J,xL26J), E20(xL4J,xL8J), E33(xL10J,xL8J), E91(xL30J,xL34J), E96(xL38J,xL33J), E22(xL4J,xL21J), E43(xL9J,xL32J), E18(xL2J,xL33J), E50(xL28J,xL11J), E69(xL20J,xL33J), E83(xL36J,xL26J), E79(xL36J,xL24J), E90(xL30J,xL32J), E57(xL28J,xL14J), E52(xL12J,xL35J), E25(xL5J,xL8J), E88(xL28J,xL33J), E56(xL14J,xL22J), E16(xL16J,xL2J), E38(xL9J,xL11J), E53(xL29J,xL13J), E36(xL28J,xL8J), E44(xL9J,xL33J), E39(xL9J,xL21J), E14(xL2J,xL11J), E46(xL20J,xL10J), E67(xL26J,xL20J), E45(xL18J,xL10J), E34(xL19J,xL8J), E27(xL5J,xL21J), E9(xL9J,xL1J), E28(xL39J,xL5J), E58(xL27J,xL15J), E31(xL17J,xL7J), E2(xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-44.xml.hg','E82(xL28J,xL22J), E4(xL28J,xL0J), E35(xL37J,xL7J), E32(xL7J,xL10J), E37(xL16J,xL8J), E1(xL0J,xL13J), E18(xL37J,xL3J), E11(xL2J,xL35J), E33(xL20J,xL7J), E51(xL13J,xL11J), E44(xL9J,xL35J), E57(xL28J,xL13J), E94(xL37J,xL29J), E85(xL23J,xL34J), E41(xL9J,xL20J), E16(xL28J,xL3J), E40(xL9J,xL18J), E39(xL23J,xL8J), E90(xL26J,xL32J), E87(xL30J,xL24J), E19(xL38J,xL3J), E96(xL31J,xL32J), E84(xL29J,xL23J), E98(xL39J,xL37J), E13(xL17J,xL3J), E20(xL4J,xL6J), E34(xL29J,xL7J), E50(xL37J,xL10J), E75(xL19J,xL33J), E92(xL27J,xL32J), E17(xL29J,xL3J), E69(xL16J,xL26J), E76(xL20J,xL22J), E97(xL39J,xL31J), E49(xL26J,xL10J), E47(xL10J,xL22J), E24(xL36J,xL4J), E61(xL39J,xL14J), E3(xL27J,xL0J), E23(xL26J,xL4J), E58(xL36J,xL13J), E15(xL3J,xL24J), E78(xL26J,xL21J), E67(xL16J,xL22J), E60(xL17J,xL14J), E72(xL18J,xL20J), E91(xL36J,xL26J), E21(xL4J,xL21J), E31(xL7J,xL8J), E12(xL3J,xL4J), E43(xL9J,xL26J), E86(xL26J,xL24J), E79(xL29J,xL21J), E46(xL10J,xL21J), E5(xL0J,xL34J), E65(xL36J,xL15J), E77(xL26J,xL20J), E66(xL16J,xL21J), E70(xL16J,xL35J), E64(xL15J,xL30J), E9(xL16J,xL2J), E30(xL6J,xL22J), E71(xL17J,xL21J), E36(xL13J,xL8J), E88(xL27J,xL25J), E95(xL30J,xL34J), E93(xL27J,xL37J), E89(xL25J,xL37J), E38(xL21J,xL8J), E26(xL17J,xL5J), E10(xL2J,xL32J), E6(xL39J,xL0J), E73(xL25J,xL18J), E62(xL15J,xL19J), E59(xL16J,xL14J), E29(xL14J,xL6J), E42(xL9J,xL25J), E81(xL37J,xL21J), E54(xL28J,xL12J), E7(xL1J,xL11J), E52(xL37J,xL11J), E80(xL31J,xL21J), E8(xL1J,xL21J), E63(xL15J,xL26J), E22(xL4J,xL24J), E83(xL28J,xL23J), E68(xL16J,xL24J), E25(xL5J,xL7J), E55(xL39J,xL12J), E14(xL18J,xL3J), E45(xL9J,xL39J), E56(xL13J,xL24J), E53(xL19J,xL12J), E28(xL31J,xL5J), E48(xL25J,xL10J), E74(xL19J,xL32J), E2(xL0J,xL24J), E27(xL29J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-45.xml.hg','E1(xL0J,xL8J), E56(xL24J,xL10J), E41(xL23J,xL7J), E25(xL4J,xL33J), E43(xL31J,xL7J), E17(xL31J,xL3J), E31(xL6J,xL8J), E65(xL14J,xL33J), E37(xL34J,xL6J), E52(xL9J,xL14J), E23(xL4J,xL12J), E39(xL7J,xL8J), E76(xL20J,xL24J), E85(xL39J,xL26J), E97(xL37J,xL35J), E62(xL12J,xL33J), E95(xL35J,xL33J), E33(xL17J,xL6J), E4(xL0J,xL31J), E19(xL3J,xL35J), E58(xL16J,xL11J), E3(xL17J,xL0J), E30(xL31J,xL5J), E35(xL25J,xL6J), E94(xL38J,xL32J), E24(xL18J,xL4J), E6(xL1J,xL10J), E54(xL17J,xL10J), E77(xL20J,xL35J), E69(xL16J,xL17J), E80(xL38J,xL21J), E57(xL15J,xL11J), E98(xL39J,xL37J), E67(xL15J,xL22J), E13(xL18J,xL2J), E15(xL3J,xL7J), E72(xL19J,xL30J), E20(xL4J,xL7J), E84(xL28J,xL25J), E50(xL9J,xL11J), E70(xL16J,xL26J), E82(xL27J,xL22J), E71(xL16J,xL36J), E88(xL37J,xL29J), E27(xL5J,xL13J), E75(xL19J,xL34J), E96(xL39J,xL34J), E64(xL13J,xL35J), E92(xL31J,xL33J), E90(xL30J,xL34J), E60(xL21J,xL11J), E81(xL26J,xL22J), E86(xL27J,xL28J), E36(xL28J,xL6J), E7(xL1J,xL13J), E44(xL7J,xL33J), E74(xL19J,xL33J), E8(xL1J,xL23J), E22(xL4J,xL10J), E48(xL29J,xL8J), E28(xL14J,xL5J), E45(xL39J,xL7J), E34(xL23J,xL6J), E68(xL27J,xL15J), E47(xL8J,xL22J), E55(xL19J,xL10J), E79(xL34J,xL21J), E10(xL1J,xL33J), E63(xL36J,xL12J), E11(xL39J,xL1J), E32(xL9J,xL6J), E53(xL15J,xL10J), E2(xL9J,xL0J), E12(xL2J,xL7J), E49(xL38J,xL8J), E18(xL3J,xL32J), E9(xL1J,xL32J), E73(xL19J,xL32J), E46(xL9J,xL8J), E14(xL36J,xL2J), E66(xL16J,xL15J), E78(xL29J,xL21J), E16(xL15J,xL3J), E42(xL27J,xL7J), E89(xL30J,xL33J), E87(xL28J,xL35J), E91(xL39J,xL30J), E40(xL7J,xL10J), E29(xL26J,xL5J), E51(xL9J,xL13J), E83(xL31J,xL24J), E5(xL1J,xL8J), E21(xL4J,xL8J), E26(xL36J,xL4J), E93(xL31J,xL35J), E61(xL30J,xL11J), E38(xL37J,xL6J), E59(xL17J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-46.xml.hg','E89(xL39J,xL26J), E13(xL9J,xL3J), E62(xL38J,xL14J), E36(xL23J,xL7J), E41(xL8J,xL22J), E15(xL19J,xL3J), E91(xL28J,xL35J), E39(xL12J,xL8J), E52(xL18J,xL12J), E85(xL28J,xL25J), E56(xL17J,xL14J), E79(xL39J,xL20J), E19(xL4J,xL10J), E16(xL20J,xL3J), E60(xL14J,xL35J), E30(xL6J,xL8J), E82(xL28J,xL23J), E14(xL3J,xL12J), E46(xL14J,xL10J), E50(xL27J,xL11J), E83(xL25J,xL24J), E49(xL16J,xL11J), E70(xL17J,xL31J), E54(xL31J,xL12J), E76(xL25J,xL20J), E9(xL2J,xL23J), E2(xL0J,xL4J), E72(xL26J,xL19J), E66(xL16J,xL23J), E87(xL26J,xL29J), E71(xL18J,xL21J), E77(xL28J,xL20J), E17(xL29J,xL3J), E96(xL37J,xL35J), E69(xL17J,xL25J), E32(xL25J,xL6J), E4(xL25J,xL0J), E20(xL4J,xL11J), E63(xL15J,xL19J), E33(xL34J,xL6J), E23(xL29J,xL4J), E35(xL7J,xL21J), E61(xL14J,xL36J), E67(xL16J,xL27J), E57(xL14J,xL18J), E59(xL14J,xL30J), E40(xL16J,xL8J), E88(xL26J,xL37J), E21(xL4J,xL12J), E64(xL15J,xL26J), E90(xL28J,xL29J), E27(xL20J,xL5J), E81(xL38J,xL22J), E3(xL0J,xL8J), E92(xL30J,xL31J), E22(xL18J,xL4J), E78(xL37J,xL20J), E94(xL31J,xL35J), E6(xL9J,xL1J), E25(xL5J,xL11J), E34(xL18J,xL7J), E47(xL20J,xL10J), E51(xL11J,xL33J), E68(xL16J,xL30J), E42(xL23J,xL8J), E5(xL29J,xL0J), E98(xL38J,xL37J), E7(xL1J,xL12J), E11(xL38J,xL2J), E74(xL19J,xL34J), E12(xL3J,xL6J), E86(xL25J,xL35J), E95(xL37J,xL32J), E45(xL9J,xL32J), E55(xL37J,xL13J), E1(xL0J,xL2J), E26(xL5J,xL12J), E37(xL31J,xL7J), E97(xL39J,xL35J), E18(xL3J,xL35J), E80(xL30J,xL22J), E58(xL27J,xL14J), E31(xL19J,xL6J), E43(xL24J,xL8J), E24(xL9J,xL5J), E84(xL37J,xL24J), E29(xL38J,xL5J), E73(xL19J,xL33J), E53(xL19J,xL12J), E65(xL16J,xL22J), E93(xL36J,xL30J), E10(xL2J,xL34J), E75(xL38J,xL19J), E28(xL27J,xL5J), E44(xL8J,xL33J), E48(xL12J,xL11J), E8(xL1J,xL20J), E38(xL36J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-47.xml.hg','E51(xL34J,xL13J), E4(xL0J,xL20J), E48(xL31J,xL12J), E19(xL4J,xL23J), E90(xL26J,xL30J), E65(xL16J,xL39J), E82(xL28J,xL22J), E61(xL16J,xL30J), E83(xL38J,xL22J), E39(xL10J,xL33J), E30(xL13J,xL8J), E37(xL25J,xL10J), E41(xL39J,xL10J), E29(xL38J,xL7J), E2(xL0J,xL5J), E24(xL5J,xL21J), E85(xL23J,xL34J), E33(xL9J,xL26J), E56(xL15J,xL20J), E5(xL1J,xL6J), E27(xL29J,xL7J), E7(xL16J,xL1J), E17(xL4J,xL13J), E63(xL16J,xL36J), E28(xL31J,xL7J), E59(xL15J,xL35J), E22(xL5J,xL12J), E45(xL19J,xL12J), E36(xL24J,xL10J), E34(xL9J,xL31J), E44(xL38J,xL11J), E60(xL16J,xL26J), E26(xL9J,xL7J), E75(xL19J,xL33J), E10(xL15J,xL2J), E52(xL39J,xL13J), E69(xL17J,xL37J), E94(xL29J,xL35J), E88(xL25J,xL29J), E54(xL14J,xL23J), E86(xL30J,xL24J), E12(xL2J,xL22J), E76(xL20J,xL23J), E43(xL11J,xL33J), E97(xL37J,xL34J), E57(xL15J,xL21J), E79(xL29J,xL21J), E1(xL0J,xL4J), E55(xL14J,xL26J), E35(xL9J,xL39J), E95(xL31J,xL32J), E87(xL24J,xL33J), E20(xL38J,xL4J), E64(xL16J,xL37J), E53(xL14J,xL18J), E73(xL19J,xL23J), E96(xL37J,xL33J), E32(xL37J,xL8J), E3(xL0J,xL8J), E50(xL29J,xL13J), E13(xL3J,xL10J), E62(xL16J,xL33J), E58(xL15J,xL32J), E66(xL17J,xL21J), E71(xL18J,xL32J), E15(xL30J,xL3J), E46(xL20J,xL12J), E38(xL28J,xL10J), E92(xL27J,xL31J), E31(xL30J,xL8J), E16(xL4J,xL11J), E77(xL39J,xL20J), E42(xL21J,xL11J), E14(xL3J,xL11J), E93(xL28J,xL29J), E72(xL18J,xL35J), E89(xL26J,xL29J), E80(xL30J,xL21J), E25(xL6J,xL7J), E40(xL34J,xL10J), E49(xL15J,xL13J), E81(xL24J,xL22J), E6(xL1J,xL13J), E98(xL38J,xL34J), E11(xL17J,xL2J), E18(xL4J,xL22J), E91(xL27J,xL30J), E23(xL17J,xL5J), E67(xL17J,xL25J), E84(xL26J,xL23J), E47(xL12J,xL24J), E68(xL17J,xL35J), E9(xL39J,xL1J), E70(xL28J,xL18J), E21(xL5J,xL7J), E78(xL21J,xL22J), E8(xL1J,xL20J), E74(xL19J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-48.xml.hg','E95(xL36J,xL31J), E29(xL26J,xL8J), E84(xL25J,xL33J), E40(xL27J,xL11J), E32(xL9J,xL29J), E13(xL9J,xL3J), E81(xL28J,xL24J), E44(xL27J,xL12J), E53(xL39J,xL13J), E49(xL38J,xL12J), E26(xL36J,xL7J), E97(xL39J,xL33J), E8(xL14J,xL2J), E41(xL30J,xL11J), E35(xL17J,xL10J), E47(xL12J,xL34J), E57(xL15J,xL26J), E36(xL27J,xL10J), E52(xL13J,xL33J), E69(xL18J,xL30J), E14(xL3J,xL24J), E90(xL38J,xL28J), E6(xL1J,xL22J), E77(xL34J,xL21J), E45(xL30J,xL12J), E68(xL18J,xL29J), E51(xL13J,xL32J), E3(xL28J,xL0J), E5(xL1J,xL11J), E65(xL18J,xL19J), E46(xL12J,xL33J), E30(xL39J,xL8J), E72(xL39J,xL19J), E21(xL29J,xL5J), E86(xL25J,xL36J), E18(xL38J,xL4J), E71(xL29J,xL19J), E67(xL28J,xL18J), E62(xL16J,xL35J), E60(xL16J,xL31J), E66(xL18J,xL22J), E34(xL9J,xL38J), E55(xL14J,xL29J), E74(xL30J,xL20J), E22(xL30J,xL5J), E27(xL8J,xL22J), E4(xL1J,xL6J), E88(xL26J,xL32J), E38(xL34J,xL10J), E43(xL20J,xL12J), E61(xL16J,xL34J), E9(xL2J,xL21J), E23(xL9J,xL6J), E24(xL12J,xL7J), E56(xL15J,xL19J), E82(xL34J,xL24J), E94(xL31J,xL34J), E39(xL12J,xL11J), E15(xL27J,xL3J), E20(xL25J,xL5J), E54(xL16J,xL14J), E91(xL28J,xL39J), E75(xL20J,xL34J), E11(xL27J,xL2J), E48(xL36J,xL12J), E58(xL28J,xL15J), E19(xL5J,xL7J), E83(xL25J,xL32J), E80(xL28J,xL23J), E25(xL17J,xL7J), E16(xL4J,xL23J), E7(xL2J,xL11J), E96(xL38J,xL33J), E92(xL30J,xL32J), E2(xL0J,xL8J), E89(xL27J,xL28J), E12(xL28J,xL2J), E33(xL9J,xL37J), E50(xL14J,xL13J), E64(xL17J,xL34J), E59(xL16J,xL19J), E93(xL30J,xL35J), E10(xL2J,xL23J), E31(xL9J,xL20J), E28(xL25J,xL8J), E17(xL36J,xL4J), E79(xL26J,xL23J), E37(xL31J,xL10J), E78(xL22J,xL33J), E1(xL0J,xL1J), E70(xL27J,xL19J), E73(xL20J,xL24J), E76(xL39J,xL20J), E98(xL38J,xL35J), E87(xL39J,xL25J), E85(xL25J,xL35J), E42(xL14J,xL12J), E63(xL17J,xL25J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-49.xml.hg','E57(xL27J,xL13J), E6(xL1J,xL11J), E93(xL30J,xL33J), E26(xL24J,xL7J), E21(xL14J,xL6J), E2(xL0J,xL23J), E80(xL36J,xL22J), E34(xL25J,xL8J), E67(xL16J,xL36J), E83(xL25J,xL36J), E9(xL36J,xL2J), E62(xL15J,xL26J), E87(xL36J,xL26J), E7(xL1J,xL32J), E31(xL10J,xL8J), E32(xL16J,xL8J), E49(xL32J,xL11J), E54(xL31J,xL12J), E43(xL24J,xL10J), E23(xL25J,xL6J), E58(xL13J,xL35J), E98(xL39J,xL37J), E88(xL27J,xL38J), E59(xL17J,xL14J), E77(xL20J,xL32J), E20(xL5J,xL23J), E44(xL27J,xL10J), E17(xL28J,xL4J), E75(xL20J,xL24J), E96(xL38J,xL34J), E64(xL15J,xL32J), E28(xL34J,xL7J), E86(xL26J,xL35J), E46(xL19J,xL11J), E4(xL37J,xL0J), E94(xL37J,xL31J), E15(xL4J,xL5J), E79(xL35J,xL22J), E95(xL34J,xL32J), E65(xL16J,xL30J), E10(xL38J,xL2J), E55(xL13J,xL22J), E30(xL39J,xL7J), E39(xL9J,xL36J), E18(xL5J,xL12J), E52(xL17J,xL12J), E73(xL38J,xL19J), E8(xL2J,xL11J), E48(xL28J,xL11J), E14(xL3J,xL33J), E51(xL15J,xL12J), E47(xL26J,xL11J), E84(xL25J,xL37J), E78(xL35J,xL21J), E92(xL36J,xL29J), E50(xL34J,xL11J), E89(xL28J,xL33J), E40(xL12J,xL10J), E45(xL18J,xL11J), E82(xL25J,xL29J), E76(xL28J,xL20J), E5(xL1J,xL3J), E36(xL38J,xL8J), E60(xL14J,xL30J), E1(xL0J,xL21J), E37(xL9J,xL11J), E11(xL39J,xL2J), E69(xL18J,xL22J), E41(xL19J,xL10J), E91(xL29J,xL30J), E35(xL31J,xL8J), E61(xL14J,xL37J), E22(xL16J,xL6J), E66(xL16J,xL34J), E71(xL19J,xL31J), E16(xL4J,xL23J), E81(xL38J,xL23J), E33(xL8J,xL22J), E42(xL10J,xL22J), E27(xL25J,xL7J), E53(xL25J,xL12J), E12(xL3J,xL6J), E13(xL25J,xL3J), E19(xL16J,xL5J), E72(xL19J,xL34J), E3(xL36J,xL0J), E29(xL37J,xL7J), E24(xL7J,xL8J), E56(xL23J,xL13J), E70(xL26J,xL19J), E90(xL28J,xL39J), E85(xL26J,xL33J), E74(xL20J,xL22J), E68(xL17J,xL35J), E97(xL38J,xL37J), E25(xL19J,xL7J), E38(xL9J,xL18J), E63(xL27J,xL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-50.xml.hg','E95(xL37J,xL30J), E61(xL16J,xL14J), E73(xL16J,xL33J), E56(xL12J,xL22J), E40(xL25J,xL7J), E67(xL36J,xL15J), E81(xL35J,xL21J), E16(xL3J,xL33J), E66(xL15J,xL30J), E7(xL1J,xL33J), E49(xL10J,xL32J), E8(xL14J,xL2J), E3(xL0J,xL33J), E44(xL9J,xL19J), E69(xL16J,xL20J), E83(xL31J,xL22J), E60(xL36J,xL13J), E20(xL17J,xL4J), E31(xL6J,xL7J), E43(xL37J,xL8J), E53(xL11J,xL22J), E29(xL31J,xL5J), E57(xL26J,xL12J), E22(xL29J,xL4J), E58(xL23J,xL13J), E13(xL29J,xL3J), E88(xL28J,xL25J), E35(xL16J,xL6J), E42(xL35J,xL7J), E75(xL17J,xL35J), E64(xL14J,xL29J), E80(xL19J,xL33J), E92(xL29J,xL30J), E63(xL14J,xL23J), E12(xL3J,xL10J), E32(xL6J,xL8J), E39(xL15J,xL7J), E21(xL18J,xL4J), E14(xL30J,xL3J), E45(xL9J,xL23J), E47(xL10J,xL22J), E52(xL21J,xL11J), E94(xL29J,xL35J), E2(xL29J,xL0J), E18(xL39J,xL3J), E98(xL38J,xL39J), E25(xL4J,xL34J), E87(xL36J,xL24J), E76(xL18J,xL21J), E65(xL27J,xL15J), E68(xL16J,xL17J), E85(xL28J,xL24J), E48(xL29J,xL10J), E33(xL6J,xL10J), E50(xL18J,xL11J), E78(xL29J,xL19J), E1(xL0J,xL4J), E51(xL20J,xL11J), E77(xL36J,xL18J), E93(xL29J,xL34J), E84(xL31J,xL23J), E15(xL31J,xL3J), E55(xL20J,xL12J), E97(xL39J,xL37J), E70(xL16J,xL23J), E82(xL24J,xL22J), E74(xL17J,xL23J), E59(xL28J,xL13J), E91(xL27J,xL32J), E9(xL28J,xL2J), E72(xL16J,xL32J), E6(xL1J,xL30J), E36(xL7J,xL8J), E41(xL30J,xL7J), E38(xL7J,xL10J), E54(xL36J,xL11J), E5(xL1J,xL2J), E11(xL38J,xL2J), E23(xL31J,xL4J), E96(xL38J,xL33J), E4(xL0J,xL34J), E10(xL2J,xL35J), E90(xL27J,xL28J), E86(xL29J,xL24J), E30(xL38J,xL5J), E27(xL5J,xL10J), E71(xL16J,xL28J), E62(xL14J,xL21J), E79(xL19J,xL30J), E19(xL16J,xL4J), E24(xL4J,xL32J), E34(xL6J,xL13J), E46(xL9J,xL37J), E89(xL26J,xL34J), E37(xL9J,xL7J), E26(xL36J,xL4J), E28(xL27J,xL5J), E17(xL36J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-51.xml.hg','E81(xL29J,xL23J), E48(xL9J,xL24J), E75(xL19J,xL35J), E82(xL31J,xL23J), E27(xL5J,xL7J), E42(xL7J,xL33J), E22(xL14J,xL4J), E95(xL37J,xL31J), E89(xL27J,xL39J), E14(xL3J,xL6J), E73(xL18J,xL20J), E45(xL34J,xL8J), E60(xL37J,xL12J), E4(xL15J,xL0J), E55(xL26J,xL11J), E34(xL31J,xL5J), E43(xL38J,xL7J), E54(xL20J,xL11J), E64(xL15J,xL23J), E85(xL25J,xL29J), E8(xL39J,xL0J), E44(xL15J,xL8J), E63(xL15J,xL21J), E94(xL37J,xL30J), E20(xL4J,xL6J), E50(xL9J,xL36J), E83(xL23J,xL35J), E88(xL27J,xL30J), E58(xL12J,xL13J), E62(xL38J,xL13J), E25(xL4J,xL34J), E72(xL17J,xL21J), E17(xL20J,xL3J), E6(xL17J,xL0J), E18(xL26J,xL3J), E11(xL2J,xL7J), E52(xL19J,xL10J), E69(xL16J,xL27J), E16(xL18J,xL3J), E97(xL36J,xL35J), E90(xL28J,xL36J), E61(xL38J,xL12J), E35(xL5J,xL35J), E24(xL31J,xL4J), E39(xL18J,xL7J), E3(xL14J,xL0J), E96(xL36J,xL33J), E1(xL0J,xL4J), E26(xL4J,xL35J), E84(xL30J,xL24J), E87(xL26J,xL31J), E47(xL9J,xL18J), E33(xL30J,xL5J), E38(xL36J,xL6J), E10(xL2J,xL4J), E86(xL26J,xL29J), E56(xL31J,xL11J), E76(xL20J,xL32J), E13(xL2J,xL35J), E71(xL16J,xL34J), E92(xL37J,xL29J), E15(xL3J,xL8J), E80(xL29J,xL22J), E41(xL26J,xL7J), E65(xL25J,xL15J), E37(xL25J,xL6J), E98(xL39J,xL36J), E12(xL2J,xL12J), E28(xL5J,xL8J), E53(xL27J,xL10J), E29(xL9J,xL5J), E79(xL39J,xL21J), E68(xL16J,xL23J), E59(xL30J,xL12J), E46(xL39J,xL8J), E30(xL14J,xL5J), E36(xL6J,xL10J), E40(xL23J,xL7J), E70(xL16J,xL29J), E57(xL35J,xL11J), E5(xL16J,xL0J), E66(xL15J,xL32J), E49(xL9J,xL28J), E23(xL4J,xL22J), E67(xL39J,xL15J), E78(xL34J,xL21J), E51(xL9J,xL37J), E74(xL18J,xL29J), E21(xL4J,xL13J), E77(xL24J,xL21J), E93(xL36J,xL30J), E91(xL38J,xL28J), E7(xL0J,xL23J), E32(xL29J,xL5J), E19(xL3J,xL32J), E31(xL19J,xL5J), E2(xL0J,xL12J), E9(xL1J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-52.xml.hg','E2(xL36J,xL0J), E95(xL37J,xL30J), E89(xL27J,xL26J), E96(xL32J,xL33J), E23(xL37J,xL4J), E93(xL29J,xL30J), E20(xL3J,xL23J), E70(xL17J,xL26J), E25(xL16J,xL5J), E57(xL31J,xL13J), E92(xL28J,xL29J), E41(xL9J,xL17J), E11(xL2J,xL11J), E30(xL27J,xL6J), E82(xL32J,xL22J), E80(xL25J,xL21J), E33(xL7J,xL32J), E61(xL16J,xL15J), E94(xL37J,xL29J), E67(xL17J,xL19J), E1(xL0J,xL7J), E79(xL20J,xL31J), E77(xL18J,xL33J), E40(xL9J,xL10J), E87(xL38J,xL24J), E31(xL7J,xL11J), E90(xL27J,xL31J), E59(xL14J,xL24J), E13(xL2J,xL22J), E39(xL39J,xL8J), E19(xL14J,xL3J), E72(xL17J,xL28J), E63(xL15J,xL21J), E56(xL27J,xL13J), E38(xL32J,xL8J), E21(xL4J,xL5J), E54(xL36J,xL12J), E76(xL18J,xL32J), E15(xL38J,xL2J), E52(xL28J,xL12J), E69(xL17J,xL25J), E86(xL37J,xL24J), E73(xL17J,xL31J), E58(xL14J,xL23J), E78(xL27J,xL20J), E98(xL34J,xL35J), E91(xL27J,xL35J), E16(xL3J,xL5J), E6(xL16J,xL1J), E27(xL6J,xL7J), E37(xL29J,xL8J), E74(xL25J,xL18J), E97(xL38J,xL33J), E9(xL1J,xL34J), E68(xL17J,xL24J), E4(xL1J,xL11J), E26(xL5J,xL34J), E88(xL38J,xL25J), E10(xL2J,xL3J), E45(xL19J,xL10J), E42(xL9J,xL23J), E17(xL3J,xL6J), E28(xL6J,xL8J), E48(xL26J,xL10J), E62(xL15J,xL18J), E85(xL38J,xL23J), E8(xL1J,xL23J), E22(xL18J,xL4J), E14(xL29J,xL2J), E50(xL23J,xL11J), E46(xL10J,xL22J), E83(xL35J,xL22J), E35(xL15J,xL8J), E55(xL20J,xL13J), E64(xL39J,xL15J), E12(xL2J,xL12J), E43(xL9J,xL28J), E34(xL37J,xL7J), E84(xL25J,xL23J), E47(xL25J,xL10J), E29(xL26J,xL6J), E66(xL16J,xL27J), E32(xL20J,xL7J), E44(xL10J,xL11J), E65(xL16J,xL21J), E36(xL16J,xL8J), E53(xL12J,xL34J), E71(xL27J,xL17J), E51(xL39J,xL11J), E60(xL14J,xL37J), E24(xL15J,xL5J), E5(xL14J,xL1J), E49(xL18J,xL11J), E81(xL38J,xL21J), E7(xL18J,xL1J), E75(xL18J,xL31J), E3(xL1J,xL4J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-53.xml.hg','E3(xL0J,xL22J), E57(xL18J,xL10J), E73(xL18J,xL31J), E14(xL30J,xL2J), E33(xL19J,xL5J), E11(xL2J,xL11J), E53(xL9J,xL24J), E75(xL36J,xL18J), E7(xL0J,xL34J), E90(xL27J,xL30J), E15(xL3J,xL4J), E61(xL13J,xL22J), E37(xL17J,xL6J), E91(xL29J,xL35J), E47(xL26J,xL8J), E87(xL25J,xL37J), E44(xL12J,xL7J), E23(xL4J,xL11J), E21(xL16J,xL3J), E24(xL4J,xL13J), E84(xL24J,xL32J), E56(xL9J,xL33J), E36(xL14J,xL6J), E4(xL26J,xL0J), E94(xL36J,xL31J), E67(xL15J,xL22J), E42(xL36J,xL6J), E39(xL20J,xL6J), E29(xL4J,xL35J), E2(xL0J,xL21J), E13(xL17J,xL2J), E19(xL3J,xL13J), E83(xL25J,xL22J), E16(xL3J,xL5J), E27(xL26J,xL4J), E64(xL14J,xL18J), E76(xL19J,xL20J), E65(xL28J,xL14J), E34(xL5J,xL21J), E80(xL25J,xL20J), E92(xL30J,xL34J), E8(xL37J,xL0J), E9(xL1J,xL22J), E62(xL23J,xL13J), E96(xL34J,xL35J), E1(xL0J,xL4J), E31(xL5J,xL10J), E60(xL28J,xL12J), E51(xL9J,xL12J), E52(xL9J,xL18J), E81(xL28J,xL20J), E98(xL38J,xL36J), E82(xL25J,xL21J), E78(xL19J,xL22J), E71(xL17J,xL29J), E68(xL39J,xL15J), E26(xL4J,xL22J), E88(xL38J,xL26J), E28(xL30J,xL4J), E48(xL28J,xL8J), E5(xL29J,xL0J), E20(xL14J,xL3J), E49(xL30J,xL8J), E12(xL2J,xL12J), E38(xL19J,xL6J), E54(xL9J,xL25J), E32(xL15J,xL5J), E22(xL3J,xL22J), E58(xL34J,xL10J), E72(xL18J,xL23J), E95(xL37J,xL32J), E89(xL27J,xL28J), E55(xL9J,xL27J), E25(xL15J,xL4J), E77(xL19J,xL21J), E35(xL37J,xL5J), E6(xL0J,xL30J), E30(xL5J,xL8J), E10(xL2J,xL6J), E97(xL39J,xL35J), E86(xL28J,xL25J), E70(xL17J,xL20J), E85(xL24J,xL35J), E59(xL16J,xL11J), E18(xL3J,xL11J), E43(xL38J,xL6J), E46(xL31J,xL7J), E79(xL19J,xL30J), E50(xL32J,xL8J), E40(xL23J,xL6J), E66(xL17J,xL15J), E17(xL3J,xL7J), E93(xL31J,xL35J), E41(xL29J,xL6J), E45(xL20J,xL7J), E74(xL18J,xL33J), E63(xL29J,xL13J), E69(xL16J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-54.xml.hg','E93(xL38J,xL29J), E96(xL32J,xL33J), E11(xL19J,xL3J), E45(xL9J,xL22J), E37(xL20J,xL8J), E25(xL15J,xL6J), E78(xL28J,xL20J), E14(xL37J,xL3J), E40(xL9J,xL11J), E65(xL15J,xL32J), E75(xL36J,xL18J), E30(xL26J,xL7J), E42(xL9J,xL15J), E85(xL28J,xL25J), E33(xL7J,xL32J), E53(xL16J,xL12J), E67(xL15J,xL37J), E44(xL9J,xL19J), E84(xL24J,xL35J), E60(xL14J,xL23J), E28(xL20J,xL6J), E7(xL1J,xL20J), E94(xL30J,xL32J), E92(xL29J,xL33J), E54(xL31J,xL12J), E27(xL18J,xL6J), E29(xL17J,xL7J), E71(xL17J,xL18J), E4(xL0J,xL30J), E18(xL27J,xL4J), E62(xL14J,xL36J), E13(xL3J,xL33J), E82(xL37J,xL23J), E77(xL25J,xL19J), E35(xL14J,xL8J), E51(xL23J,xL10J), E10(xL2J,xL31J), E1(xL0J,xL11J), E63(xL15J,xL22J), E2(xL0J,xL21J), E39(xL30J,xL8J), E57(xL26J,xL13J), E56(xL20J,xL13J), E20(xL5J,xL10J), E88(xL27J,xL39J), E72(xL17J,xL21J), E6(xL1J,xL2J), E36(xL19J,xL8J), E87(xL27J,xL33J), E68(xL16J,xL17J), E22(xL26J,xL5J), E73(xL17J,xL28J), E43(xL9J,xL18J), E34(xL35J,xL7J), E19(xL5J,xL8J), E46(xL9J,xL24J), E61(xL14J,xL24J), E16(xL4J,xL7J), E26(xL17J,xL6J), E21(xL5J,xL23J), E48(xL9J,xL32J), E15(xL39J,xL3J), E70(xL16J,xL35J), E23(xL31J,xL5J), E97(xL35J,xL33J), E49(xL12J,xL10J), E86(xL26J,xL33J), E91(xL29J,xL30J), E3(xL25J,xL0J), E9(xL16J,xL2J), E47(xL9J,xL29J), E31(xL27J,xL7J), E41(xL9J,xL12J), E38(xL29J,xL8J), E80(xL21J,xL22J), E8(xL1J,xL34J), E90(xL28J,xL34J), E83(xL39J,xL23J), E95(xL39J,xL30J), E69(xL16J,xL21J), E12(xL27J,xL3J), E52(xL37J,xL10J), E50(xL10J,xL21J), E79(xL20J,xL32J), E81(xL25J,xL21J), E76(xL19J,xL23J), E32(xL28J,xL7J), E58(xL28J,xL13J), E24(xL6J,xL8J), E59(xL30J,xL13J), E5(xL0J,xL31J), E55(xL39J,xL12J), E89(xL28J,xL32J), E64(xL25J,xL15J), E17(xL4J,xL11J), E74(xL18J,xL29J), E98(xL38J,xL35J), E66(xL15J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-55.xml.hg','E13(xL28J,xL2J), E82(xL39J,xL23J), E94(xL38J,xL31J), E67(xL16J,xL23J), E34(xL30J,xL7J), E43(xL10J,xL11J), E90(xL30J,xL31J), E5(xL0J,xL13J), E50(xL14J,xL12J), E10(xL37J,xL1J), E81(xL23J,xL34J), E11(xL2J,xL5J), E54(xL39J,xL12J), E7(xL0J,xL33J), E17(xL30J,xL3J), E22(xL37J,xL4J), E31(xL19J,xL7J), E35(xL31J,xL7J), E2(xL0J,xL4J), E23(xL14J,xL5J), E61(xL31J,xL13J), E83(xL25J,xL33J), E88(xL27J,xL38J), E56(xL15J,xL13J), E72(xL19J,xL30J), E21(xL4J,xL34J), E37(xL8J,xL22J), E12(xL2J,xL23J), E92(xL30J,xL33J), E19(xL4J,xL6J), E9(xL1J,xL35J), E52(xL20J,xL12J), E70(xL17J,xL37J), E45(xL26J,xL10J), E78(xL25J,xL22J), E15(xL3J,xL6J), E79(xL35J,xL22J), E65(xL15J,xL31J), E27(xL6J,xL24J), E4(xL0J,xL7J), E44(xL16J,xL10J), E29(xL6J,xL32J), E59(xL23J,xL13J), E39(xL25J,xL8J), E75(xL37J,xL20J), E69(xL17J,xL26J), E48(xL28J,xL11J), E85(xL39J,xL25J), E97(xL37J,xL34J), E91(xL30J,xL32J), E20(xL30J,xL4J), E71(xL18J,xL31J), E64(xL15J,xL26J), E98(xL38J,xL36J), E8(xL19J,xL1J), E58(xL13J,xL22J), E51(xL16J,xL12J), E68(xL17J,xL25J), E47(xL27J,xL11J), E66(xL16J,xL22J), E42(xL9J,xL34J), E41(xL9J,xL24J), E30(xL17J,xL7J), E16(xL3J,xL12J), E63(xL14J,xL34J), E53(xL25J,xL12J), E32(xL25J,xL7J), E77(xL30J,xL21J), E25(xL30J,xL5J), E89(xL38J,xL29J), E1(xL0J,xL2J), E26(xL6J,xL11J), E57(xL13J,xL21J), E36(xL20J,xL8J), E28(xL31J,xL6J), E86(xL39J,xL26J), E6(xL14J,xL0J), E3(xL0J,xL6J), E80(xL25J,xL23J), E62(xL14J,xL33J), E74(xL20J,xL22J), E95(xL39J,xL31J), E33(xL26J,xL7J), E84(xL25J,xL36J), E96(xL35J,xL33J), E73(xL19J,xL33J), E55(xL14J,xL13J), E46(xL10J,xL32J), E14(xL2J,xL35J), E24(xL15J,xL5J), E40(xL9J,xL20J), E38(xL23J,xL8J), E76(xL39J,xL20J), E60(xL30J,xL13J), E93(xL31J,xL35J), E87(xL27J,xL37J), E18(xL3J,xL34J), E49(xL34J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-56.xml.hg','E51(xL12J,xL23J), E44(xL29J,xL10J), E92(xL28J,xL29J), E17(xL31J,xL3J), E36(xL9J,xL29J), E81(xL34J,xL22J), E20(xL18J,xL4J), E58(xL15J,xL24J), E74(xL28J,xL20J), E29(xL31J,xL6J), E86(xL23J,xL32J), E22(xL38J,xL4J), E42(xL25J,xL10J), E2(xL0J,xL11J), E40(xL17J,xL10J), E94(xL38J,xL28J), E1(xL0J,xL7J), E25(xL15J,xL5J), E35(xL9J,xL22J), E90(xL25J,xL29J), E27(xL6J,xL22J), E49(xL15J,xL12J), E54(xL14J,xL13J), E98(xL36J,xL35J), E15(xL19J,xL2J), E53(xL12J,xL33J), E91(xL25J,xL31J), E8(xL1J,xL8J), E66(xL17J,xL18J), E33(xL18J,xL8J), E61(xL15J,xL37J), E85(xL31J,xL23J), E4(xL14J,xL0J), E67(xL17J,xL32J), E21(xL4J,xL34J), E39(xL15J,xL10J), E38(xL9J,xL39J), E63(xL16J,xL21J), E52(xL28J,xL12J), E18(xL9J,xL4J), E11(xL26J,xL1J), E23(xL5J,xL7J), E34(xL31J,xL8J), E77(xL28J,xL21J), E93(xL28J,xL30J), E45(xL38J,xL10J), E55(xL18J,xL13J), E83(xL37J,xL22J), E14(xL15J,xL2J), E56(xL14J,xL15J), E6(xL0J,xL33J), E16(xL3J,xL10J), E80(xL23J,xL22J), E48(xL28J,xL11J), E9(xL1J,xL10J), E19(xL15J,xL4J), E24(xL14J,xL5J), E47(xL26J,xL11J), E78(xL35J,xL21J), E5(xL0J,xL22J), E31(xL20J,xL7J), E59(xL15J,xL30J), E75(xL20J,xL34J), E96(xL37J,xL33J), E28(xL25J,xL6J), E62(xL16J,xL17J), E71(xL28J,xL18J), E3(xL0J,xL13J), E41(xL23J,xL10J), E12(xL38J,xL1J), E50(xL12J,xL22J), E64(xL16J,xL26J), E43(xL28J,xL10J), E10(xL1J,xL21J), E37(xL9J,xL34J), E32(xL12J,xL8J), E97(xL34J,xL35J), E13(xL2J,xL8J), E79(xL39J,xL21J), E95(xL39J,xL30J), E7(xL1J,xL6J), E60(xL15J,xL35J), E70(xL27J,xL18J), E89(xL24J,xL35J), E73(xL20J,xL23J), E76(xL25J,xL21J), E65(xL16J,xL33J), E30(xL37J,xL6J), E46(xL15J,xL11J), E72(xL19J,xL23J), E68(xL17J,xL35J), E26(xL6J,xL10J), E84(xL30J,xL23J), E57(xL15J,xL20J), E88(xL30J,xL24J), E82(xL35J,xL22J), E69(xL18J,xL21J), E87(xL23J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-57.xml.hg','E24(xL6J,xL21J), E62(xL18J,xL22J), E65(xL19J,xL24J), E19(xL18J,xL5J), E94(xL38J,xL31J), E5(xL2J,xL6J), E17(xL30J,xL4J), E49(xL25J,xL13J), E81(xL24J,xL32J), E63(xL18J,xL33J), E39(xL10J,xL21J), E97(xL37J,xL35J), E83(xL37J,xL24J), E3(xL1J,xL2J), E7(xL9J,xL3J), E85(xL25J,xL32J), E36(xL9J,xL32J), E77(xL28J,xL23J), E14(xL4J,xL23J), E35(xL9J,xL22J), E10(xL4J,xL5J), E90(xL38J,xL28J), E86(xL26J,xL30J), E42(xL38J,xL10J), E79(xL28J,xL24J), E18(xL39J,xL4J), E26(xL31J,xL6J), E44(xL38J,xL11J), E15(xL4J,xL24J), E82(xL36J,xL24J), E4(xL25J,xL1J), E70(xL25J,xL20J), E54(xL15J,xL33J), E25(xL29J,xL6J), E71(xL20J,xL35J), E30(xL15J,xL8J), E29(xL20J,xL7J), E51(xL13J,xL33J), E47(xL12J,xL32J), E34(xL9J,xL14J), E40(xL27J,xL10J), E23(xL12J,xL6J), E28(xL18J,xL7J), E41(xL37J,xL10J), E66(xL19J,xL33J), E78(xL36J,xL23J), E91(xL29J,xL33J), E80(xL29J,xL24J), E96(xL39J,xL34J), E2(xL0J,xL32J), E16(xL29J,xL4J), E22(xL6J,xL8J), E58(xL16J,xL30J), E95(xL39J,xL32J), E13(xL4J,xL22J), E75(xL31J,xL22J), E61(xL18J,xL20J), E37(xL9J,xL35J), E93(xL36J,xL31J), E1(xL29J,xL0J), E57(xL16J,xL21J), E12(xL19J,xL4J), E56(xL16J,xL19J), E84(xL39J,xL24J), E9(xL27J,xL3J), E88(xL38J,xL26J), E60(xL17J,xL36J), E89(xL28J,xL34J), E38(xL16J,xL10J), E87(xL26J,xL32J), E31(xL26J,xL8J), E21(xL5J,xL34J), E76(xL26J,xL23J), E27(xL7J,xL8J), E98(xL38J,xL37J), E68(xL36J,xL19J), E8(xL20J,xL3J), E11(xL4J,xL12J), E50(xL26J,xL13J), E74(xL21J,xL32J), E52(xL14J,xL21J), E33(xL38J,xL8J), E72(xL37J,xL20J), E55(xL16J,xL18J), E69(xL20J,xL21J), E43(xL36J,xL11J), E92(xL37J,xL30J), E6(xL2J,xL24J), E32(xL27J,xL8J), E59(xL16J,xL35J), E64(xL19J,xL20J), E46(xL26J,xL12J), E67(xL19J,xL35J), E73(xL23J,xL21J), E20(xL26J,xL5J), E53(xL28J,xL15J), E45(xL20J,xL12J), E48(xL12J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-58.xml.hg','E1(xL0J,xL8J), E52(xL12J,xL33J), E10(xL2J,xL13J), E39(xL36J,xL8J), E64(xL16J,xL21J), E84(xL25J,xL22J), E9(xL2J,xL12J), E68(xL16J,xL34J), E96(xL36J,xL30J), E94(xL38J,xL28J), E20(xL4J,xL33J), E60(xL14J,xL35J), E40(xL9J,xL10J), E15(xL3J,xL10J), E86(xL28J,xL24J), E26(xL25J,xL5J), E82(xL34J,xL21J), E18(xL4J,xL11J), E22(xL5J,xL7J), E58(xL14J,xL26J), E28(xL5J,xL33J), E21(xL39J,xL4J), E80(xL39J,xL20J), E23(xL5J,xL8J), E4(xL0J,xL30J), E91(xL28J,xL29J), E93(xL28J,xL37J), E75(xL19J,xL33J), E54(xL36J,xL12J), E92(xL28J,xL31J), E37(xL10J,xL8J), E41(xL9J,xL23J), E30(xL17J,xL6J), E59(xL14J,xL33J), E29(xL5J,xL34J), E43(xL10J,xL33J), E19(xL4J,xL24J), E56(xL13J,xL32J), E71(xL18J,xL34J), E79(xL37J,xL20J), E17(xL3J,xL32J), E63(xL16J,xL18J), E77(xL20J,xL21J), E42(xL9J,xL32J), E8(xL2J,xL11J), E13(xL36J,xL2J), E72(xL37J,xL18J), E3(xL26J,xL0J), E7(xL2J,xL7J), E67(xL16J,xL31J), E36(xL31J,xL7J), E46(xL32J,xL11J), E51(xL31J,xL12J), E89(xL26J,xL35J), E38(xL8J,xL22J), E81(xL27J,xL21J), E70(xL17J,xL34J), E6(xL39J,xL1J), E33(xL12J,xL7J), E57(xL14J,xL19J), E73(xL19J,xL23J), E62(xL16J,xL17J), E85(xL38J,xL23J), E11(xL15J,xL2J), E61(xL36J,xL15J), E78(xL25J,xL20J), E76(xL38J,xL19J), E83(xL36J,xL21J), E35(xL16J,xL7J), E55(xL20J,xL13J), E88(xL26J,xL30J), E5(xL1J,xL2J), E48(xL12J,xL13J), E12(xL2J,xL24J), E27(xL27J,xL5J), E90(xL27J,xL35J), E49(xL12J,xL23J), E50(xL27J,xL12J), E14(xL3J,xL5J), E34(xL13J,xL7J), E25(xL14J,xL5J), E66(xL16J,xL27J), E74(xL27J,xL19J), E44(xL11J,xL22J), E98(xL37J,xL35J), E53(xL12J,xL34J), E31(xL19J,xL6J), E2(xL25J,xL0J), E24(xL9J,xL5J), E47(xL37J,xL11J), E45(xL29J,xL11J), E16(xL14J,xL3J), E32(xL20J,xL6J), E65(xL16J,xL22J), E87(xL27J,xL25J), E69(xL17J,xL22J), E97(xL35J,xL32J), E95(xL38J,xL29J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-59.xml.hg','E46(xL36J,xL11J), E34(xL26J,xL8J), E52(xL13J,xL32J), E94(xL37J,xL32J), E27(xL36J,xL5J), E26(xL26J,xL5J), E41(xL27J,xL10J), E74(xL38J,xL22J), E39(xL9J,xL35J), E7(xL17J,xL1J), E38(xL9J,xL25J), E56(xL16J,xL15J), E89(xL37J,xL29J), E29(xL27J,xL6J), E55(xL14J,xL35J), E60(xL17J,xL20J), E68(xL20J,xL22J), E66(xL19J,xL23J), E97(xL39J,xL34J), E10(xL25J,xL1J), E28(xL20J,xL6J), E11(xL2J,xL10J), E20(xL29J,xL4J), E70(xL39J,xL21J), E17(xL14J,xL3J), E33(xL19J,xL7J), E9(xL1J,xL24J), E23(xL5J,xL8J), E73(xL37J,xL22J), E69(xL36J,xL21J), E2(xL0J,xL4J), E62(xL17J,xL33J), E82(xL27J,xL33J), E45(xL37J,xL10J), E71(xL29J,xL22J), E5(xL1J,xL11J), E50(xL12J,xL35J), E88(xL36J,xL29J), E79(xL24J,xL32J), E75(xL29J,xL23J), E80(xL39J,xL25J), E81(xL36J,xL26J), E37(xL9J,xL17J), E58(xL16J,xL29J), E24(xL5J,xL23J), E61(xL17J,xL24J), E90(xL37J,xL30J), E65(xL36J,xL18J), E14(xL27J,xL2J), E35(xL37J,xL8J), E83(xL28J,xL31J), E54(xL36J,xL13J), E31(xL7J,xL8J), E12(xL2J,xL22J), E40(xL24J,xL10J), E95(xL39J,xL32J), E13(xL2J,xL24J), E96(xL34J,xL35J), E4(xL36J,xL0J), E36(xL9J,xL13J), E25(xL5J,xL24J), E51(xL30J,xL13J), E92(xL38J,xL31J), E98(xL38J,xL36J), E57(xL15J,xL18J), E86(xL29J,xL30J), E78(xL29J,xL24J), E3(xL25J,xL0J), E84(xL28J,xL35J), E1(xL0J,xL3J), E21(xL4J,xL35J), E15(xL39J,xL2J), E72(xL30J,xL22J), E77(xL36J,xL23J), E93(xL36J,xL32J), E91(xL31J,xL33J), E85(xL28J,xL39J), E76(xL23J,xL35J), E49(xL28J,xL12J), E6(xL1J,xL13J), E30(xL37J,xL6J), E87(xL29J,xL34J), E18(xL3J,xL23J), E22(xL36J,xL4J), E53(xL13J,xL33J), E63(xL18J,xL23J), E59(xL16J,xL35J), E67(xL19J,xL35J), E19(xL16J,xL4J), E47(xL37J,xL11J), E64(xL18J,xL34J), E44(xL36J,xL10J), E16(xL9J,xL3J), E48(xL12J,xL23J), E8(xL1J,xL20J), E43(xL30J,xL10J), E32(xL15J,xL7J), E42(xL28J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-60.xml.hg','E72(xL18J,xL21J), E19(xL4J,xL11J), E33(xL29J,xL7J), E62(xL38J,xL14J), E40(xL9J,xL35J), E4(xL28J,xL0J), E57(xL31J,xL13J), E76(xL29J,xL19J), E14(xL25J,xL3J), E65(xL15J,xL32J), E16(xL3J,xL33J), E11(xL2J,xL35J), E23(xL5J,xL6J), E8(xL39J,xL1J), E9(xL2J,xL12J), E68(xL16J,xL34J), E50(xL31J,xL11J), E61(xL14J,xL33J), E78(xL29J,xL20J), E27(xL5J,xL35J), E74(xL39J,xL18J), E6(xL1J,xL22J), E98(xL38J,xL33J), E22(xL37J,xL4J), E17(xL4J,xL8J), E49(xL20J,xL11J), E73(xL18J,xL29J), E39(xL9J,xL10J), E34(xL7J,xL33J), E47(xL16J,xL11J), E82(xL25J,xL23J), E71(xL17J,xL34J), E88(xL29J,xL24J), E67(xL15J,xL34J), E35(xL26J,xL8J), E60(xL28J,xL14J), E93(xL28J,xL37J), E10(xL15J,xL2J), E20(xL4J,xL24J), E18(xL9J,xL4J), E28(xL6J,xL11J), E52(xL20J,xL12J), E79(xL23J,xL22J), E83(xL36J,xL23J), E77(xL20J,xL21J), E44(xL10J,xL32J), E7(xL1J,xL30J), E37(xL8J,xL33J), E81(xL29J,xL22J), E43(xL10J,xL22J), E53(xL27J,xL12J), E86(xL26J,xL24J), E2(xL0J,xL2J), E55(xL15J,xL13J), E69(xL17J,xL19J), E90(xL27J,xL34J), E42(xL17J,xL10J), E24(xL5J,xL7J), E92(xL27J,xL39J), E13(xL18J,xL3J), E75(xL28J,xL19J), E59(xL14J,xL20J), E64(xL15J,xL31J), E85(xL39J,xL23J), E97(xL36J,xL33J), E56(xL19J,xL13J), E95(xL37J,xL32J), E25(xL14J,xL5J), E89(xL26J,xL33J), E36(xL32J,xL8J), E87(xL27J,xL24J), E91(xL27J,xL38J), E31(xL7J,xL22J), E45(xL10J,xL33J), E94(xL30J,xL33J), E32(xL28J,xL7J), E58(xL14J,xL15J), E48(xL19J,xL11J), E46(xL15J,xL11J), E51(xL39J,xL11J), E84(xL38J,xL23J), E96(xL35J,xL33J), E12(xL39J,xL2J), E30(xL6J,xL24J), E1(xL0J,xL1J), E15(xL3J,xL32J), E80(xL27J,xL22J), E5(xL1J,xL8J), E41(xL9J,xL38J), E21(xL25J,xL4J), E26(xL19J,xL5J), E70(xL17J,xL33J), E66(xL15J,xL33J), E29(xL12J,xL6J), E38(xL35J,xL8J), E63(xL27J,xL15J), E3(xL0J,xL5J), E54(xL12J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-61.xml.hg','E35(xL30J,xL6J), E60(xL14J,xL22J), E3(xL18J,xL0J), E78(xL25J,xL23J), E77(xL21J,xL33J), E31(xL14J,xL5J), E72(xL29J,xL19J), E8(xL0J,xL32J), E63(xL14J,xL25J), E2(xL0J,xL11J), E85(xL27J,xL26J), E17(xL28J,xL2J), E90(xL30J,xL31J), E55(xL37J,xL12J), E20(xL18J,xL3J), E97(xL38J,xL35J), E74(xL38J,xL19J), E32(xL5J,xL23J), E40(xL19J,xL8J), E11(xL19J,xL1J), E43(xL9J,xL12J), E45(xL9J,xL24J), E62(xL14J,xL24J), E1(xL0J,xL6J), E70(xL17J,xL36J), E94(xL34J,xL33J), E88(xL28J,xL37J), E56(xL15J,xL13J), E64(xL28J,xL15J), E25(xL19J,xL4J), E41(xL24J,xL8J), E81(xL26J,xL24J), E96(xL39J,xL33J), E7(xL28J,xL0J), E23(xL31J,xL3J), E86(xL26J,xL35J), E24(xL4J,xL6J), E34(xL29J,xL6J), E9(xL36J,xL0J), E48(xL20J,xL10J), E39(xL39J,xL7J), E93(xL38J,xL32J), E27(xL30J,xL4J), E46(xL9J,xL29J), E71(xL18J,xL22J), E67(xL16J,xL22J), E83(xL25J,xL34J), E37(xL18J,xL7J), E21(xL3J,xL22J), E26(xL28J,xL4J), E38(xL20J,xL7J), E91(xL31J,xL35J), E13(xL2J,xL3J), E80(xL23J,xL34J), E28(xL36J,xL4J), E14(xL2J,xL10J), E95(xL38J,xL33J), E87(xL39J,xL26J), E10(xL1J,xL4J), E66(xL16J,xL21J), E59(xL13J,xL32J), E12(xL26J,xL1J), E52(xL39J,xL11J), E49(xL36J,xL10J), E54(xL12J,xL22J), E79(xL28J,xL23J), E29(xL37J,xL4J), E51(xL21J,xL11J), E4(xL0J,xL19J), E36(xL7J,xL8J), E65(xL15J,xL37J), E69(xL17J,xL24J), E73(xL36J,xL19J), E84(xL25J,xL35J), E89(xL38J,xL29J), E5(xL0J,xL20J), E16(xL2J,xL20J), E82(xL27J,xL25J), E30(xL5J,xL8J), E50(xL16J,xL11J), E92(xL35J,xL32J), E42(xL30J,xL8J), E47(xL9J,xL36J), E76(xL30J,xL20J), E58(xL28J,xL13J), E19(xL3J,xL4J), E22(xL25J,xL3J), E68(xL16J,xL36J), E61(xL14J,xL23J), E57(xL13J,xL22J), E53(xL19J,xL12J), E6(xL25J,xL0J), E15(xL17J,xL2J), E98(xL36J,xL37J), E18(xL2J,xL35J), E44(xL9J,xL20J), E33(xL26J,xL6J), E75(xL29J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-62.xml.hg','E24(xL4J,xL5J), E72(xL19J,xL20J), E28(xL19J,xL5J), E44(xL25J,xL8J), E45(xL9J,xL10J), E79(xL19J,xL35J), E36(xL36J,xL6J), E15(xL36J,xL2J), E66(xL17J,xL24J), E30(xL5J,xL32J), E49(xL28J,xL10J), E91(xL26J,xL37J), E26(xL15J,xL4J), E27(xL5J,xL7J), E21(xL3J,xL21J), E88(xL24J,xL35J), E34(xL31J,xL6J), E63(xL16J,xL35J), E74(xL25J,xL19J), E9(xL25J,xL1J), E97(xL30J,xL34J), E41(xL21J,xL8J), E46(xL9J,xL15J), E60(xL14J,xL35J), E93(xL27J,xL33J), E51(xL30J,xL10J), E4(xL39J,xL0J), E57(xL12J,xL33J), E31(xL37J,xL5J), E11(xL2J,xL10J), E40(xL19J,xL8J), E32(xL18J,xL6J), E1(xL0J,xL12J), E94(xL27J,xL36J), E14(xL28J,xL2J), E76(xL27J,xL19J), E38(xL7J,xL21J), E82(xL20J,xL32J), E55(xL12J,xL22J), E92(xL27J,xL32J), E42(xL8J,xL22J), E96(xL28J,xL32J), E39(xL31J,xL7J), E90(xL25J,xL26J), E25(xL4J,xL10J), E33(xL19J,xL6J), E23(xL27J,xL3J), E98(xL36J,xL33J), E16(xL3J,xL5J), E6(xL16J,xL1J), E53(xL32J,xL11J), E13(xL2J,xL20J), E59(xL23J,xL13J), E2(xL16J,xL0J), E71(xL39J,xL18J), E35(xL34J,xL6J), E95(xL28J,xL31J), E29(xL25J,xL5J), E73(xL19J,xL22J), E80(xL39J,xL19J), E67(xL17J,xL30J), E84(xL21J,xL33J), E61(xL15J,xL23J), E37(xL38J,xL6J), E5(xL1J,xL3J), E81(xL28J,xL20J), E69(xL18J,xL22J), E19(xL15J,xL3J), E78(xL19J,xL34J), E8(xL19J,xL1J), E62(xL16J,xL33J), E47(xL9J,xL21J), E56(xL27J,xL12J), E89(xL38J,xL24J), E65(xL17J,xL23J), E12(xL2J,xL12J), E58(xL19J,xL13J), E10(xL29J,xL1J), E86(xL37J,xL23J), E50(xL29J,xL10J), E77(xL29J,xL19J), E3(xL0J,xL24J), E83(xL20J,xL34J), E20(xL17J,xL3J), E64(xL17J,xL18J), E17(xL3J,xL8J), E54(xL20J,xL12J), E68(xL17J,xL35J), E52(xL13J,xL11J), E48(xL12J,xL10J), E75(xL26J,xL19J), E70(xL18J,xL32J), E87(xL28J,xL24J), E85(xL25J,xL23J), E43(xL23J,xL8J), E7(xL18J,xL1J), E18(xL3J,xL10J), E22(xL3J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-63.xml.hg','E68(xL19J,xL30J), E61(xL17J,xL37J), E44(xL17J,xL10J), E81(xL28J,xL24J), E65(xL37J,xL18J), E72(xL34J,xL21J), E35(xL13J,xL7J), E83(xL36J,xL24J), E5(xL26J,xL0J), E91(xL27J,xL36J), E39(xL37J,xL7J), E59(xL17J,xL32J), E43(xL10J,xL11J), E64(xL18J,xL31J), E8(xL15J,xL1J), E79(xL36J,xL23J), E47(xL35J,xL11J), E12(xL17J,xL2J), E55(xL16J,xL33J), E4(xL15J,xL0J), E54(xL16J,xL19J), E88(xL27J,xL29J), E27(xL5J,xL35J), E86(xL39J,xL25J), E74(xL27J,xL22J), E62(xL18J,xL20J), E22(xL29J,xL4J), E98(xL39J,xL37J), E87(xL27J,xL28J), E16(xL3J,xL11J), E71(xL21J,xL22J), E21(xL4J,xL10J), E42(xL9J,xL21J), E33(xL6J,xL35J), E57(xL17J,xL18J), E49(xL14J,xL22J), E13(xL2J,xL21J), E67(xL27J,xL19J), E25(xL17J,xL5J), E15(xL3J,xL6J), E37(xL7J,xL22J), E51(xL16J,xL15J), E7(xL14J,xL1J), E75(xL35J,xL22J), E96(xL38J,xL35J), E17(xL16J,xL3J), E24(xL14J,xL5J), E92(xL36J,xL29J), E20(xL9J,xL4J), E52(xL15J,xL19J), E80(xL26J,xL24J), E31(xL17J,xL6J), E76(xL38J,xL22J), E93(xL36J,xL31J), E53(xL15J,xL21J), E63(xL25J,xL18J), E9(xL1J,xL21J), E73(xL37J,xL21J), E95(xL39J,xL33J), E84(xL25J,xL26J), E1(xL0J,xL3J), E40(xL9J,xL8J), E56(xL16J,xL35J), E26(xL29J,xL5J), E11(xL9J,xL2J), E90(xL27J,xL35J), E2(xL9J,xL0J), E18(xL3J,xL32J), E34(xL38J,xL6J), E3(xL0J,xL12J), E14(xL3J,xL5J), E85(xL25J,xL33J), E30(xL6J,xL13J), E77(xL29J,xL23J), E89(xL27J,xL32J), E94(xL39J,xL32J), E69(xL39J,xL19J), E10(xL36J,xL1J), E41(xL28J,xL8J), E32(xL6J,xL33J), E6(xL1J,xL13J), E36(xL17J,xL7J), E82(xL24J,xL32J), E45(xL10J,xL33J), E78(xL31J,xL23J), E58(xL17J,xL24J), E70(xL20J,xL21J), E50(xL14J,xL26J), E46(xL27J,xL11J), E19(xL3J,xL33J), E60(xL17J,xL34J), E66(xL25J,xL19J), E97(xL38J,xL37J), E48(xL12J,xL23J), E29(xL12J,xL6J), E23(xL4J,xL33J), E28(xL39J,xL5J), E38(xL36J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-64.xml.hg','E29(xL28J,xL6J), E34(xL39J,xL7J), E85(xL24J,xL32J), E62(xL15J,xL37J), E74(xL26J,xL21J), E3(xL18J,xL0J), E50(xL39J,xL10J), E26(xL6J,xL8J), E21(xL3J,xL33J), E59(xL14J,xL23J), E7(xL17J,xL1J), E79(xL37J,xL22J), E30(xL13J,xL7J), E37(xL31J,xL8J), E77(xL29J,xL22J), E40(xL9J,xL22J), E71(xL19J,xL35J), E5(xL37J,xL0J), E42(xL9J,xL30J), E49(xL10J,xL33J), E27(xL18J,xL6J), E89(xL38J,xL25J), E72(xL20J,xL33J), E46(xL23J,xL10J), E93(xL30J,xL31J), E64(xL17J,xL26J), E17(xL17J,xL3J), E68(xL17J,xL39J), E52(xL16J,xL12J), E96(xL38J,xL34J), E53(xL26J,xL12J), E63(xL16J,xL17J), E10(xL1J,xL31J), E94(xL38J,xL30J), E67(xL17J,xL33J), E15(xL3J,xL6J), E95(xL34J,xL32J), E16(xL3J,xL10J), E81(xL28J,xL23J), E39(xL9J,xL12J), E18(xL26J,xL3J), E75(xL23J,xL22J), E43(xL9J,xL38J), E28(xL6J,xL22J), E73(xL37J,xL20J), E2(xL16J,xL0J), E19(xL28J,xL3J), E22(xL19J,xL4J), E13(xL2J,xL12J), E35(xL28J,xL8J), E66(xL17J,xL32J), E20(xL31J,xL3J), E4(xL36J,xL0J), E36(xL30J,xL8J), E56(xL37J,xL13J), E38(xL34J,xL8J), E76(xL26J,xL22J), E55(xL31J,xL13J), E23(xL4J,xL32J), E69(xL18J,xL34J), E12(xL2J,xL8J), E91(xL29J,xL30J), E61(xL36J,xL15J), E8(xL19J,xL1J), E58(xL14J,xL21J), E14(xL29J,xL2J), E87(xL25J,xL29J), E84(xL31J,xL24J), E98(xL38J,xL37J), E33(xL35J,xL7J), E48(xL27J,xL10J), E32(xL25J,xL7J), E51(xL26J,xL11J), E24(xL5J,xL32J), E25(xL38J,xL5J), E60(xL14J,xL36J), E45(xL17J,xL10J), E80(xL38J,xL22J), E97(xL38J,xL36J), E44(xL10J,xL11J), E70(xL19J,xL30J), E6(xL38J,xL0J), E82(xL23J,xL33J), E78(xL32J,xL22J), E54(xL12J,xL32J), E83(xL27J,xL24J), E47(xL26J,xL10J), E9(xL27J,xL1J), E57(xL17J,xL14J), E92(xL29J,xL35J), E88(xL25J,xL37J), E65(xL17J,xL29J), E90(xL27J,xL29J), E11(xL1J,xL33J), E41(xL9J,xL26J), E1(xL14J,xL0J), E86(xL34J,xL24J), E31(xL17J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-65.xml.hg','E3(xL0J,xL22J), E90(xL25J,xL31J), E25(xL28J,xL5J), E4(xL28J,xL0J), E60(xL19J,xL13J), E31(xL37J,xL6J), E53(xL29J,xL11J), E81(xL20J,xL24J), E16(xL17J,xL3J), E87(xL39J,xL22J), E92(xL26J,xL35J), E27(xL19J,xL6J), E29(xL31J,xL6J), E63(xL14J,xL25J), E23(xL5J,xL6J), E96(xL34J,xL32J), E28(xL29J,xL6J), E56(xL12J,xL23J), E6(xL1J,xL10J), E65(xL16J,xL20J), E20(xL29J,xL4J), E40(xL19J,xL8J), E42(xL31J,xL8J), E47(xL9J,xL37J), E76(xL18J,xL35J), E58(xL28J,xL12J), E79(xL37J,xL19J), E34(xL17J,xL7J), E46(xL9J,xL18J), E72(xL17J,xL32J), E48(xL9J,xL38J), E10(xL1J,xL32J), E45(xL36J,xL8J), E84(xL24J,xL21J), E89(xL27J,xL25J), E57(xL27J,xL12J), E94(xL27J,xL37J), E18(xL39J,xL3J), E62(xL38J,xL13J), E51(xL19J,xL11J), E1(xL0J,xL5J), E70(xL16J,xL38J), E13(xL29J,xL2J), E67(xL16J,xL22J), E21(xL4J,xL33J), E32(xL7J,xL11J), E82(xL20J,xL33J), E55(xL36J,xL11J), E86(xL32J,xL22J), E68(xL16J,xL29J), E97(xL37J,xL34J), E38(xL15J,xL8J), E71(xL17J,xL28J), E14(xL2J,xL34J), E24(xL5J,xL8J), E39(xL17J,xL8J), E78(xL29J,xL19J), E83(xL36J,xL20J), E77(xL19J,xL23J), E5(xL0J,xL34J), E93(xL26J,xL37J), E61(xL25J,xL13J), E26(xL17J,xL6J), E98(xL38J,xL36J), E37(xL12J,xL8J), E66(xL16J,xL21J), E52(xL27J,xL11J), E8(xL1J,xL23J), E17(xL3J,xL35J), E35(xL20J,xL7J), E30(xL34J,xL6J), E88(xL28J,xL24J), E91(xL26J,xL34J), E41(xL25J,xL8J), E75(xL18J,xL29J), E11(xL9J,xL2J), E85(xL29J,xL21J), E69(xL16J,xL37J), E74(xL18J,xL23J), E43(xL8J,xL33J), E2(xL9J,xL0J), E19(xL4J,xL21J), E33(xL15J,xL7J), E12(xL28J,xL2J), E50(xL10J,xL33J), E49(xL18J,xL10J), E7(xL1J,xL11J), E44(xL34J,xL8J), E59(xL39J,xL12J), E95(xL39J,xL31J), E36(xL7J,xL32J), E64(xL15J,xL37J), E15(xL16J,xL3J), E80(xL20J,xL21J), E9(xL1J,xL30J), E22(xL4J,xL35J), E73(xL18J,xL19J), E54(xL34J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-66.xml.hg','E77(xL28J,xL22J), E93(xL39J,xL32J), E70(xL37J,xL18J), E73(xL20J,xL33J), E94(xL34J,xL35J), E20(xL3J,xL35J), E8(xL1J,xL31J), E33(xL6J,xL33J), E38(xL26J,xL8J), E97(xL38J,xL34J), E79(xL24J,xL35J), E84(xL26J,xL33J), E29(xL28J,xL5J), E46(xL9J,xL27J), E88(xL29J,xL31J), E60(xL16J,xL33J), E35(xL36J,xL7J), E92(xL34J,xL32J), E49(xL17J,xL10J), E26(xL5J,xL8J), E22(xL4J,xL8J), E53(xL12J,xL33J), E43(xL9J,xL24J), E12(xL2J,xL20J), E3(xL0J,xL32J), E24(xL25J,xL4J), E23(xL15J,xL4J), E66(xL18J,xL21J), E40(xL38J,xL8J), E15(xL38J,xL2J), E42(xL9J,xL21J), E47(xL9J,xL28J), E1(xL0J,xL11J), E68(xL26J,xL18J), E86(xL27J,xL34J), E44(xL9J,xL25J), E13(xL2J,xL21J), E62(xL17J,xL22J), E98(xL38J,xL39J), E16(xL3J,xL10J), E64(xL17J,xL39J), E7(xL14J,xL1J), E75(xL23J,xL22J), E11(xL2J,xL7J), E28(xL5J,xL23J), E18(xL30J,xL3J), E17(xL16J,xL3J), E9(xL2J,xL3J), E50(xL19J,xL10J), E45(xL9J,xL26J), E83(xL39J,xL25J), E34(xL35J,xL7J), E39(xL29J,xL8J), E87(xL28J,xL37J), E30(xL6J,xL11J), E89(xL29J,xL32J), E76(xL26J,xL22J), E10(xL2J,xL4J), E5(xL1J,xL3J), E36(xL39J,xL7J), E21(xL4J,xL7J), E91(xL31J,xL32J), E32(xL27J,xL6J), E61(xL16J,xL35J), E58(xL14J,xL21J), E14(xL29J,xL2J), E4(xL0J,xL35J), E82(xL25J,xL34J), E78(xL23J,xL34J), E80(xL39J,xL24J), E37(xL8J,xL11J), E55(xL13J,xL32J), E41(xL9J,xL12J), E54(xL18J,xL13J), E96(xL37J,xL34J), E52(xL28J,xL11J), E67(xL18J,xL23J), E2(xL26J,xL0J), E72(xL19J,xL34J), E6(xL1J,xL8J), E57(xL14J,xL20J), E81(xL25J,xL33J), E85(xL27J,xL32J), E27(xL18J,xL5J), E71(xL25J,xL19J), E74(xL20J,xL34J), E95(xL36J,xL34J), E19(xL3J,xL33J), E48(xL12J,xL10J), E25(xL5J,xL7J), E51(xL20J,xL10J), E56(xL36J,xL13J), E65(xL18J,xL20J), E90(xL39J,xL29J), E69(xL18J,xL33J), E31(xL18J,xL6J), E63(xL17J,xL25J), E59(xL25J,xL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-67.xml.hg','E61(xL27J,xL15J), E1(xL0J,xL8J), E19(xL4J,xL11J), E34(xL9J,xL7J), E14(xL38J,xL2J), E81(xL35J,xL21J), E16(xL17J,xL3J), E55(xL36J,xL12J), E88(xL26J,xL33J), E86(xL25J,xL30J), E8(xL1J,xL31J), E74(xL25J,xL19J), E60(xL15J,xL18J), E79(xL39J,xL20J), E9(xL2J,xL12J), E46(xL9J,xL31J), E56(xL13J,xL22J), E93(xL29J,xL31J), E6(xL1J,xL22J), E37(xL27J,xL8J), E39(xL35J,xL8J), E49(xL20J,xL11J), E52(xL19J,xL12J), E29(xL18J,xL6J), E24(xL5J,xL6J), E91(xL28J,xL29J), E87(xL26J,xL29J), E41(xL9J,xL11J), E40(xL38J,xL8J), E25(xL5J,xL10J), E70(xL18J,xL19J), E77(xL28J,xL20J), E68(xL27J,xL17J), E38(xL28J,xL8J), E94(xL29J,xL35J), E85(xL31J,xL24J), E23(xL38J,xL4J), E66(xL17J,xL23J), E82(xL27J,xL22J), E15(xL3J,xL6J), E30(xL20J,xL6J), E59(xL14J,xL18J), E7(xL26J,xL1J), E42(xL9J,xL16J), E28(xL6J,xL10J), E97(xL37J,xL34J), E57(xL23J,xL13J), E2(xL16J,xL0J), E67(xL17J,xL26J), E58(xL13J,xL33J), E45(xL9J,xL30J), E63(xL15J,xL31J), E96(xL36J,xL33J), E35(xL17J,xL7J), E4(xL36J,xL0J), E65(xL16J,xL19J), E95(xL30J,xL33J), E89(xL26J,xL35J), E54(xL12J,xL34J), E64(xL38J,xL15J), E98(xL38J,xL36J), E20(xL14J,xL4J), E11(xL27J,xL2J), E33(xL37J,xL6J), E31(xL29J,xL6J), E3(xL25J,xL0J), E44(xL9J,xL27J), E51(xL29J,xL11J), E84(xL27J,xL24J), E71(xL18J,xL20J), E5(xL1J,xL20J), E72(xL18J,xL30J), E43(xL9J,xL20J), E27(xL31J,xL5J), E73(xL37J,xL18J), E76(xL20J,xL21J), E83(xL27J,xL23J), E47(xL25J,xL10J), E92(xL28J,xL35J), E36(xL20J,xL8J), E90(xL27J,xL28J), E69(xL17J,xL33J), E10(xL19J,xL2J), E80(xL27J,xL21J), E13(xL37J,xL2J), E78(xL20J,xL35J), E50(xL21J,xL11J), E26(xL5J,xL11J), E32(xL6J,xL32J), E21(xL25J,xL4J), E75(xL26J,xL19J), E48(xL12J,xL11J), E18(xL3J,xL34J), E62(xL15J,xL29J), E53(xL12J,xL23J), E12(xL30J,xL2J), E17(xL3J,xL24J), E22(xL4J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-68.xml.hg','E65(xL17J,xL26J), E60(xL14J,xL18J), E27(xL5J,xL12J), E30(xL28J,xL5J), E82(xL30J,xL24J), E7(xL1J,xL21J), E26(xL39J,xL4J), E21(xL20J,xL4J), E88(xL28J,xL31J), E6(xL19J,xL1J), E11(xL19J,xL2J), E34(xL31J,xL6J), E96(xL39J,xL35J), E92(xL31J,xL34J), E25(xL4J,xL32J), E68(xL18J,xL32J), E45(xL9J,xL33J), E1(xL0J,xL7J), E61(xL14J,xL33J), E20(xL17J,xL4J), E16(xL28J,xL3J), E39(xL35J,xL8J), E58(xL27J,xL13J), E18(xL36J,xL3J), E38(xL13J,xL8J), E52(xL19J,xL12J), E64(xL16J,xL34J), E8(xL2J,xL7J), E35(xL6J,xL32J), E73(xL27J,xL20J), E62(xL15J,xL23J), E84(xL27J,xL25J), E40(xL38J,xL8J), E72(xL20J,xL21J), E75(xL23J,xL21J), E59(xL34J,xL13J), E91(xL30J,xL35J), E43(xL9J,xL27J), E85(xL38J,xL25J), E42(xL9J,xL17J), E9(xL2J,xL10J), E89(xL28J,xL36J), E48(xL20J,xL10J), E33(xL19J,xL6J), E23(xL26J,xL4J), E98(xL38J,xL39J), E70(xL36J,xL18J), E41(xL9J,xL10J), E78(xL25J,xL22J), E94(xL36J,xL32J), E10(xL14J,xL2J), E77(xL21J,xL32J), E74(xL39J,xL20J), E47(xL19J,xL10J), E28(xL5J,xL23J), E53(xL27J,xL12J), E24(xL31J,xL4J), E66(xL17J,xL28J), E54(xL12J,xL34J), E97(xL39J,xL37J), E15(xL27J,xL3J), E44(xL9J,xL31J), E17(xL3J,xL35J), E57(xL13J,xL24J), E50(xL19J,xL11J), E71(xL27J,xL19J), E46(xL18J,xL10J), E67(xL26J,xL18J), E13(xL2J,xL35J), E83(xL24J,xL33J), E4(xL0J,xL19J), E87(xL26J,xL32J), E31(xL29J,xL5J), E69(xL18J,xL35J), E80(xL22J,xL33J), E2(xL9J,xL0J), E32(xL39J,xL5J), E56(xL19J,xL13J), E3(xL0J,xL12J), E29(xL27J,xL5J), E5(xL0J,xL32J), E14(xL36J,xL2J), E36(xL34J,xL6J), E49(xL17J,xL11J), E86(xL27J,xL26J), E90(xL28J,xL39J), E81(xL36J,xL22J), E22(xL4J,xL24J), E79(xL27J,xL22J), E19(xL16J,xL4J), E95(xL36J,xL34J), E55(xL14J,xL13J), E51(xL31J,xL11J), E76(xL26J,xL21J), E93(xL31J,xL35J), E37(xL14J,xL7J), E12(xL30J,xL2J), E63(xL39J,xL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-69.xml.hg','E8(xL15J,xL2J), E68(xL17J,xL20J), E73(xL19J,xL30J), E15(xL3J,xL23J), E5(xL0J,xL30J), E26(xL6J,xL8J), E39(xL12J,xL8J), E59(xL14J,xL23J), E43(xL10J,xL11J), E48(xL17J,xL11J), E64(xL15J,xL34J), E62(xL15J,xL30J), E24(xL5J,xL33J), E36(xL34J,xL7J), E30(xL13J,xL7J), E60(xL14J,xL35J), E61(xL15J,xL20J), E35(xL24J,xL7J), E44(xL10J,xL22J), E66(xL16J,xL30J), E87(xL27J,xL35J), E32(xL17J,xL7J), E2(xL0J,xL10J), E76(xL24J,xL21J), E80(xL25J,xL34J), E84(xL26J,xL30J), E34(xL7J,xL21J), E45(xL25J,xL10J), E50(xL36J,xL11J), E88(xL28J,xL37J), E46(xL35J,xL10J), E41(xL9J,xL19J), E17(xL3J,xL33J), E37(xL35J,xL7J), E22(xL15J,xL5J), E58(xL14J,xL19J), E28(xL6J,xL35J), E83(xL26J,xL29J), E33(xL18J,xL7J), E77(xL28J,xL21J), E56(xL13J,xL32J), E98(xL38J,xL39J), E6(xL1J,xL20J), E96(xL36J,xL37J), E18(xL4J,xL8J), E92(xL31J,xL33J), E90(xL29J,xL35J), E57(xL13J,xL35J), E7(xL2J,xL7J), E19(xL9J,xL4J), E47(xL39J,xL10J), E9(xL17J,xL2J), E67(xL16J,xL31J), E82(xL28J,xL26J), E65(xL16J,xL23J), E70(xL17J,xL34J), E49(xL35J,xL11J), E52(xL30J,xL12J), E71(xL28J,xL18J), E72(xL25J,xL19J), E78(xL23J,xL34J), E1(xL0J,xL3J), E25(xL5J,xL35J), E31(xL15J,xL7J), E16(xL3J,xL24J), E81(xL25J,xL36J), E63(xL15J,xL33J), E74(xL19J,xL34J), E12(xL3J,xL6J), E13(xL3J,xL7J), E14(xL3J,xL11J), E51(xL25J,xL12J), E94(xL38J,xL33J), E10(xL19J,xL2J), E69(xL17J,xL29J), E3(xL0J,xL11J), E79(xL37J,xL24J), E95(xL36J,xL34J), E4(xL0J,xL21J), E55(xL26J,xL13J), E40(xL8J,xL33J), E89(xL29J,xL31J), E21(xL25J,xL4J), E97(xL39J,xL36J), E42(xL9J,xL24J), E54(xL16J,xL13J), E93(xL34J,xL32J), E20(xL15J,xL4J), E91(xL37J,xL29J), E27(xL20J,xL6J), E11(xL28J,xL2J), E23(xL20J,xL5J), E85(xL26J,xL34J), E29(xL7J,xL11J), E53(xL12J,xL35J), E86(xL27J,xL31J), E38(xL36J,xL7J), E75(xL29J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-70.xml.hg','E24(xL6J,xL21J), E85(xL26J,xL30J), E40(xL20J,xL10J), E78(xL39J,xL21J), E83(xL25J,xL35J), E16(xL4J,xL32J), E58(xL36J,xL15J), E8(xL30J,xL2J), E18(xL36J,xL4J), E22(xL37J,xL5J), E51(xL12J,xL24J), E56(xL14J,xL21J), E49(xL15J,xL12J), E90(xL38J,xL28J), E44(xL21J,xL11J), E81(xL24J,xL33J), E39(xL18J,xL10J), E11(xL29J,xL3J), E28(xL15J,xL7J), E42(xL13J,xL11J), E64(xL18J,xL20J), E69(xL26J,xL19J), E38(xL9J,xL36J), E19(xL37J,xL4J), E47(xL32J,xL11J), E2(xL1J,xL3J), E15(xL4J,xL24J), E94(xL36J,xL31J), E34(xL28J,xL8J), E67(xL18J,xL31J), E95(xL32J,xL33J), E54(xL36J,xL12J), E55(xL14J,xL20J), E5(xL19J,xL1J), E30(xL28J,xL7J), E7(xL14J,xL2J), E32(xL19J,xL8J), E41(xL25J,xL10J), E98(xL38J,xL39J), E87(xL27J,xL29J), E45(xL25J,xL11J), E91(xL29J,xL33J), E37(xL9J,xL20J), E12(xL3J,xL33J), E61(xL17J,xL33J), E23(xL9J,xL6J), E14(xL20J,xL4J), E35(xL32J,xL8J), E74(xL21J,xL22J), E79(xL27J,xL23J), E84(xL25J,xL37J), E96(xL36J,xL33J), E26(xL6J,xL33J), E71(xL29J,xL20J), E36(xL38J,xL8J), E77(xL37J,xL21J), E33(xL23J,xL8J), E76(xL31J,xL21J), E17(xL4J,xL34J), E27(xL39J,xL6J), E57(xL15J,xL22J), E73(xL38J,xL20J), E3(xL1J,xL12J), E68(xL19J,xL23J), E4(xL18J,xL1J), E6(xL1J,xL30J), E70(xL20J,xL24J), E43(xL15J,xL11J), E80(xL28J,xL23J), E20(xL5J,xL12J), E65(xL18J,xL22J), E52(xL27J,xL12J), E29(xL7J,xL21J), E1(xL28J,xL0J), E86(xL26J,xL34J), E13(xL4J,xL12J), E9(xL14J,xL3J), E25(xL25J,xL6J), E60(xL17J,xL21J), E72(xL37J,xL20J), E63(xL18J,xL19J), E10(xL3J,xL22J), E31(xL34J,xL7J), E62(xL38J,xL17J), E75(xL27J,xL21J), E59(xL16J,xL35J), E50(xL20J,xL12J), E92(xL29J,xL35J), E88(xL27J,xL35J), E46(xL31J,xL11J), E89(xL28J,xL32J), E66(xL26J,xL18J), E82(xL28J,xL25J), E97(xL39J,xL36J), E93(xL31J,xL35J), E48(xL36J,xL11J), E53(xL12J,xL35J), E21(xL36J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-71.xml.hg','E74(xL20J,xL31J), E51(xL12J,xL23J), E14(xL30J,xL2J), E24(xL5J,xL10J), E62(xL16J,xL24J), E93(xL29J,xL30J), E5(xL26J,xL0J), E10(xL26J,xL1J), E53(xL28J,xL12J), E90(xL39J,xL26J), E26(xL26J,xL5J), E85(xL29J,xL24J), E12(xL2J,xL21J), E67(xL18J,xL34J), E47(xL24J,xL10J), E55(xL36J,xL13J), E37(xL7J,xL32J), E30(xL6J,xL8J), E45(xL16J,xL10J), E49(xL16J,xL11J), E64(xL17J,xL29J), E7(xL29J,xL0J), E21(xL15J,xL4J), E69(xL26J,xL19J), E89(xL26J,xL37J), E23(xL39J,xL4J), E34(xL17J,xL7J), E13(xL2J,xL22J), E46(xL19J,xL10J), E94(xL36J,xL31J), E60(xL27J,xL15J), E20(xL4J,xL12J), E27(xL30J,xL5J), E44(xL15J,xL10J), E63(xL17J,xL20J), E72(xL39J,xL19J), E59(xL15J,xL20J), E68(xL38J,xL18J), E32(xL25J,xL6J), E19(xL37J,xL3J), E58(xL14J,xL35J), E98(xL38J,xL39J), E41(xL23J,xL8J), E40(xL13J,xL8J), E87(xL25J,xL35J), E16(xL2J,xL35J), E42(xL9J,xL20J), E39(xL38J,xL7J), E75(xL37J,xL20J), E48(xL29J,xL10J), E17(xL16J,xL3J), E95(xL38J,xL33J), E3(xL14J,xL0J), E33(xL38J,xL6J), E9(xL18J,xL1J), E77(xL37J,xL21J), E6(xL28J,xL0J), E96(xL36J,xL34J), E61(xL16J,xL23J), E8(xL1J,xL5J), E78(xL23J,xL22J), E71(xL19J,xL31J), E92(xL27J,xL39J), E50(xL35J,xL11J), E56(xL14J,xL25J), E70(xL29J,xL19J), E91(xL27J,xL33J), E80(xL29J,xL22J), E11(xL9J,xL2J), E28(xL37J,xL5J), E22(xL4J,xL21J), E81(xL31J,xL22J), E79(xL26J,xL22J), E4(xL0J,xL22J), E25(xL14J,xL5J), E88(xL26J,xL35J), E35(xL19J,xL7J), E66(xL38J,xL17J), E57(xL14J,xL32J), E97(xL38J,xL36J), E54(xL15J,xL13J), E82(xL34J,xL22J), E31(xL19J,xL6J), E38(xL37J,xL7J), E2(xL0J,xL13J), E43(xL9J,xL23J), E84(xL25J,xL24J), E52(xL12J,xL24J), E83(xL23J,xL32J), E36(xL20J,xL7J), E1(xL0J,xL1J), E15(xL2J,xL33J), E73(xL20J,xL24J), E76(xL26J,xL21J), E65(xL17J,xL33J), E86(xL34J,xL24J), E29(xL6J,xL7J), E18(xL3J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-72.xml.hg','E84(xL25J,xL33J), E89(xL27J,xL38J), E61(xL28J,xL14J), E73(xL29J,xL20J), E85(xL26J,xL30J), E4(xL0J,xL32J), E62(xL25J,xL15J), E37(xL7J,xL21J), E78(xL39J,xL21J), E79(xL24J,xL22J), E5(xL1J,xL7J), E26(xL9J,xL5J), E6(xL19J,xL1J), E2(xL0J,xL11J), E49(xL9J,xL34J), E13(xL15J,xL2J), E74(xL20J,xL32J), E35(xL12J,xL7J), E96(xL36J,xL30J), E9(xL37J,xL1J), E70(xL26J,xL18J), E30(xL31J,xL5J), E19(xL19J,xL3J), E57(xL12J,xL21J), E66(xL16J,xL38J), E31(xL37J,xL5J), E90(xL27J,xL39J), E94(xL30J,xL32J), E42(xL39J,xL8J), E58(xL36J,xL12J), E46(xL9J,xL22J), E50(xL9J,xL36J), E27(xL26J,xL5J), E87(xL26J,xL33J), E43(xL9J,xL15J), E69(xL17J,xL37J), E53(xL15J,xL11J), E51(xL36J,xL10J), E23(xL39J,xL3J), E67(xL17J,xL21J), E60(xL18J,xL13J), E56(xL17J,xL12J), E21(xL3J,xL34J), E10(xL39J,xL1J), E39(xL30J,xL7J), E20(xL3J,xL24J), E32(xL6J,xL7J), E92(xL28J,xL32J), E1(xL0J,xL10J), E68(xL17J,xL28J), E38(xL28J,xL7J), E8(xL36J,xL1J), E18(xL18J,xL3J), E83(xL25J,xL31J), E88(xL26J,xL37J), E95(xL30J,xL33J), E54(xL35J,xL11J), E17(xL3J,xL11J), E81(xL25J,xL23J), E7(xL25J,xL1J), E22(xL3J,xL35J), E75(xL29J,xL21J), E72(xL37J,xL19J), E34(xL6J,xL35J), E14(xL17J,xL2J), E93(xL28J,xL36J), E48(xL9J,xL27J), E64(xL16J,xL26J), E11(xL9J,xL2J), E44(xL9J,xL18J), E71(xL37J,xL18J), E3(xL0J,xL12J), E45(xL9J,xL20J), E25(xL27J,xL4J), E55(xL39J,xL11J), E47(xL9J,xL24J), E65(xL16J,xL29J), E16(xL2J,xL20J), E24(xL17J,xL4J), E41(xL28J,xL8J), E77(xL35J,xL21J), E98(xL37J,xL35J), E40(xL18J,xL8J), E82(xL24J,xL32J), E15(xL18J,xL2J), E33(xL15J,xL6J), E86(xL26J,xL31J), E59(xL14J,xL13J), E29(xL30J,xL5J), E63(xL15J,xL30J), E36(xL20J,xL7J), E80(xL39J,xL22J), E28(xL27J,xL5J), E52(xL39J,xL10J), E12(xL14J,xL2J), E76(xL30J,xL21J), E97(xL37J,xL30J), E91(xL28J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-73.xml.hg','E8(xL16J,xL1J), E51(xL36J,xL11J), E96(xL30J,xL35J), E61(xL14J,xL20J), E41(xL9J,xL17J), E74(xL37J,xL19J), E90(xL39J,xL26J), E63(xL16J,xL19J), E77(xL20J,xL22J), E21(xL3J,xL33J), E92(xL27J,xL34J), E26(xL27J,xL4J), E22(xL39J,xL3J), E11(xL36J,xL1J), E23(xL4J,xL7J), E29(xL9J,xL6J), E3(xL17J,xL0J), E30(xL14J,xL6J), E70(xL25J,xL19J), E40(xL35J,xL8J), E12(xL2J,xL3J), E47(xL10J,xL21J), E24(xL25J,xL4J), E4(xL0J,xL30J), E1(xL0J,xL6J), E45(xL13J,xL10J), E76(xL39J,xL19J), E72(xL19J,xL30J), E82(xL30J,xL22J), E27(xL14J,xL5J), E88(xL26J,xL31J), E42(xL9J,xL21J), E37(xL35J,xL7J), E39(xL26J,xL8J), E43(xL9J,xL27J), E38(xL16J,xL8J), E57(xL39J,xL12J), E19(xL3J,xL13J), E7(xL14J,xL1J), E64(xL16J,xL20J), E69(xL25J,xL18J), E67(xL16J,xL39J), E55(xL28J,xL12J), E93(xL27J,xL36J), E89(xL26J,xL35J), E66(xL16J,xL29J), E16(xL38J,xL2J), E80(xL29J,xL21J), E49(xL19J,xL11J), E65(xL16J,xL23J), E33(xL12J,xL7J), E52(xL14J,xL12J), E86(xL25J,xL34J), E94(xL28J,xL34J), E71(xL27J,xL19J), E13(xL2J,xL11J), E34(xL7J,xL22J), E95(xL29J,xL31J), E5(xL0J,xL33J), E50(xL35J,xL11J), E60(xL14J,xL15J), E17(xL3J,xL10J), E15(xL27J,xL2J), E54(xL19J,xL12J), E56(xL31J,xL12J), E48(xL27J,xL10J), E58(xL19J,xL13J), E2(xL14J,xL0J), E46(xL15J,xL10J), E62(xL14J,xL32J), E14(xL2J,xL12J), E35(xL23J,xL7J), E73(xL19J,xL32J), E9(xL28J,xL1J), E36(xL7J,xL33J), E32(xL6J,xL21J), E53(xL18J,xL12J), E44(xL10J,xL11J), E81(xL37J,xL21J), E6(xL1J,xL13J), E28(xL16J,xL5J), E85(xL24J,xL35J), E97(xL36J,xL30J), E18(xL3J,xL11J), E79(xL28J,xL21J), E68(xL17J,xL35J), E84(xL38J,xL23J), E78(xL20J,xL35J), E25(xL26J,xL4J), E83(xL22J,xL33J), E20(xL28J,xL3J), E10(xL1J,xL35J), E75(xL38J,xL19J), E31(xL18J,xL6J), E98(xL31J,xL34J), E59(xL27J,xL13J), E91(xL27J,xL31J), E87(xL26J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-74.xml.hg','E34(xL39J,xL7J), E62(xL16J,xL36J), E81(xL29J,xL23J), E56(xL14J,xL20J), E6(xL1J,xL6J), E88(xL26J,xL29J), E16(xL2J,xL22J), E36(xL18J,xL8J), E28(xL17J,xL6J), E42(xL9J,xL27J), E2(xL0J,xL11J), E33(xL7J,xL32J), E35(xL8J,xL11J), E41(xL9J,xL20J), E65(xL17J,xL39J), E93(xL29J,xL31J), E67(xL19J,xL21J), E71(xL19J,xL35J), E27(xL5J,xL6J), E92(xL28J,xL34J), E75(xL39J,xL20J), E17(xL39J,xL2J), E47(xL10J,xL21J), E51(xL34J,xL11J), E9(xL1J,xL12J), E45(xL13J,xL10J), E82(xL37J,xL23J), E54(xL13J,xL35J), E37(xL8J,xL22J), E64(xL38J,xL17J), E59(xL15J,xL20J), E19(xL3J,xL7J), E73(xL28J,xL20J), E40(xL37J,xL8J), E4(xL25J,xL0J), E95(xL31J,xL35J), E10(xL15J,xL1J), E31(xL25J,xL7J), E26(xL28J,xL4J), E1(xL0J,xL10J), E12(xL1J,xL35J), E69(xL19J,xL24J), E38(xL27J,xL8J), E90(xL38J,xL26J), E29(xL36J,xL6J), E68(xL19J,xL22J), E7(xL1J,xL8J), E96(xL37J,xL32J), E55(xL39J,xL13J), E72(xL27J,xL20J), E77(xL24J,xL22J), E91(xL27J,xL28J), E70(xL19J,xL32J), E18(xL3J,xL4J), E58(xL16J,xL15J), E76(xL31J,xL21J), E8(xL1J,xL11J), E49(xL23J,xL11J), E66(xL28J,xL18J), E24(xL26J,xL4J), E48(xL30J,xL10J), E39(xL28J,xL8J), E43(xL9J,xL29J), E74(xL36J,xL20J), E84(xL27J,xL24J), E60(xL38J,xL15J), E87(xL25J,xL33J), E80(xL28J,xL23J), E5(xL1J,xL2J), E97(xL34J,xL35J), E13(xL2J,xL8J), E50(xL28J,xL11J), E83(xL39J,xL23J), E3(xL0J,xL12J), E23(xL19J,xL4J), E57(xL28J,xL14J), E85(xL34J,xL24J), E25(xL27J,xL4J), E79(xL30J,xL22J), E89(xL26J,xL33J), E61(xL16J,xL20J), E20(xL17J,xL3J), E11(xL1J,xL22J), E30(xL37J,xL6J), E15(xL18J,xL2J), E22(xL37J,xL3J), E44(xL9J,xL33J), E21(xL27J,xL3J), E46(xL16J,xL10J), E14(xL2J,xL11J), E94(xL39J,xL29J), E78(xL29J,xL22J), E86(xL25J,xL29J), E98(xL36J,xL37J), E32(xL27J,xL7J), E52(xL38J,xL11J), E53(xL34J,xL13J), E63(xL16J,xL38J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-75.xml.hg','E34(xL14J,xL8J), E74(xL20J,xL31J), E96(xL32J,xL33J), E77(xL29J,xL21J), E70(xL25J,xL18J), E94(xL39J,xL30J), E26(xL30J,xL5J), E27(xL36J,xL5J), E11(xL3J,xL5J), E54(xL37J,xL13J), E22(xL38J,xL4J), E46(xL25J,xL11J), E79(xL25J,xL22J), E60(xL15J,xL22J), E36(xL21J,xL8J), E64(xL16J,xL18J), E82(xL22J,xL33J), E87(xL38J,xL24J), E58(xL14J,xL26J), E3(xL0J,xL32J), E61(xL25J,xL15J), E67(xL17J,xL28J), E72(xL38J,xL19J), E31(xL14J,xL7J), E91(xL29J,xL32J), E16(xL4J,xL10J), E20(xL36J,xL4J), E63(xL15J,xL34J), E85(xL27J,xL24J), E49(xL12J,xL24J), E81(xL32J,xL22J), E73(xL28J,xL20J), E18(xL26J,xL4J), E41(xL25J,xL10J), E4(xL37J,xL0J), E71(xL19J,xL33J), E95(xL31J,xL35J), E93(xL30J,xL32J), E25(xL29J,xL5J), E86(xL30J,xL24J), E52(xL16J,xL13J), E97(xL36J,xL35J), E53(xL26J,xL13J), E35(xL20J,xL8J), E57(xL14J,xL22J), E84(xL39J,xL23J), E45(xL11J,xL22J), E30(xL7J,xL10J), E14(xL29J,xL3J), E83(xL23J,xL33J), E88(xL38J,xL25J), E66(xL16J,xL29J), E6(xL15J,xL1J), E10(xL2J,xL33J), E17(xL18J,xL4J), E43(xL31J,xL10J), E1(xL17J,xL0J), E59(xL27J,xL14J), E23(xL9J,xL5J), E9(xL2J,xL32J), E24(xL5J,xL13J), E29(xL6J,xL35J), E47(xL27J,xL11J), E68(xL17J,xL37J), E92(xL37J,xL29J), E89(xL27J,xL35J), E69(xL18J,xL19J), E80(xL29J,xL22J), E15(xL38J,xL3J), E37(xL9J,xL10J), E12(xL3J,xL11J), E2(xL0J,xL30J), E76(xL20J,xL33J), E13(xL3J,xL13J), E62(xL15J,xL31J), E56(xL14J,xL18J), E40(xL10J,xL22J), E39(xL10J,xL11J), E65(xL16J,xL21J), E28(xL15J,xL6J), E32(xL28J,xL7J), E48(xL35J,xL11J), E38(xL9J,xL23J), E42(xL27J,xL10J), E19(xL4J,xL32J), E51(xL38J,xL12J), E75(xL20J,xL32J), E78(xL34J,xL21J), E50(xL12J,xL32J), E55(xL38J,xL13J), E5(xL14J,xL1J), E44(xL36J,xL10J), E98(xL36J,xL37J), E8(xL2J,xL31J), E33(xL12J,xL8J), E90(xL29J,xL31J), E21(xL37J,xL4J), E7(xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-76.xml.hg','E72(xL36J,xL15J), E58(xL27J,xL11J), E36(xL5J,xL7J), E37(xL5J,xL23J), E41(xL6J,xL24J), E62(xL12J,xL32J), E86(xL28J,xL23J), E16(xL18J,xL2J), E32(xL25J,xL4J), E87(xL25J,xL24J), E76(xL17J,xL23J), E22(xL15J,xL3J), E11(xL36J,xL1J), E77(xL18J,xL29J), E14(xL2J,xL7J), E96(xL36J,xL30J), E3(xL17J,xL0J), E20(xL3J,xL10J), E46(xL29J,xL7J), E67(xL31J,xL13J), E66(xL17J,xL13J), E47(xL31J,xL7J), E30(xL20J,xL4J), E57(xL11J,xL22J), E97(xL36J,xL37J), E48(xL37J,xL7J), E80(xL19J,xL24J), E8(xL1J,xL30J), E7(xL28J,xL1J), E17(xL39J,xL2J), E18(xL3J,xL7J), E64(xL38J,xL12J), E19(xL3J,xL8J), E24(xL26J,xL3J), E5(xL1J,xL11J), E43(xL7J,xL21J), E1(xL0J,xL11J), E63(xL37J,xL12J), E39(xL16J,xL6J), E13(xL2J,xL4J), E53(xL28J,xL10J), E81(xL20J,xL22J), E45(xL25J,xL7J), E35(xL4J,xL33J), E15(xL2J,xL13J), E70(xL16J,xL14J), E93(xL26J,xL32J), E71(xL38J,xL14J), E88(xL25J,xL29J), E83(xL39J,xL20J), E42(xL6J,xL35J), E90(xL39J,xL25J), E94(xL26J,xL35J), E23(xL18J,xL3J), E12(xL39J,xL1J), E4(xL0J,xL24J), E26(xL4J,xL5J), E21(xL3J,xL13J), E92(xL26J,xL31J), E98(xL38J,xL36J), E59(xL34J,xL11J), E73(xL16J,xL26J), E85(xL26J,xL23J), E49(xL27J,xL8J), E79(xL19J,xL20J), E40(xL17J,xL6J), E56(xL16J,xL11J), E61(xL15J,xL12J), E84(xL22J,xL33J), E89(xL25J,xL37J), E65(xL15J,xL13J), E33(xL26J,xL4J), E69(xL14J,xL15J), E28(xL14J,xL4J), E54(xL12J,xL11J), E75(xL17J,xL22J), E2(xL14J,xL0J), E60(xL14J,xL12J), E51(xL39J,xL8J), E50(xL29J,xL8J), E78(xL18J,xL32J), E6(xL25J,xL1J), E27(xL4J,xL11J), E55(xL15J,xL11J), E44(xL23J,xL7J), E34(xL31J,xL4J), E9(xL1J,xL31J), E25(xL31J,xL3J), E29(xL15J,xL4J), E68(xL39J,xL13J), E31(xL4J,xL24J), E38(xL30J,xL5J), E52(xL9J,xL23J), E91(xL28J,xL26J), E10(xL1J,xL35J), E82(xL37J,xL20J), E95(xL27J,xL28J), E74(xL16J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-77.xml.hg','E8(xL28J,xL1J), E9(xL38J,xL1J), E36(xL35J,xL7J), E43(xL19J,xL10J), E10(xL2J,xL8J), E12(xL2J,xL33J), E7(xL17J,xL1J), E80(xL38J,xL20J), E21(xL28J,xL4J), E53(xL15J,xL13J), E57(xL28J,xL13J), E48(xL20J,xL12J), E29(xL15J,xL6J), E50(xL30J,xL12J), E16(xL20J,xL3J), E60(xL14J,xL35J), E45(xL15J,xL11J), E61(xL15J,xL20J), E4(xL39J,xL0J), E41(xL9J,xL16J), E86(xL27J,xL25J), E65(xL16J,xL32J), E91(xL27J,xL37J), E31(xL6J,xL24J), E18(xL3J,xL24J), E59(xL14J,xL24J), E51(xL12J,xL33J), E89(xL26J,xL37J), E84(xL28J,xL24J), E77(xL37J,xL19J), E44(xL31J,xL10J), E20(xL4J,xL7J), E22(xL4J,xL32J), E49(xL12J,xL24J), E93(xL38J,xL28J), E24(xL5J,xL11J), E2(xL29J,xL0J), E40(xL25J,xL8J), E70(xL18J,xL24J), E98(xL38J,xL39J), E25(xL17J,xL5J), E82(xL39J,xL22J), E55(xL18J,xL13J), E46(xL23J,xL11J), E72(xL18J,xL29J), E63(xL16J,xL22J), E74(xL19J,xL24J), E97(xL36J,xL35J), E3(xL0J,xL30J), E71(xL27J,xL18J), E13(xL3J,xL5J), E35(xL7J,xL33J), E34(xL23J,xL7J), E30(xL23J,xL6J), E66(xL16J,xL33J), E95(xL30J,xL33J), E38(xL10J,xL8J), E15(xL15J,xL3J), E54(xL17J,xL13J), E75(xL27J,xL19J), E52(xL38J,xL12J), E81(xL31J,xL21J), E32(xL27J,xL6J), E62(xL15J,xL22J), E58(xL14J,xL21J), E79(xL20J,xL35J), E56(xL26J,xL13J), E17(xL3J,xL22J), E27(xL31J,xL5J), E88(xL26J,xL30J), E37(xL36J,xL7J), E28(xL37J,xL5J), E96(xL37J,xL34J), E69(xL17J,xL24J), E11(xL14J,xL2J), E83(xL27J,xL23J), E67(xL16J,xL37J), E14(xL3J,xL11J), E73(xL19J,xL20J), E78(xL39J,xL19J), E76(xL19J,xL35J), E1(xL0J,xL2J), E6(xL1J,xL13J), E68(xL17J,xL19J), E33(xL31J,xL6J), E19(xL3J,xL33J), E47(xL37J,xL11J), E94(xL39J,xL29J), E92(xL28J,xL36J), E5(xL9J,xL1J), E64(xL16J,xL24J), E26(xL19J,xL5J), E85(xL36J,xL24J), E23(xL4J,xL33J), E90(xL27J,xL33J), E42(xL16J,xL10J), E39(xL21J,xL8J), E87(xL25J,xL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-78.xml.hg','E95(xL34J,xL33J), E25(xL3J,xL22J), E89(xL39J,xL26J), E60(xL12J,xL24J), E36(xL12J,xL6J), E82(xL20J,xL22J), E21(xL2J,xL34J), E38(xL20J,xL6J), E88(xL25J,xL34J), E59(xL26J,xL11J), E29(xL4J,xL21J), E43(xL14J,xL8J), E92(xL30J,xL35J), E62(xL12J,xL33J), E3(xL0J,xL21J), E84(xL26J,xL21J), E68(xL15J,xL35J), E33(xL18J,xL5J), E78(xL27J,xL18J), E83(xL29J,xL20J), E27(xL37J,xL3J), E22(xL39J,xL2J), E58(xL17J,xL11J), E90(xL28J,xL30J), E13(xL1J,xL31J), E28(xL18J,xL4J), E54(xL10J,xL33J), E9(xL1J,xL12J), E44(xL15J,xL8J), E63(xL23J,xL13J), E35(xL29J,xL5J), E81(xL39J,xL19J), E48(xL9J,xL14J), E6(xL0J,xL34J), E1(xL0J,xL11J), E65(xL13J,xL32J), E8(xL38J,xL0J), E72(xL16J,xL34J), E24(xL3J,xL13J), E46(xL8J,xL22J), E50(xL9J,xL35J), E57(xL16J,xL11J), E61(xL29J,xL12J), E2(xL17J,xL0J), E79(xL19J,xL22J), E53(xL10J,xL32J), E94(xL36J,xL32J), E40(xL14J,xL7J), E15(xL2J,xL7J), E32(xL5J,xL13J), E16(xL2J,xL23J), E55(xL12J,xL11J), E26(xL29J,xL3J), E18(xL27J,xL2J), E96(xL36J,xL37J), E49(xL9J,xL23J), E4(xL0J,xL24J), E20(xL2J,xL32J), E76(xL17J,xL39J), E11(xL1J,xL20J), E52(xL16J,xL10J), E69(xL15J,xL37J), E75(xL17J,xL33J), E91(xL28J,xL31J), E14(xL1J,xL34J), E87(xL25J,xL29J), E71(xL16J,xL22J), E67(xL14J,xL34J), E77(xL25J,xL18J), E42(xL36J,xL7J), E80(xL19J,xL32J), E93(xL38J,xL30J), E98(xL38J,xL37J), E19(xL2J,xL31J), E34(xL27J,xL5J), E12(xL29J,xL1J), E51(xL9J,xL38J), E56(xL13J,xL11J), E70(xL16J,xL17J), E37(xL16J,xL6J), E74(xL17J,xL29J), E97(xL38J,xL36J), E5(xL28J,xL0J), E31(xL5J,xL12J), E66(xL14J,xL21J), E23(xL3J,xL11J), E64(xL30J,xL13J), E7(xL36J,xL0J), E17(xL26J,xL2J), E39(xL7J,xL11J), E45(xL16J,xL8J), E73(xL17J,xL23J), E85(xL25J,xL22J), E47(xL9J,xL11J), E30(xL5J,xL7J), E41(xL16J,xL7J), E10(xL19J,xL1J), E86(xL36J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-79.xml.hg','E52(xL12J,xL33J), E4(xL15J,xL1J), E61(xL14J,xL32J), E80(xL19J,xL35J), E7(xL1J,xL33J), E10(xL2J,xL8J), E40(xL9J,xL19J), E43(xL9J,xL37J), E95(xL28J,xL36J), E9(xL2J,xL7J), E53(xL15J,xL13J), E29(xL7J,xL8J), E68(xL16J,xL34J), E23(xL5J,xL35J), E65(xL15J,xL29J), E50(xL14J,xL12J), E41(xL9J,xL28J), E32(xL20J,xL8J), E38(xL9J,xL12J), E17(xL26J,xL3J), E31(xL18J,xL8J), E66(xL16J,xL19J), E67(xL16J,xL29J), E2(xL1J,xL3J), E79(xL19J,xL33J), E90(xL30J,xL24J), E34(xL28J,xL8J), E5(xL1J,xL23J), E77(xL38J,xL18J), E54(xL23J,xL13J), E59(xL14J,xL29J), E87(xL23J,xL24J), E64(xL28J,xL15J), E88(xL23J,xL34J), E16(xL3J,xL23J), E6(xL29J,xL1J), E11(xL2J,xL13J), E27(xL37J,xL6J), E56(xL28J,xL13J), E19(xL37J,xL3J), E73(xL17J,xL31J), E71(xL17J,xL23J), E92(xL27J,xL29J), E46(xL23J,xL11J), E76(xL18J,xL33J), E42(xL9J,xL32J), E44(xL16J,xL10J), E48(xL28J,xL11J), E69(xL16J,xL39J), E39(xL9J,xL16J), E78(xL29J,xL19J), E26(xL6J,xL33J), E89(xL25J,xL24J), E84(xL21J,xL33J), E82(xL30J,xL20J), E91(xL26J,xL29J), E98(xL38J,xL36J), E37(xL9J,xL11J), E63(xL16J,xL15J), E8(xL1J,xL35J), E94(xL28J,xL34J), E57(xL36J,xL13J), E85(xL31J,xL22J), E24(xL12J,xL6J), E13(xL3J,xL10J), E14(xL16J,xL3J), E70(xL17J,xL19J), E74(xL18J,xL19J), E25(xL18J,xL6J), E60(xL14J,xL31J), E33(xL8J,xL22J), E18(xL3J,xL32J), E75(xL18J,xL21J), E72(xL17J,xL24J), E47(xL24J,xL11J), E55(xL25J,xL13J), E97(xL39J,xL35J), E15(xL17J,xL3J), E45(xL10J,xL33J), E28(xL39J,xL6J), E58(xL27J,xL14J), E49(xL11J,xL33J), E21(xL25J,xL5J), E12(xL2J,xL31J), E35(xL8J,xL33J), E62(xL14J,xL33J), E30(xL35J,xL7J), E83(xL20J,xL35J), E81(xL36J,xL19J), E93(xL27J,xL35J), E51(xL30J,xL12J), E20(xL39J,xL4J), E1(xL0J,xL30J), E36(xL39J,xL8J), E86(xL36J,xL22J), E22(xL5J,xL34J), E96(xL28J,xL37J), E3(xL1J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-80.xml.hg','E96(xL30J,xL35J), E79(xL30J,xL20J), E66(xL14J,xL15J), E81(xL23J,xL21J), E86(xL28J,xL23J), E82(xL32J,xL22J), E87(xL25J,xL36J), E90(xL27J,xL30J), E53(xL18J,xL10J), E24(xL36J,xL2J), E46(xL7J,xL33J), E73(xL16J,xL34J), E94(xL38J,xL28J), E70(xL15J,xL29J), E47(xL30J,xL8J), E26(xL9J,xL3J), E16(xL2J,xL3J), E98(xL36J,xL35J), E44(xL12J,xL7J), E49(xL9J,xL17J), E54(xL10J,xL21J), E12(xL1J,xL21J), E9(xL37J,xL0J), E13(xL1J,xL23J), E2(xL0J,xL4J), E19(xL15J,xL2J), E72(xL16J,xL29J), E10(xL1J,xL2J), E30(xL4J,xL23J), E21(xL2J,xL24J), E33(xL5J,xL7J), E68(xL15J,xL21J), E67(xL15J,xL19J), E23(xL28J,xL2J), E15(xL38J,xL1J), E5(xL0J,xL11J), E71(xL15J,xL37J), E83(xL37J,xL22J), E31(xL28J,xL4J), E7(xL0J,xL31J), E51(xL9J,xL29J), E76(xL18J,xL21J), E42(xL6J,xL35J), E28(xL25J,xL3J), E64(xL13J,xL35J), E38(xL17J,xL6J), E35(xL5J,xL35J), E61(xL30J,xL12J), E25(xL39J,xL2J), E56(xL10J,xL32J), E52(xL16J,xL10J), E85(xL26J,xL23J), E45(xL31J,xL7J), E80(xL20J,xL34J), E97(xL35J,xL33J), E39(xL18J,xL6J), E58(xL37J,xL10J), E60(xL17J,xL12J), E88(xL39J,xL25J), E36(xL9J,xL6J), E27(xL17J,xL3J), E55(xL23J,xL10J), E92(xL28J,xL30J), E6(xL15J,xL0J), E17(xL2J,xL6J), E29(xL37J,xL3J), E69(xL15J,xL26J), E89(xL26J,xL29J), E59(xL31J,xL11J), E4(xL0J,xL10J), E34(xL15J,xL5J), E93(xL28J,xL33J), E14(xL37J,xL1J), E40(xL6J,xL24J), E50(xL9J,xL28J), E57(xL36J,xL10J), E11(xL1J,xL10J), E37(xL16J,xL6J), E75(xL17J,xL39J), E91(xL27J,xL38J), E48(xL35J,xL8J), E78(xL20J,xL22J), E18(xL2J,xL7J), E74(xL17J,xL33J), E95(xL37J,xL29J), E8(xL0J,xL34J), E63(xL28J,xL13J), E22(xL26J,xL2J), E84(xL39J,xL22J), E77(xL19J,xL22J), E1(xL0J,xL1J), E32(xL4J,xL34J), E65(xL37J,xL13J), E20(xL17J,xL2J), E41(xL29J,xL6J), E62(xL19J,xL13J), E3(xL0J,xL5J), E43(xL37J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-81.xml.hg','E24(xL5J,xL34J), E47(xL20J,xL13J), E61(xL16J,xL26J), E82(xL38J,xL24J), E45(xL37J,xL12J), E71(xL19J,xL22J), E67(xL17J,xL34J), E5(xL25J,xL1J), E87(xL27J,xL34J), E78(xL30J,xL22J), E26(xL38J,xL5J), E55(xL14J,xL22J), E17(xL39J,xL3J), E22(xL5J,xL13J), E72(xL29J,xL19J), E59(xL16J,xL21J), E11(xL2J,xL35J), E91(xL36J,xL31J), E7(xL29J,xL1J), E76(xL35J,xL21J), E56(xL16J,xL15J), E3(xL0J,xL33J), E35(xL9J,xL34J), E94(xL38J,xL32J), E81(xL24J,xL33J), E70(xL18J,xL30J), E54(xL38J,xL13J), E51(xL13J,xL32J), E40(xL13J,xL11J), E19(xL4J,xL13J), E23(xL14J,xL5J), E93(xL37J,xL32J), E68(xL17J,xL39J), E75(xL36J,xL20J), E53(xL37J,xL13J), E2(xL17J,xL0J), E28(xL19J,xL6J), E46(xL17J,xL13J), E74(xL26J,xL20J), E77(xL27J,xL22J), E98(xL38J,xL39J), E88(xL38J,xL28J), E65(xL17J,xL25J), E90(xL38J,xL30J), E96(xL36J,xL37J), E18(xL4J,xL8J), E58(xL16J,xL18J), E14(xL3J,xL21J), E42(xL31J,xL11J), E15(xL31J,xL3J), E21(xL5J,xL11J), E43(xL38J,xL11J), E97(xL39J,xL37J), E10(xL2J,xL21J), E31(xL7J,xL32J), E6(xL27J,xL1J), E38(xL31J,xL10J), E73(xL19J,xL35J), E80(xL32J,xL22J), E27(xL15J,xL6J), E33(xL19J,xL8J), E95(xL39J,xL33J), E13(xL18J,xL3J), E83(xL25J,xL32J), E60(xL16J,xL25J), E25(xL5J,xL35J), E69(xL18J,xL19J), E44(xL12J,xL24J), E8(xL1J,xL34J), E34(xL24J,xL8J), E37(xL30J,xL10J), E84(xL25J,xL35J), E36(xL16J,xL10J), E57(xL27J,xL15J), E52(xL34J,xL13J), E50(xL30J,xL13J), E20(xL28J,xL4J), E39(xL35J,xL10J), E49(xL27J,xL13J), E85(xL26J,xL33J), E32(xL15J,xL8J), E86(xL27J,xL30J), E41(xL20J,xL11J), E62(xL16J,xL31J), E12(xL39J,xL2J), E29(xL37J,xL6J), E79(xL31J,xL22J), E89(xL29J,xL31J), E66(xL27J,xL17J), E30(xL19J,xL7J), E64(xL17J,xL23J), E92(xL36J,xL32J), E16(xL38J,xL3J), E48(xL13J,xL22J), E4(xL1J,xL2J), E9(xL2J,xL8J), E1(xL14J,xL0J), E63(xL16J,xL38J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-82.xml.hg','E36(xL14J,xL10J), E57(xL16J,xL24J), E28(xL18J,xL6J), E15(xL3J,xL23J), E5(xL25J,xL1J), E81(xL25J,xL31J), E32(xL7J,xL22J), E54(xL15J,xL23J), E7(xL1J,xL33J), E74(xL38J,xL22J), E63(xL18J,xL21J), E80(xL34J,xL24J), E97(xL37J,xL35J), E61(xL17J,xL26J), E73(xL28J,xL22J), E67(xL20J,xL24J), E65(xL37J,xL19J), E24(xL29J,xL5J), E94(xL37J,xL33J), E43(xL35J,xL11J), E30(xL38J,xL6J), E87(xL29J,xL33J), E47(xL18J,xL13J), E17(xL4J,xL13J), E85(xL27J,xL39J), E3(xL0J,xL32J), E50(xL14J,xL29J), E69(xL37J,xL20J), E83(xL28J,xL26J), E62(xL17J,xL33J), E89(xL37J,xL30J), E79(xL24J,xL32J), E66(xL20J,xL23J), E70(xL36J,xL21J), E10(xL2J,xL31J), E49(xL14J,xL18J), E33(xL34J,xL7J), E59(xL16J,xL31J), E96(xL38J,xL34J), E29(xL6J,xL33J), E38(xL10J,xL33J), E76(xL31J,xL23J), E88(xL30J,xL31J), E12(xL3J,xL5J), E8(xL37J,xL1J), E13(xL16J,xL3J), E40(xL14J,xL11J), E93(xL38J,xL32J), E27(xL12J,xL6J), E6(xL1J,xL32J), E20(xL4J,xL35J), E31(xL7J,xL8J), E16(xL3J,xL34J), E37(xL24J,xL10J), E2(xL0J,xL20J), E9(xL2J,xL3J), E46(xL14J,xL13J), E14(xL3J,xL21J), E41(xL21J,xL11J), E90(xL31J,xL33J), E95(xL37J,xL34J), E75(xL30J,xL23J), E82(xL25J,xL33J), E72(xL25J,xL22J), E52(xL15J,xL19J), E21(xL36J,xL4J), E44(xL12J,xL23J), E98(xL38J,xL36J), E11(xL39J,xL2J), E48(xL23J,xL13J), E42(xL28J,xL11J), E18(xL16J,xL4J), E51(xL38J,xL14J), E45(xL12J,xL34J), E68(xL26J,xL20J), E64(xL36J,xL18J), E92(xL39J,xL31J), E77(xL36J,xL23J), E84(xL38J,xL26J), E1(xL16J,xL0J), E53(xL15J,xL22J), E25(xL30J,xL5J), E19(xL29J,xL4J), E4(xL17J,xL1J), E55(xL16J,xL18J), E91(xL38J,xL31J), E22(xL5J,xL11J), E23(xL17J,xL5J), E71(xL39J,xL21J), E26(xL6J,xL10J), E60(xL17J,xL22J), E35(xL10J,xL11J), E56(xL16J,xL21J), E34(xL9J,xL18J), E78(xL27J,xL24J), E39(xL36J,xL10J), E86(xL38J,xL28J), E58(xL16J,xL26J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-83.xml.hg','E3(xL0J,xL22J), E56(xL12J,xL22J), E70(xL16J,xL27J), E94(xL39J,xL30J), E49(xL16J,xL10J), E32(xL23J,xL6J), E66(xL14J,xL31J), E20(xL4J,xL34J), E86(xL22J,xL33J), E23(xL5J,xL11J), E59(xL37J,xL12J), E9(xL2J,xL7J), E34(xL39J,xL6J), E96(xL31J,xL35J), E57(xL29J,xL12J), E12(xL29J,xL2J), E83(xL21J,xL32J), E89(xL23J,xL35J), E36(xL7J,xL10J), E50(xL28J,xL10J), E67(xL25J,xL15J), E28(xL5J,xL21J), E87(xL27J,xL23J), E7(xL1J,xL32J), E31(xL12J,xL6J), E6(xL18J,xL1J), E22(xL5J,xL7J), E53(xL11J,xL22J), E90(xL34J,xL24J), E27(xL19J,xL5J), E24(xL5J,xL12J), E85(xL32J,xL22J), E79(xL19J,xL33J), E1(xL0J,xL6J), E98(xL39J,xL37J), E47(xL9J,xL32J), E95(xL31J,xL34J), E5(xL1J,xL5J), E77(xL17J,xL31J), E39(xL27J,xL7J), E74(xL16J,xL38J), E72(xL16J,xL34J), E13(xL2J,xL33J), E18(xL27J,xL3J), E15(xL3J,xL12J), E35(xL7J,xL8J), E46(xL9J,xL17J), E17(xL20J,xL3J), E37(xL7J,xL22J), E64(xL14J,xL22J), E11(xL2J,xL12J), E16(xL18J,xL3J), E8(xL36J,xL1J), E51(xL29J,xL10J), E84(xL28J,xL22J), E78(xL29J,xL19J), E30(xL6J,xL11J), E92(xL27J,xL26J), E93(xL29J,xL34J), E38(xL23J,xL7J), E41(xL9J,xL8J), E21(xL5J,xL6J), E33(xL37J,xL6J), E43(xL18J,xL8J), E91(xL24J,xL35J), E19(xL14J,xL4J), E40(xL7J,xL32J), E62(xL36J,xL13J), E29(xL36J,xL5J), E68(xL39J,xL15J), E82(xL26J,xL21J), E26(xL17J,xL5J), E65(xL14J,xL26J), E4(xL1J,xL4J), E97(xL37J,xL32J), E44(xL19J,xL8J), E2(xL0J,xL8J), E58(xL12J,xL32J), E69(xL16J,xL21J), E73(xL16J,xL35J), E71(xL16J,xL31J), E25(xL14J,xL5J), E55(xL39J,xL11J), E60(xL25J,xL13J), E61(xL13J,xL35J), E88(xL30J,xL23J), E42(xL14J,xL8J), E54(xL11J,xL33J), E45(xL20J,xL8J), E80(xL38J,xL19J), E14(xL2J,xL35J), E76(xL17J,xL30J), E10(xL2J,xL10J), E81(xL39J,xL20J), E75(xL17J,xL28J), E48(xL9J,xL33J), E52(xL39J,xL10J), E63(xL16J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-84.xml.hg','E84(xL28J,xL30J), E69(xL26J,xL21J), E5(xL0J,xL30J), E25(xL27J,xL6J), E89(xL39J,xL30J), E87(xL29J,xL32J), E71(xL36J,xL21J), E28(xL20J,xL7J), E46(xL25J,xL11J), E61(xL25J,xL18J), E2(xL0J,xL19J), E9(xL37J,xL1J), E73(xL28J,xL22J), E13(xL3J,xL8J), E81(xL39J,xL26J), E94(xL37J,xL33J), E24(xL16J,xL6J), E92(xL34J,xL32J), E70(xL27J,xL21J), E10(xL2J,xL12J), E15(xL18J,xL3J), E32(xL16J,xL8J), E17(xL4J,xL8J), E21(xL9J,xL5J), E74(xL39J,xL22J), E65(xL20J,xL32J), E63(xL19J,xL33J), E82(xL27J,xL29J), E78(xL25J,xL29J), E52(xL30J,xL13J), E51(xL28J,xL13J), E93(xL36J,xL33J), E98(xL39J,xL37J), E4(xL26J,xL0J), E43(xL16J,xL11J), E18(xL14J,xL4J), E91(xL32J,xL33J), E27(xL37J,xL6J), E60(xL38J,xL17J), E56(xL38J,xL15J), E23(xL12J,xL6J), E19(xL4J,xL24J), E58(xL17J,xL20J), E6(xL0J,xL33J), E30(xL9J,xL8J), E76(xL28J,xL23J), E55(xL15J,xL32J), E22(xL14J,xL5J), E38(xL9J,xL38J), E57(xL17J,xL19J), E85(xL28J,xL36J), E1(xL18J,xL0J), E88(xL30J,xL32J), E33(xL9J,xL19J), E45(xL11J,xL22J), E50(xL12J,xL33J), E67(xL39J,xL20J), E40(xL12J,xL10J), E20(xL5J,xL8J), E37(xL9J,xL35J), E80(xL36J,xL26J), E26(xL29J,xL6J), E41(xL19J,xL10J), E8(xL1J,xL35J), E11(xL15J,xL2J), E75(xL27J,xL23J), E47(xL31J,xL11J), E34(xL9J,xL20J), E3(xL25J,xL0J), E90(xL31J,xL34J), E7(xL1J,xL7J), E54(xL28J,xL15J), E72(xL26J,xL22J), E59(xL17J,xL37J), E66(xL20J,xL34J), E31(xL14J,xL8J), E96(xL37J,xL34J), E29(xL7J,xL33J), E35(xL9J,xL21J), E95(xL34J,xL35J), E48(xL12J,xL21J), E64(xL20J,xL22J), E77(xL29J,xL23J), E68(xL21J,xL22J), E39(xL10J,xL11J), E97(xL38J,xL36J), E36(xL9J,xL27J), E53(xL13J,xL33J), E83(xL27J,xL36J), E14(xL3J,xL10J), E79(xL25J,xL36J), E42(xL31J,xL10J), E16(xL30J,xL3J), E44(xL19J,xL11J), E49(xL29J,xL12J), E86(xL38J,xL28J), E62(xL26J,xL18J), E12(xL30J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-85.xml.hg','E34(xL14J,xL8J), E24(xL5J,xL22J), E52(xL12J,xL33J), E25(xL15J,xL6J), E71(xL19J,xL22J), E67(xL17J,xL22J), E65(xL16J,xL31J), E30(xL9J,xL7J), E16(xL3J,xL21J), E31(xL12J,xL7J), E88(xL29J,xL30J), E75(xL25J,xL21J), E11(xL2J,xL23J), E43(xL23J,xL10J), E17(xL14J,xL4J), E84(xL26J,xL33J), E47(xL35J,xL11J), E50(xL30J,xL12J), E55(xL36J,xL13J), E14(xL3J,xL12J), E36(xL9J,xL20J), E6(xL18J,xL1J), E38(xL9J,xL24J), E64(xL15J,xL35J), E66(xL17J,xL18J), E2(xL18J,xL0J), E44(xL39J,xL10J), E93(xL38J,xL31J), E82(xL25J,xL35J), E78(xL37J,xL21J), E7(xL1J,xL31J), E20(xL36J,xL4J), E9(xL2J,xL5J), E12(xL3J,xL5J), E32(xL36J,xL7J), E49(xL12J,xL24J), E89(xL29J,xL35J), E40(xL15J,xL10J), E74(xL38J,xL20J), E98(xL38J,xL39J), E61(xL15J,xL30J), E35(xL9J,xL12J), E73(xL20J,xL32J), E79(xL23J,xL22J), E81(xL25J,xL30J), E5(xL1J,xL4J), E10(xL9J,xL2J), E59(xL15J,xL21J), E96(xL38J,xL35J), E28(xL6J,xL22J), E69(xL38J,xL17J), E92(xL30J,xL34J), E3(xL0J,xL30J), E72(xL19J,xL24J), E95(xL36J,xL35J), E39(xL9J,xL28J), E91(xL30J,xL32J), E1(xL0J,xL4J), E51(xL31J,xL12J), E86(xL27J,xL28J), E37(xL9J,xL23J), E58(xL17J,xL14J), E76(xL31J,xL21J), E42(xL10J,xL21J), E63(xL15J,xL32J), E60(xL15J,xL26J), E56(xL38J,xL13J), E54(xL13J,xL22J), E87(xL28J,xL30J), E85(xL36J,xL26J), E53(xL37J,xL12J), E13(xL3J,xL7J), E62(xL15J,xL31J), E8(xL2J,xL3J), E68(xL17J,xL34J), E57(xL16J,xL14J), E48(xL12J,xL21J), E46(xL30J,xL11J), E45(xL16J,xL11J), E97(xL38J,xL36J), E26(xL19J,xL6J), E90(xL38J,xL29J), E77(xL35J,xL21J), E33(xL13J,xL8J), E21(xL38J,xL4J), E22(xL5J,xL11J), E23(xL17J,xL5J), E94(xL38J,xL34J), E83(xL38J,xL25J), E29(xL25J,xL6J), E18(xL18J,xL4J), E15(xL20J,xL3J), E80(xL38J,xL23J), E70(xL18J,xL20J), E27(xL20J,xL6J), E4(xL1J,xL2J), E19(xL31J,xL4J), E41(xL18J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-86.xml.hg','E34(xL16J,xL6J), E47(xL10J,xL11J), E8(xL28J,xL1J), E94(xL28J,xL37J), E48(xL10J,xL21J), E57(xL39J,xL13J), E97(xL31J,xL32J), E95(xL29J,xL34J), E60(xL14J,xL22J), E56(xL13J,xL33J), E89(xL26J,xL31J), E46(xL9J,xL28J), E14(xL38J,xL2J), E40(xL25J,xL7J), E11(xL2J,xL11J), E7(xL1J,xL21J), E23(xL5J,xL6J), E85(xL28J,xL25J), E18(xL4J,xL7J), E80(xL23J,xL35J), E38(xL28J,xL6J), E79(xL23J,xL24J), E61(xL16J,xL15J), E75(xL30J,xL20J), E82(xL27J,xL24J), E78(xL27J,xL22J), E36(xL23J,xL6J), E10(xL2J,xL7J), E32(xL6J,xL10J), E76(xL36J,xL21J), E65(xL16J,xL20J), E92(xL27J,xL35J), E22(xL37J,xL4J), E74(xL29J,xL20J), E90(xL26J,xL32J), E86(xL25J,xL31J), E2(xL0J,xL22J), E43(xL13J,xL8J), E19(xL4J,xL13J), E3(xL28J,xL0J), E66(xL16J,xL23J), E70(xL17J,xL36J), E50(xL12J,xL11J), E4(xL1J,xL7J), E6(xL17J,xL1J), E59(xL14J,xL21J), E63(xL15J,xL34J), E29(xL5J,xL34J), E33(xL6J,xL11J), E12(xL19J,xL2J), E24(xL5J,xL11J), E71(xL18J,xL22J), E67(xL17J,xL21J), E91(xL36J,xL26J), E31(xL39J,xL5J), E16(xL3J,xL22J), E1(xL0J,xL10J), E68(xL17J,xL28J), E39(xL39J,xL6J), E58(xL14J,xL20J), E87(xL25J,xL32J), E27(xL20J,xL5J), E37(xL26J,xL6J), E41(xL39J,xL7J), E52(xL26J,xL12J), E53(xL36J,xL12J), E44(xL20J,xL8J), E96(xL37J,xL29J), E35(xL6J,xL21J), E83(xL29J,xL24J), E84(xL39J,xL24J), E15(xL3J,xL8J), E21(xL4J,xL35J), E64(xL39J,xL15J), E77(xL38J,xL21J), E98(xL36J,xL31J), E9(xL1J,xL32J), E51(xL14J,xL11J), E72(xL18J,xL23J), E25(xL14J,xL5J), E93(xL28J,xL33J), E73(xL20J,xL23J), E20(xL16J,xL4J), E28(xL5J,xL32J), E42(xL9J,xL8J), E30(xL38J,xL5J), E54(xL27J,xL13J), E62(xL28J,xL15J), E49(xL34J,xL10J), E13(xL37J,xL2J), E88(xL25J,xL37J), E45(xL28J,xL8J), E5(xL9J,xL1J), E55(xL30J,xL13J), E26(xL19J,xL5J), E81(xL36J,xL23J), E69(xL17J,xL34J), E17(xL3J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-87.xml.hg','E84(xL25J,xL33J), E4(xL0J,xL20J), E85(xL26J,xL30J), E19(xL36J,xL3J), E70(xL37J,xL18J), E78(xL38J,xL22J), E40(xL24J,xL8J), E31(xL25J,xL6J), E6(xL36J,xL0J), E88(xL29J,xL30J), E43(xL9J,xL25J), E60(xL15J,xL18J), E46(xL9J,xL31J), E57(xL14J,xL15J), E12(xL29J,xL2J), E41(xL8J,xL33J), E73(xL20J,xL22J), E67(xL17J,xL23J), E97(xL38J,xL35J), E81(xL24J,xL33J), E77(xL22J,xL33J), E91(xL29J,xL35J), E17(xL30J,xL3J), E55(xL25J,xL12J), E22(xL37J,xL4J), E9(xL2J,xL6J), E75(xL25J,xL22J), E38(xL13J,xL8J), E69(xL27J,xL18J), E74(xL24J,xL21J), E66(xL17J,xL22J), E27(xL30J,xL5J), E37(xL10J,xL8J), E20(xL37J,xL3J), E72(xL20J,xL21J), E96(xL38J,xL34J), E52(xL11J,xL33J), E23(xL38J,xL4J), E58(xL14J,xL23J), E94(xL37J,xL31J), E79(xL23J,xL34J), E86(xL36J,xL26J), E87(xL28J,xL32J), E10(xL9J,xL2J), E33(xL34J,xL6J), E63(xL15J,xL35J), E49(xL14J,xL11J), E34(xL7J,xL11J), E47(xL15J,xL10J), E61(xL15J,xL19J), E2(xL0J,xL2J), E14(xL17J,xL3J), E35(xL17J,xL7J), E83(xL25J,xL31J), E30(xL19J,xL6J), E64(xL16J,xL25J), E76(xL26J,xL22J), E80(xL39J,xL23J), E54(xL18J,xL12J), E59(xL14J,xL31J), E48(xL13J,xL11J), E11(xL15J,xL2J), E62(xL15J,xL22J), E71(xL39J,xL19J), E44(xL9J,xL27J), E68(xL17J,xL25J), E24(xL5J,xL7J), E82(xL24J,xL35J), E92(xL37J,xL29J), E21(xL4J,xL35J), E25(xL19J,xL5J), E15(xL26J,xL3J), E65(xL16J,xL36J), E56(xL30J,xL13J), E98(xL39J,xL36J), E28(xL37J,xL5J), E90(xL29J,xL33J), E18(xL3J,xL32J), E95(xL36J,xL33J), E29(xL14J,xL6J), E50(xL20J,xL11J), E45(xL9J,xL28J), E51(xL30J,xL11J), E16(xL27J,xL3J), E93(xL30J,xL35J), E26(xL5J,xL24J), E53(xL35J,xL11J), E39(xL8J,xL22J), E13(xL37J,xL2J), E7(xL1J,xL5J), E3(xL0J,xL19J), E1(xL0J,xL1J), E89(xL29J,xL31J), E36(xL7J,xL32J), E42(xL9J,xL12J), E5(xL27J,xL0J), E32(xL28J,xL6J), E8(xL1J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-88.xml.hg','E46(xL9J,xL32J), E89(xL39J,xL26J), E62(xL38J,xL14J), E71(xL18J,xL23J), E83(xL37J,xL23J), E77(xL20J,xL22J), E87(xL37J,xL24J), E26(xL26J,xL5J), E59(xL36J,xL13J), E38(xL39J,xL7J), E8(xL15J,xL1J), E23(xL19J,xL5J), E47(xL24J,xL10J), E24(xL5J,xL21J), E1(xL0J,xL7J), E41(xL21J,xL8J), E93(xL28J,xL32J), E97(xL39J,xL34J), E65(xL15J,xL33J), E81(xL35J,xL22J), E98(xL36J,xL35J), E21(xL20J,xL3J), E40(xL19J,xL8J), E91(xL27J,xL37J), E94(xL30J,xL32J), E18(xL3J,xL12J), E2(xL0J,xL10J), E28(xL5J,xL33J), E57(xL38J,xL12J), E34(xL7J,xL21J), E19(xL14J,xL3J), E31(xL15J,xL6J), E10(xL1J,xL32J), E42(xL8J,xL22J), E37(xL35J,xL7J), E43(xL9J,xL15J), E64(xL15J,xL20J), E39(xL9J,xL8J), E32(xL12J,xL7J), E9(xL1J,xL23J), E13(xL17J,xL2J), E53(xL30J,xL12J), E79(xL24J,xL21J), E78(xL20J,xL31J), E5(xL1J,xL4J), E12(xL2J,xL5J), E69(xL17J,xL26J), E49(xL14J,xL11J), E61(xL14J,xL36J), E50(xL18J,xL11J), E45(xL9J,xL26J), E67(xL16J,xL27J), E58(xL13J,xL21J), E4(xL0J,xL24J), E88(xL25J,xL26J), E92(xL27J,xL38J), E36(xL31J,xL7J), E95(xL31J,xL32J), E84(xL30J,xL24J), E15(xL2J,xL32J), E80(xL28J,xL22J), E20(xL15J,xL3J), E70(xL17J,xL34J), E73(xL19J,xL23J), E48(xL26J,xL10J), E86(xL24J,xL35J), E22(xL3J,xL35J), E3(xL0J,xL13J), E14(xL29J,xL2J), E66(xL16J,xL22J), E35(xL28J,xL7J), E60(xL27J,xL14J), E30(xL6J,xL10J), E51(xL11J,xL33J), E17(xL3J,xL10J), E75(xL19J,xL32J), E55(xL12J,xL33J), E7(xL1J,xL12J), E96(xL38J,xL33J), E90(xL27J,xL35J), E72(xL18J,xL35J), E85(xL34J,xL24J), E76(xL19J,xL35J), E82(xL29J,xL23J), E44(xL9J,xL21J), E33(xL14J,xL7J), E68(xL17J,xL19J), E63(xL39J,xL14J), E54(xL12J,xL32J), E29(xL38J,xL5J), E25(xL25J,xL5J), E6(xL1J,xL7J), E56(xL37J,xL12J), E74(xL28J,xL19J), E16(xL39J,xL2J), E11(xL2J,xL3J), E52(xL38J,xL11J), E27(xL29J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-89.xml.hg','E8(xL28J,xL1J), E13(xL15J,xL3J), E52(xL12J,xL21J), E73(xL19J,xL30J), E25(xL16J,xL5J), E94(xL39J,xL30J), E11(xL2J,xL11J), E93(xL30J,xL33J), E54(xL26J,xL12J), E21(xL4J,xL32J), E59(xL14J,xL35J), E84(xL23J,xL24J), E96(xL34J,xL32J), E88(xL26J,xL34J), E15(xL3J,xL22J), E27(xL6J,xL22J), E91(xL28J,xL36J), E92(xL29J,xL33J), E28(xL28J,xL6J), E86(xL25J,xL31J), E38(xL9J,xL12J), E17(xL26J,xL3J), E24(xL5J,xL12J), E47(xL20J,xL11J), E68(xL17J,xL30J), E89(xL27J,xL36J), E23(xL5J,xL8J), E2(xL0J,xL4J), E3(xL16J,xL0J), E82(xL26J,xL22J), E36(xL24J,xL8J), E55(xL16J,xL14J), E71(xL19J,xL20J), E76(xL39J,xL19J), E83(xL36J,xL22J), E95(xL32J,xL33J), E5(xL36J,xL0J), E81(xL29J,xL21J), E7(xL27J,xL1J), E18(xL31J,xL3J), E74(xL19J,xL35J), E29(xL29J,xL6J), E57(xL14J,xL25J), E26(xL31J,xL5J), E67(xL17J,xL21J), E44(xL20J,xL10J), E49(xL26J,xL11J), E78(xL20J,xL31J), E72(xL28J,xL19J), E42(xL12J,xL10J), E32(xL19J,xL7J), E37(xL29J,xL8J), E64(xL15J,xL33J), E97(xL38J,xL33J), E19(xL15J,xL4J), E34(xL35J,xL7J), E79(xL20J,xL34J), E70(xL18J,xL29J), E16(xL25J,xL3J), E10(xL2J,xL4J), E20(xL26J,xL4J), E66(xL16J,xL21J), E69(xL17J,xL35J), E85(xL38J,xL23J), E77(xL30J,xL20J), E40(xL9J,xL30J), E41(xL10J,xL11J), E62(xL15J,xL22J), E30(xL34J,xL6J), E87(xL28J,xL26J), E50(xL35J,xL11J), E46(xL34J,xL10J), E51(xL20J,xL12J), E4(xL0J,xL19J), E12(xL3J,xL11J), E80(xL21J,xL22J), E60(xL15J,xL19J), E58(xL14J,xL30J), E33(xL27J,xL7J), E48(xL11J,xL22J), E14(xL19J,xL3J), E61(xL15J,xL21J), E45(xL29J,xL10J), E31(xL7J,xL10J), E98(xL38J,xL34J), E75(xL37J,xL19J), E22(xL5J,xL6J), E53(xL12J,xL22J), E90(xL28J,xL31J), E63(xL15J,xL26J), E43(xL13J,xL10J), E39(xL9J,xL29J), E35(xL17J,xL8J), E56(xL14J,xL23J), E1(xL0J,xL1J), E6(xL1J,xL7J), E65(xL15J,xL35J), E9(xL1J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-90.xml.hg','E58(xL25J,xL13J), E20(xL4J,xL22J), E70(xL17J,xL26J), E93(xL39J,xL32J), E67(xL16J,xL23J), E46(xL25J,xL10J), E41(xL9J,xL17J), E16(xL3J,xL21J), E78(xL20J,xL32J), E2(xL0J,xL11J), E9(xL2J,xL7J), E92(xL32J,xL33J), E56(xL18J,xL13J), E8(xL39J,xL1J), E73(xL18J,xL20J), E19(xL4J,xL10J), E29(xL13J,xL8J), E4(xL27J,xL0J), E66(xL39J,xL15J), E94(xL37J,xL33J), E97(xL36J,xL37J), E54(xL14J,xL13J), E7(xL1J,xL32J), E31(xL8J,xL22J), E68(xL17J,xL18J), E59(xL37J,xL13J), E28(xL19J,xL7J), E15(xL3J,xL13J), E49(xL38J,xL10J), E43(xL9J,xL31J), E26(xL15J,xL6J), E42(xL9J,xL21J), E85(xL25J,xL26J), E32(xL23J,xL8J), E27(xL37J,xL6J), E65(xL15J,xL30J), E72(xL17J,xL33J), E34(xL27J,xL8J), E44(xL9J,xL37J), E98(xL38J,xL39J), E76(xL28J,xL19J), E86(xL25J,xL37J), E30(xL14J,xL8J), E37(xL8J,xL33J), E60(xL14J,xL21J), E12(xL2J,xL34J), E18(xL26J,xL3J), E39(xL37J,xL8J), E52(xL17J,xL12J), E91(xL31J,xL35J), E80(xL37J,xL20J), E74(xL37J,xL18J), E22(xL18J,xL5J), E51(xL15J,xL12J), E90(xL31J,xL33J), E1(xL0J,xL4J), E45(xL19J,xL10J), E38(xL34J,xL8J), E21(xL4J,xL24J), E10(xL2J,xL21J), E11(xL27J,xL2J), E69(xL17J,xL23J), E63(xL16J,xL15J), E61(xL14J,xL25J), E71(xL17J,xL29J), E3(xL0J,xL13J), E95(xL39J,xL33J), E84(xL39J,xL24J), E40(xL9J,xL14J), E55(xL16J,xL13J), E6(xL9J,xL1J), E5(xL0J,xL33J), E50(xL35J,xL11J), E24(xL37J,xL5J), E79(xL20J,xL35J), E77(xL36J,xL19J), E96(xL37J,xL34J), E13(xL3J,xL7J), E14(xL3J,xL11J), E83(xL30J,xL24J), E25(xL38J,xL5J), E82(xL28J,xL24J), E36(xL32J,xL8J), E75(xL25J,xL19J), E87(xL38J,xL25J), E62(xL14J,xL33J), E23(xL29J,xL5J), E88(xL27J,xL35J), E35(xL29J,xL8J), E89(xL28J,xL32J), E47(xL30J,xL10J), E57(xL13J,xL22J), E64(xL25J,xL15J), E81(xL38J,xL21J), E33(xL24J,xL8J), E48(xL37J,xL10J), E53(xL12J,xL35J), E17(xL3J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-91.xml.hg','E60(xL16J,xL28J), E12(xL29J,xL3J), E55(xL17J,xL15J), E71(xL19J,xL22J), E30(xL30J,xL7J), E10(xL3J,xL12J), E32(xL21J,xL8J), E20(xL17J,xL5J), E4(xL9J,xL1J), E88(xL28J,xL31J), E59(xL15J,xL34J), E96(xL39J,xL35J), E33(xL31J,xL8J), E43(xL11J,xL22J), E48(xL28J,xL12J), E17(xL14J,xL4J), E35(xL9J,xL10J), E14(xL4J,xL5J), E65(xL27J,xL17J), E94(xL37J,xL33J), E77(xL21J,xL22J), E23(xL6J,xL21J), E49(xL31J,xL12J), E38(xL9J,xL24J), E63(xL16J,xL36J), E73(xL28J,xL19J), E54(xL14J,xL18J), E93(xL37J,xL32J), E78(xL24J,xL22J), E45(xL36J,xL11J), E46(xL12J,xL21J), E15(xL4J,xL6J), E25(xL6J,xL33J), E51(xL20J,xL13J), E44(xL30J,xL11J), E31(xL38J,xL7J), E64(xL16J,xL39J), E6(xL29J,xL1J), E85(xL26J,xL37J), E9(xL3J,xL4J), E2(xL1J,xL2J), E98(xL38J,xL39J), E82(xL39J,xL22J), E67(xL17J,xL33J), E92(xL30J,xL34J), E62(xL16J,xL32J), E91(xL30J,xL32J), E87(xL27J,xL38J), E36(xL9J,xL13J), E70(xL19J,xL20J), E75(xL39J,xL19J), E11(xL26J,xL3J), E80(xL32J,xL22J), E18(xL20J,xL4J), E40(xL13J,xL10J), E50(xL17J,xL13J), E41(xL23J,xL10J), E58(xL15J,xL32J), E72(xL25J,xL19J), E95(xL38J,xL34J), E42(xL20J,xL11J), E83(xL24J,xL33J), E21(xL5J,xL22J), E27(xL7J,xL8J), E68(xL38J,xL17J), E57(xL15J,xL19J), E37(xL9J,xL18J), E39(xL9J,xL30J), E3(xL1J,xL6J), E28(xL7J,xL11J), E34(xL36J,xL8J), E47(xL12J,xL23J), E19(xL4J,xL21J), E7(xL2J,xL5J), E79(xL30J,xL22J), E53(xL29J,xL13J), E81(xL36J,xL22J), E26(xL6J,xL35J), E66(xL17J,xL30J), E74(xL19J,xL31J), E86(xL27J,xL30J), E13(xL36J,xL3J), E56(xL15J,xL18J), E29(xL12J,xL7J), E84(xL26J,xL35J), E61(xL16J,xL29J), E24(xL30J,xL6J), E52(xL23J,xL13J), E89(xL28J,xL32J), E5(xL26J,xL1J), E16(xL4J,xL13J), E76(xL39J,xL20J), E97(xL38J,xL37J), E69(xL18J,xL33J), E1(xL14J,xL0J), E8(xL2J,xL31J), E90(xL29J,xL31J), E22(xL5J,xL34J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-92.xml.hg','E51(xL13J,xL22J), E84(xL28J,xL30J), E23(xL5J,xL12J), E62(xL16J,xL24J), E41(xL9J,xL33J), E7(xL2J,xL3J), E19(xL19J,xL4J), E53(xL27J,xL13J), E36(xL9J,xL17J), E76(xL27J,xL25J), E80(xL26J,xL32J), E92(xL32J,xL33J), E3(xL0J,xL33J), E30(xL13J,xL7J), E1(xL0J,xL12J), E59(xL15J,xL23J), E73(xL38J,xL21J), E90(xL31J,xL35J), E35(xL38J,xL8J), E46(xL11J,xL22J), E15(xL4J,xL6J), E79(xL26J,xL30J), E42(xL10J,xL11J), E33(xL21J,xL8J), E47(xL29J,xL11J), E96(xL37J,xL35J), E22(xL4J,xL32J), E86(xL28J,xL33J), E9(xL2J,xL10J), E68(xL18J,xL30J), E13(xL3J,xL32J), E14(xL38J,xL3J), E98(xL38J,xL39J), E82(xL26J,xL35J), E56(xL14J,xL15J), E10(xL14J,xL2J), E6(xL1J,xL32J), E64(xL16J,xL28J), E55(xL34J,xL13J), E44(xL15J,xL11J), E18(xL4J,xL13J), E39(xL9J,xL24J), E8(xL2J,xL5J), E95(xL36J,xL35J), E25(xL5J,xL24J), E21(xL4J,xL24J), E38(xL9J,xL21J), E65(xL17J,xL22J), E81(xL26J,xL34J), E93(xL35J,xL32J), E52(xL25J,xL13J), E87(xL30J,xL31J), E12(xL3J,xL24J), E37(xL9J,xL19J), E45(xL19J,xL11J), E83(xL27J,xL38J), E70(xL19J,xL33J), E78(xL25J,xL32J), E60(xL38J,xL15J), E27(xL14J,xL6J), E29(xL34J,xL6J), E69(xL18J,xL35J), E32(xL37J,xL7J), E2(xL26J,xL0J), E50(xL39J,xL12J), E48(xL12J,xL21J), E20(xL20J,xL4J), E66(xL17J,xL26J), E57(xL14J,xL20J), E5(xL15J,xL1J), E97(xL39J,xL35J), E11(xL2J,xL33J), E49(xL28J,xL12J), E77(xL25J,xL31J), E63(xL16J,xL25J), E54(xL31J,xL13J), E75(xL37J,xL23J), E43(xL13J,xL10J), E94(xL39J,xL33J), E34(xL35J,xL8J), E67(xL18J,xL24J), E71(xL37J,xL19J), E74(xL31J,xL23J), E26(xL6J,xL10J), E24(xL15J,xL5J), E61(xL16J,xL21J), E17(xL4J,xL11J), E28(xL30J,xL6J), E88(xL36J,xL30J), E40(xL9J,xL28J), E72(xL30J,xL20J), E89(xL31J,xL33J), E16(xL4J,xL8J), E31(xL7J,xL33J), E85(xL28J,xL32J), E4(xL1J,xL2J), E58(xL28J,xL14J), E91(xL39J,xL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-93.xml.hg','E2(xL36J,xL0J), E51(xL12J,xL23J), E56(xL29J,xL13J), E61(xL39J,xL15J), E11(xL19J,xL3J), E85(xL26J,xL30J), E20(xL5J,xL21J), E5(xL25J,xL1J), E49(xL39J,xL11J), E36(xL9J,xL17J), E41(xL27J,xL10J), E28(xL16J,xL7J), E97(xL37J,xL35J), E8(xL2J,xL8J), E13(xL4J,xL7J), E24(xL16J,xL6J), E67(xL17J,xL23J), E76(xL37J,xL20J), E32(xL32J,xL8J), E10(xL3J,xL11J), E15(xL17J,xL4J), E1(xL0J,xL12J), E53(xL12J,xL33J), E66(xL17J,xL18J), E68(xL17J,xL30J), E9(xL2J,xL11J), E57(xL37J,xL13J), E71(xL18J,xL29J), E74(xL25J,xL20J), E94(xL36J,xL31J), E25(xL6J,xL21J), E63(xL16J,xL29J), E31(xL25J,xL8J), E65(xL16J,xL37J), E96(xL38J,xL34J), E80(xL23J,xL33J), E89(xL28J,xL36J), E40(xL15J,xL10J), E46(xL19J,xL11J), E62(xL16J,xL23J), E72(xL27J,xL19J), E70(xL17J,xL37J), E86(xL36J,xL26J), E54(xL37J,xL12J), E16(xL4J,xL21J), E29(xL31J,xL7J), E21(xL28J,xL5J), E38(xL9J,xL26J), E19(xL14J,xL5J), E58(xL14J,xL32J), E39(xL9J,xL28J), E50(xL12J,xL21J), E88(xL28J,xL35J), E60(xL15J,xL37J), E93(xL37J,xL30J), E98(xL38J,xL36J), E6(xL27J,xL1J), E69(xL17J,xL35J), E7(xL37J,xL1J), E37(xL9J,xL19J), E52(xL30J,xL12J), E3(xL37J,xL0J), E23(xL14J,xL6J), E14(xL9J,xL4J), E30(xL20J,xL8J), E82(xL24J,xL35J), E92(xL37J,xL29J), E84(xL25J,xL30J), E26(xL28J,xL6J), E87(xL27J,xL31J), E44(xL38J,xL10J), E22(xL5J,xL32J), E83(xL38J,xL24J), E95(xL34J,xL35J), E47(xL24J,xL11J), E4(xL1J,xL21J), E55(xL38J,xL12J), E45(xL16J,xL11J), E90(xL28J,xL39J), E91(xL36J,xL29J), E18(xL4J,xL34J), E48(xL35J,xL11J), E59(xL14J,xL37J), E79(xL39J,xL22J), E33(xL37J,xL8J), E12(xL38J,xL3J), E34(xL9J,xL10J), E35(xL9J,xL16J), E78(xL29J,xL22J), E64(xL16J,xL36J), E77(xL23J,xL22J), E81(xL36J,xL23J), E73(xL19J,xL34J), E43(xL30J,xL10J), E27(xL15J,xL7J), E17(xL4J,xL23J), E42(xL28J,xL10J), E75(xL29J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-94.xml.hg','E36(xL36J,xL6J), E5(xL0J,xL30J), E83(xL38J,xL22J), E43(xL30J,xL8J), E11(xL2J,xL11J), E47(xL9J,xL26J), E30(xL16J,xL5J), E21(xL3J,xL33J), E7(xL0J,xL34J), E90(xL26J,xL31J), E73(xL28J,xL18J), E96(xL34J,xL32J), E69(xL16J,xL20J), E78(xL38J,xL19J), E62(xL28J,xL13J), E89(xL25J,xL33J), E57(xL12J,xL33J), E97(xL39J,xL34J), E98(xL36J,xL35J), E17(xL9J,xL3J), E86(xL24J,xL32J), E13(xL30J,xL2J), E34(xL5J,xL35J), E44(xL39J,xL8J), E53(xL30J,xL11J), E94(xL36J,xL31J), E46(xL9J,xL22J), E79(xL36J,xL20J), E95(xL32J,xL33J), E77(xL37J,xL19J), E16(xL3J,xL6J), E82(xL30J,xL22J), E37(xL23J,xL7J), E88(xL25J,xL32J), E56(xL20J,xL12J), E52(xL29J,xL11J), E42(xL18J,xL8J), E14(xL2J,xL31J), E25(xL4J,xL10J), E39(xL39J,xL7J), E23(xL39J,xL3J), E58(xL37J,xL12J), E15(xL37J,xL2J), E55(xL19J,xL12J), E76(xL28J,xL19J), E67(xL15J,xL23J), E71(xL17J,xL35J), E54(xL12J,xL13J), E10(xL39J,xL1J), E70(xL16J,xL30J), E92(xL27J,xL33J), E65(xL28J,xL14J), E64(xL14J,xL22J), E85(xL28J,xL24J), E38(xL28J,xL7J), E35(xL34J,xL6J), E24(xL9J,xL4J), E12(xL26J,xL2J), E3(xL26J,xL0J), E9(xL18J,xL1J), E26(xL4J,xL23J), E6(xL0J,xL32J), E48(xL9J,xL32J), E81(xL39J,xL21J), E87(xL28J,xL25J), E28(xL39J,xL4J), E27(xL29J,xL4J), E74(xL18J,xL34J), E63(xL14J,xL21J), E60(xL16J,xL13J), E40(xL9J,xL8J), E31(xL17J,xL5J), E20(xL26J,xL3J), E29(xL5J,xL11J), E72(xL17J,xL36J), E8(xL1J,xL4J), E33(xL29J,xL5J), E45(xL9J,xL20J), E51(xL39J,xL10J), E68(xL36J,xL15J), E80(xL30J,xL21J), E50(xL10J,xL33J), E1(xL0J,xL2J), E66(xL14J,xL29J), E91(xL39J,xL26J), E19(xL3J,xL21J), E18(xL3J,xL11J), E59(xL39J,xL12J), E2(xL0J,xL7J), E84(xL26J,xL23J), E4(xL29J,xL0J), E61(xL13J,xL24J), E32(xL5J,xL21J), E93(xL36J,xL30J), E75(xL39J,xL18J), E41(xL15J,xL8J), E49(xL9J,xL39J), E22(xL36J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-95.xml.hg','E72(xL17J,xL22J), E79(xL38J,xL20J), E68(xL15J,xL22J), E34(xL27J,xL7J), E85(xL23J,xL33J), E57(xL12J,xL32J), E92(xL28J,xL29J), E91(xL27J,xL36J), E87(xL38J,xL23J), E20(xL4J,xL34J), E37(xL32J,xL8J), E40(xL9J,xL19J), E22(xL5J,xL13J), E73(xL17J,xL29J), E2(xL0J,xL11J), E52(xL12J,xL22J), E62(xL28J,xL13J), E83(xL26J,xL23J), E26(xL6J,xL7J), E81(xL36J,xL21J), E54(xL27J,xL12J), E11(xL2J,xL5J), E66(xL14J,xL32J), E38(xL9J,xL12J), E27(xL18J,xL6J), E43(xL24J,xL10J), E80(xL39J,xL20J), E4(xL0J,xL30J), E51(xL17J,xL12J), E67(xL14J,xL35J), E93(xL28J,xL37J), E6(xL1J,xL3J), E82(xL30J,xL22J), E44(xL27J,xL10J), E42(xL10J,xL11J), E47(xL17J,xL11J), E39(xL9J,xL13J), E7(xL27J,xL1J), E53(xL26J,xL12J), E90(xL26J,xL37J), E56(xL29J,xL12J), E24(xL5J,xL35J), E19(xL4J,xL12J), E77(xL29J,xL20J), E1(xL0J,xL5J), E14(xL39J,xL2J), E36(xL8J,xL11J), E89(xL26J,xL30J), E45(xL38J,xL10J), E49(xL38J,xL11J), E75(xL17J,xL36J), E64(xL14J,xL18J), E16(xL3J,xL22J), E78(xL20J,xL31J), E41(xL9J,xL34J), E65(xL28J,xL14J), E32(xL19J,xL7J), E23(xL28J,xL5J), E9(xL1J,xL34J), E25(xL36J,xL5J), E55(xL28J,xL12J), E10(xL2J,xL3J), E70(xL16J,xL23J), E96(xL37J,xL33J), E48(xL37J,xL11J), E74(xL17J,xL35J), E86(xL36J,xL23J), E61(xL26J,xL13J), E3(xL25J,xL0J), E84(xL28J,xL23J), E13(xL2J,xL23J), E59(xL20J,xL13J), E35(xL28J,xL7J), E15(xL14J,xL3J), E71(xL17J,xL21J), E95(xL31J,xL33J), E21(xL4J,xL35J), E31(xL15J,xL7J), E88(xL24J,xL32J), E98(xL38J,xL37J), E33(xL23J,xL7J), E63(xL13J,xL35J), E69(xL38J,xL15J), E58(xL19J,xL13J), E12(xL2J,xL7J), E28(xL6J,xL24J), E46(xL14J,xL11J), E29(xL26J,xL6J), E76(xL17J,xL37J), E60(xL25J,xL13J), E5(xL0J,xL32J), E50(xL15J,xL12J), E97(xL39J,xL35J), E18(xL4J,xL10J), E17(xL37J,xL3J), E30(xL36J,xL6J), E94(xL29J,xL31J), E8(xL1J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-96.xml.hg','E89(xL36J,xL29J), E52(xL20J,xL13J), E9(xL26J,xL1J), E56(xL14J,xL20J), E65(xL16J,xL39J), E40(xL24J,xL8J), E46(xL25J,xL10J), E67(xL17J,xL34J), E37(xL16J,xL8J), E31(xL12J,xL7J), E32(xL18J,xL7J), E7(xL17J,xL1J), E3(xL0J,xL21J), E29(xL27J,xL6J), E77(xL28J,xL23J), E35(xL36J,xL7J), E39(xL23J,xL8J), E23(xL5J,xL10J), E68(xL18J,xL29J), E21(xL27J,xL4J), E59(xL14J,xL36J), E45(xL9J,xL36J), E2(xL18J,xL0J), E48(xL31J,xL10J), E19(xL4J,xL13J), E93(xL39J,xL30J), E70(xL18J,xL35J), E79(xL23J,xL33J), E30(xL29J,xL6J), E43(xL9J,xL27J), E18(xL9J,xL4J), E62(xL16J,xL19J), E85(xL38J,xL25J), E22(xL4J,xL32J), E66(xL17J,xL19J), E51(xL17J,xL13J), E26(xL31J,xL5J), E82(xL37J,xL24J), E55(xL17J,xL14J), E71(xL19J,xL21J), E94(xL36J,xL32J), E14(xL27J,xL2J), E81(xL31J,xL24J), E10(xL9J,xL2J), E84(xL25J,xL29J), E64(xL16J,xL32J), E33(xL7J,xL21J), E92(xL30J,xL34J), E97(xL38J,xL33J), E42(xL29J,xL8J), E63(xL16J,xL30J), E91(xL30J,xL32J), E50(xL34J,xL11J), E25(xL5J,xL24J), E87(xL27J,xL30J), E80(xL39J,xL23J), E38(xL8J,xL22J), E20(xL26J,xL4J), E28(xL6J,xL8J), E49(xL23J,xL11J), E1(xL17J,xL0J), E11(xL15J,xL2J), E57(xL14J,xL23J), E61(xL36J,xL15J), E73(xL38J,xL20J), E24(xL5J,xL13J), E34(xL7J,xL22J), E74(xL23J,xL21J), E58(xL14J,xL33J), E13(xL19J,xL2J), E15(xL2J,xL31J), E17(xL18J,xL3J), E8(xL1J,xL22J), E83(xL38J,xL24J), E72(xL19J,xL22J), E95(xL37J,xL32J), E12(xL16J,xL2J), E4(xL0J,xL22J), E69(xL18J,xL31J), E88(xL27J,xL34J), E60(xL15J,xL35J), E16(xL15J,xL3J), E76(xL36J,xL22J), E54(xL39J,xL13J), E78(xL31J,xL23J), E53(xL13J,xL33J), E44(xL9J,xL29J), E47(xL26J,xL10J), E96(xL35J,xL33J), E6(xL1J,xL7J), E36(xL9J,xL8J), E5(xL39J,xL0J), E90(xL39J,xL29J), E98(xL39J,xL34J), E27(xL5J,xL33J), E41(xL27J,xL8J), E86(xL26J,xL32J), E75(xL28J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-97.xml.hg','E51(xL12J,xL23J), E12(xL18J,xL2J), E36(xL8J,xL22J), E60(xL14J,xL34J), E41(xL9J,xL21J), E66(xL17J,xL24J), E71(xL18J,xL23J), E88(xL27J,xL28J), E31(xL25J,xL6J), E81(xL34J,xL22J), E93(xL31J,xL32J), E68(xL17J,xL29J), E62(xL15J,xL30J), E95(xL36J,xL32J), E34(xL38J,xL7J), E84(xL24J,xL35J), E9(xL25J,xL1J), E44(xL9J,xL35J), E89(xL27J,xL31J), E78(xL27J,xL22J), E26(xL5J,xL13J), E55(xL13J,xL24J), E17(xL14J,xL3J), E38(xL25J,xL8J), E61(xL25J,xL15J), E54(xL19J,xL13J), E82(xL38J,xL22J), E92(xL38J,xL29J), E25(xL5J,xL10J), E6(xL1J,xL4J), E75(xL19J,xL33J), E20(xL4J,xL7J), E87(xL26J,xL33J), E96(xL38J,xL34J), E7(xL15J,xL1J), E85(xL25J,xL26J), E48(xL28J,xL10J), E49(xL13J,xL11J), E2(xL17J,xL0J), E18(xL27J,xL3J), E23(xL26J,xL4J), E53(xL30J,xL12J), E72(xL28J,xL18J), E56(xL13J,xL32J), E10(xL1J,xL31J), E15(xL25J,xL2J), E30(xL16J,xL6J), E43(xL9J,xL26J), E39(xL37J,xL8J), E63(xL15J,xL35J), E11(xL2J,xL7J), E32(xL23J,xL7J), E8(xL1J,xL24J), E90(xL28J,xL36J), E67(xL17J,xL26J), E19(xL28J,xL3J), E22(xL19J,xL4J), E94(xL31J,xL34J), E28(xL30J,xL5J), E37(xL24J,xL8J), E86(xL25J,xL34J), E14(xL2J,xL21J), E58(xL34J,xL13J), E4(xL0J,xL23J), E5(xL0J,xL33J), E13(xL19J,xL2J), E35(xL15J,xL8J), E59(xL28J,xL14J), E21(xL4J,xL11J), E98(xL38J,xL37J), E80(xL22J,xL33J), E27(xL27J,xL5J), E83(xL26J,xL24J), E47(xL25J,xL10J), E57(xL13J,xL33J), E97(xL39J,xL35J), E42(xL9J,xL25J), E64(xL16J,xL19J), E69(xL17J,xL33J), E74(xL19J,xL31J), E1(xL9J,xL0J), E24(xL9J,xL5J), E52(xL12J,xL24J), E73(xL18J,xL34J), E50(xL21J,xL11J), E3(xL0J,xL19J), E46(xL20J,xL10J), E79(xL31J,xL22J), E40(xL9J,xL20J), E45(xL18J,xL10J), E76(xL39J,xL20J), E65(xL16J,xL34J), E70(xL18J,xL20J), E77(xL36J,xL21J), E91(xL37J,xL29J), E16(xL9J,xL3J), E29(xL12J,xL6J), E33(xL25J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-98.xml.hg','E46(xL36J,xL11J), E8(xL28J,xL1J), E61(xL17J,xL25J), E74(xL25J,xL22J), E65(xL36J,xL19J), E25(xL28J,xL5J), E45(xL26J,xL11J), E86(xL25J,xL26J), E27(xL36J,xL5J), E95(xL29J,xL35J), E42(xL37J,xL10J), E59(xL15J,xL34J), E70(xL30J,xL21J), E13(xL14J,xL3J), E51(xL23J,xL13J), E19(xL4J,xL10J), E23(xL5J,xL23J), E57(xL15J,xL26J), E15(xL3J,xL22J), E35(xL19J,xL8J), E20(xL4J,xL21J), E72(xL35J,xL21J), E68(xL20J,xL34J), E82(xL27J,xL24J), E5(xL1J,xL24J), E37(xL39J,xL8J), E98(xL38J,xL33J), E31(xL23J,xL7J), E53(xL14J,xL31J), E49(xL31J,xL12J), E28(xL6J,xL32J), E40(xL14J,xL10J), E34(xL16J,xL8J), E94(xL29J,xL34J), E73(xL38J,xL21J), E41(xL24J,xL10J), E79(xL29J,xL23J), E58(xL15J,xL33J), E77(xL38J,xL22J), E63(xL39J,xL18J), E44(xL14J,xL11J), E16(xL3J,xL23J), E81(xL39J,xL23J), E47(xL16J,xL12J), E1(xL0J,xL23J), E39(xL9J,xL25J), E52(xL14J,xL26J), E11(xL25J,xL2J), E84(xL24J,xL33J), E96(xL30J,xL34J), E18(xL39J,xL3J), E3(xL39J,xL0J), E12(xL2J,xL34J), E7(xL26J,xL1J), E69(xL21J,xL22J), E26(xL5J,xL34J), E83(xL24J,xL32J), E88(xL38J,xL25J), E24(xL26J,xL5J), E21(xL5J,xL6J), E32(xL38J,xL7J), E48(xL12J,xL24J), E80(xL31J,xL23J), E85(xL37J,xL24J), E91(xL27J,xL32J), E9(xL16J,xL2J), E50(xL12J,xL34J), E56(xL15J,xL24J), E54(xL15J,xL20J), E66(xL20J,xL22J), E87(xL25J,xL33J), E71(xL21J,xL33J), E10(xL2J,xL20J), E67(xL20J,xL32J), E2(xL0J,xL30J), E76(xL31J,xL22J), E97(xL38J,xL31J), E4(xL1J,xL21J), E33(xL39J,xL7J), E55(xL15J,xL23J), E14(xL19J,xL3J), E30(xL12J,xL7J), E93(xL29J,xL32J), E89(xL26J,xL33J), E78(xL27J,xL23J), E38(xL9J,xL11J), E6(xL25J,xL1J), E36(xL28J,xL8J), E64(xL28J,xL19J), E62(xL38J,xL17J), E75(xL26J,xL22J), E17(xL37J,xL3J), E22(xL5J,xL11J), E29(xL37J,xL6J), E92(xL27J,xL37J), E60(xL16J,xL23J), E43(xL13J,xL11J), E90(xL26J,xL34J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Pi-40-10-07948-40-99.xml.hg','E85(xL25J,xL31J), E41(xL10J,xL8J), E66(xL16J,xL25J), E61(xL14J,xL32J), E78(xL28J,xL20J), E30(xL5J,xL32J), E60(xL14J,xL18J), E67(xL16J,xL35J), E21(xL3J,xL33J), E13(xL2J,xL31J), E22(xL39J,xL3J), E34(xL31J,xL6J), E63(xL36J,xL15J), E73(xL27J,xL19J), E3(xL1J,xL2J), E58(xL30J,xL13J), E51(xL25J,xL11J), E25(xL20J,xL4J), E19(xL3J,xL23J), E12(xL29J,xL2J), E52(xL35J,xL11J), E62(xL15J,xL26J), E79(xL30J,xL21J), E45(xL9J,xL17J), E15(xL3J,xL10J), E94(xL38J,xL32J), E32(xL6J,xL10J), E27(xL5J,xL6J), E90(xL27J,xL39J), E48(xL19J,xL10J), E8(xL2J,xL13J), E14(xL9J,xL3J), E46(xL9J,xL18J), E82(xL38J,xL22J), E75(xL19J,xL33J), E29(xL5J,xL22J), E33(xL23J,xL6J), E96(xL39J,xL33J), E77(xL38J,xL19J), E57(xL26J,xL13J), E23(xL14J,xL4J), E50(xL38J,xL10J), E91(xL28J,xL34J), E88(xL27J,xL31J), E44(xL9J,xL12J), E39(xL26J,xL7J), E17(xL16J,xL3J), E53(xL15J,xL12J), E97(xL36J,xL35J), E83(xL29J,xL23J), E35(xL34J,xL6J), E6(xL9J,xL2J), E76(xL37J,xL19J), E36(xL9J,xL7J), E69(xL17J,xL19J), E42(xL12J,xL8J), E5(xL17J,xL1J), E74(xL29J,xL19J), E38(xL19J,xL7J), E59(xL13J,xL32J), E28(xL9J,xL5J), E43(xL18J,xL8J), E1(xL29J,xL0J), E71(xL17J,xL29J), E72(xL26J,xL18J), E68(xL16J,xL38J), E20(xL30J,xL3J), E87(xL26J,xL32J), E10(xL16J,xL2J), E55(xL12J,xL21J), E64(xL39J,xL15J), E37(xL12J,xL7J), E92(xL39J,xL31J), E16(xL3J,xL12J), E54(xL19J,xL12J), E93(xL36J,xL32J), E98(xL39J,xL36J), E4(xL1J,xL4J), E7(xL2J,xL11J), E47(xL13J,xL10J), E84(xL36J,xL24J), E9(xL15J,xL2J), E56(xL36J,xL12J), E70(xL17J,xL28J), E89(xL27J,xL32J), E40(xL35J,xL7J), E65(xL16J,xL21J), E26(xL37J,xL4J), E31(xL36J,xL5J), E11(xL17J,xL2J), E80(xL31J,xL21J), E2(xL37J,xL0J), E95(xL37J,xL33J), E24(xL16J,xL4J), E81(xL37J,xL22J), E49(xL23J,xL10J), E86(xL25J,xL33J), E18(xL3J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-06-03.xml.hg','E24(yL6J,xL2J), E27(yL15J,xL5J), E20(yL12J,yL13J,yL14J), E8(xL1J,xL4J), E14(xL3J,xL5J), E2(xL0J,xL2J), E25(xL3J,yL9J), E10(xL2J,xL3J), E19(yL11J,yL9J,yL10J), E22(xL0J,yL0J), E11(xL2J,xL4J), E16(yL2J,yL1J,yL0J), E26(yL12J,xL4J), E4(xL0J,xL4J), E23(yL3J,xL1J), E3(xL0J,xL3J), E13(xL3J,xL4J), E17(yL5J,yL4J,yL3J), E7(xL1J,xL3J), E1(xL0J,xL1J), E15(xL4J,xL5J), E6(xL1J,xL2J), E21(yL15J,yL16J,yL17J), E18(yL7J,yL6J,yL8J), E5(xL0J,xL5J), E12(xL2J,xL5J), E9(xL1J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-06-04.xml.hg','E8(xL1J,xL4J), E14(xL3J,xL5J), E24(xL2J,yL8J), E26(yL16J,xL4J), E2(xL0J,xL2J), E10(xL2J,xL3J), E19(yL15J,yL12J,yL13J,yL14J), E22(xL0J,yL0J), E18(yL11J,yL9J,yL8J,yL10J), E11(xL2J,xL4J), E20(yL19J,yL16J,yL17J,yL18J), E4(xL0J,xL4J), E3(xL0J,xL3J), E13(xL3J,xL4J), E16(yL3J,yL2J,yL1J,yL0J), E27(xL5J,yL20J), E7(xL1J,xL3J), E1(xL0J,xL1J), E15(xL4J,xL5J), E6(xL1J,xL2J), E25(yL12J,xL3J), E5(xL0J,xL5J), E17(yL7J,yL6J,yL5J,yL4J), E12(xL2J,xL5J), E23(yL4J,xL1J), E21(yL22J,yL23J,yL20J,yL21J), E9(xL1J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-06-05.xml.hg','E27(yL25J,xL5J), E8(xL1J,xL4J), E14(xL3J,xL5J), E2(xL0J,xL2J), E10(xL2J,xL3J), E20(yL22J,yL23J,yL24J,yL20J,yL21J), E21(yL26J,yL27J,yL28J,yL29J,yL25J), E22(xL0J,yL0J), E11(xL2J,xL4J), E23(yL5J,xL1J), E4(xL0J,xL4J), E19(yL19J,yL15J,yL16J,yL17J,yL18J), E25(yL15J,xL3J), E26(xL4J,yL20J), E3(xL0J,xL3J), E18(yL11J,yL12J,yL13J,yL14J,yL10J), E13(xL3J,xL4J), E24(xL2J,yL10J), E7(xL1J,xL3J), E1(xL0J,xL1J), E15(xL4J,xL5J), E6(xL1J,xL2J), E5(xL0J,xL5J), E12(xL2J,xL5J), E17(yL7J,yL6J,yL5J,yL9J,yL8J), E9(xL1J,xL5J), E16(yL4J,yL3J,yL2J,yL1J,yL0J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-06-06.xml.hg','E20(yL26J,yL27J,yL28J,yL29J,yL24J,yL25J), E8(xL1J,xL4J), E14(xL3J,xL5J), E2(xL0J,xL2J), E10(xL2J,xL3J), E22(xL0J,yL0J), E11(xL2J,xL4J), E24(xL2J,yL12J), E26(yL24J,xL4J), E18(yL15J,yL16J,yL17J,yL12J,yL13J,yL14J), E4(xL0J,xL4J), E19(yL19J,yL18J,yL22J,yL23J,yL20J,yL21J), E3(xL0J,xL3J), E13(xL3J,xL4J), E7(xL1J,xL3J), E1(xL0J,xL1J), E15(xL4J,xL5J), E6(xL1J,xL2J), E17(yL7J,yL6J,yL11J,yL9J,yL8J,yL10J), E5(xL0J,xL5J), E12(xL2J,xL5J), E27(xL5J,yL30J), E21(yL33J,yL34J,yL35J,yL30J,yL31J,yL32J), E25(yL18J,xL3J), E16(yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E9(xL1J,xL5J), E23(yL6J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-06-07.xml.hg','E27(yL35J,xL5J), E8(xL1J,xL4J), E14(xL3J,xL5J), E26(yL28J,xL4J), E2(xL0J,xL2J), E10(xL2J,xL3J), E17(yL7J,yL11J,yL12J,yL13J,yL9J,yL8J,yL10J), E22(xL0J,yL0J), E25(xL3J,yL21J), E24(xL2J,yL14J), E11(xL2J,xL4J), E4(xL0J,xL4J), E16(yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E20(yL28J,yL29J,yL33J,yL34J,yL30J,yL31J,yL32J), E23(yL7J,xL1J), E3(xL0J,xL3J), E13(xL3J,xL4J), E19(yL26J,yL27J,yL22J,yL23J,yL24J,yL25J,yL21J), E7(xL1J,xL3J), E1(xL0J,xL1J), E15(xL4J,xL5J), E6(xL1J,xL2J), E5(xL0J,xL5J), E21(yL37J,yL38J,yL39J,yL35J,yL36J,yL40J,yL41J), E12(xL2J,xL5J), E18(yL19J,yL15J,yL16J,yL17J,yL18J,yL14J,yL20J), E9(xL1J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-06-08.xml.hg','E8(xL1J,xL4J), E14(xL3J,xL5J), E2(xL0J,xL2J), E17(yL15J,yL11J,yL12J,yL13J,yL14J,yL9J,yL8J,yL10J), E10(xL2J,xL3J), E22(xL0J,yL0J), E24(yL16J,xL2J), E11(xL2J,xL4J), E20(yL37J,yL38J,yL39J,yL33J,yL34J,yL35J,yL36J,yL32J), E4(xL0J,xL4J), E26(xL4J,yL32J), E3(xL0J,xL3J), E13(xL3J,xL4J), E16(yL7J,yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E7(xL1J,xL3J), E18(yL19J,yL16J,yL17J,yL18J,yL22J,yL23J,yL20J,yL21J), E1(xL0J,xL1J), E19(yL26J,yL27J,yL28J,yL29J,yL24J,yL25J,yL30J,yL31J), E15(xL4J,xL5J), E6(xL1J,xL2J), E5(xL0J,xL5J), E21(yL44J,yL45J,yL46J,yL47J,yL40J,yL41J,yL42J,yL43J), E12(xL2J,xL5J), E27(xL5J,yL40J), E23(xL1J,yL8J), E9(xL1J,xL5J), E25(xL3J,yL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-06-09.xml.hg','E17(yL15J,yL16J,yL17J,yL11J,yL12J,yL13J,yL14J,yL9J,yL10J), E8(xL1J,xL4J), E27(yL45J,xL5J), E14(xL3J,xL5J), E2(xL0J,xL2J), E10(xL2J,xL3J), E24(yL18J,xL2J), E22(xL0J,yL0J), E11(xL2J,xL4J), E19(yL27J,yL28J,yL29J,yL33J,yL34J,yL35J,yL30J,yL31J,yL32J), E26(xL4J,yL36J), E4(xL0J,xL4J), E25(yL27J,xL3J), E23(xL1J,yL9J), E20(yL37J,yL38J,yL39J,yL44J,yL36J,yL40J,yL41J,yL42J,yL43J), E3(xL0J,xL3J), E13(xL3J,xL4J), E7(xL1J,xL3J), E1(xL0J,xL1J), E15(xL4J,xL5J), E6(xL1J,xL2J), E18(yL19J,yL26J,yL18J,yL22J,yL23J,yL24J,yL25J,yL20J,yL21J), E16(yL7J,yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J,yL8J), E5(xL0J,xL5J), E12(xL2J,xL5J), E21(yL50J,yL48J,yL49J,yL45J,yL46J,yL47J,yL51J,yL52J,yL53J), E9(xL1J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-06-10.xml.hg','E8(xL1J,xL4J), E14(xL3J,xL5J), E21(yL50J,yL59J,yL55J,yL56J,yL57J,yL58J,yL51J,yL52J,yL53J,yL54J), E2(xL0J,xL2J), E10(xL2J,xL3J), E20(yL48J,yL49J,yL44J,yL45J,yL46J,yL47J,yL40J,yL41J,yL42J,yL43J), E23(xL1J,yL10J), E22(xL0J,yL0J), E11(xL2J,xL4J), E4(xL0J,xL4J), E26(xL4J,yL40J), E16(yL7J,yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J,yL9J,yL8J), E3(xL0J,xL3J), E13(xL3J,xL4J), E24(xL2J,yL20J), E7(xL1J,xL3J), E19(yL37J,yL38J,yL39J,yL33J,yL34J,yL35J,yL36J,yL30J,yL31J,yL32J), E1(xL0J,xL1J), E15(xL4J,xL5J), E18(yL26J,yL27J,yL28J,yL29J,yL22J,yL23J,yL24J,yL25J,yL20J,yL21J), E6(xL1J,xL2J), E17(yL19J,yL15J,yL16J,yL17J,yL18J,yL11J,yL12J,yL13J,yL14J,yL10J), E25(xL3J,yL30J), E5(xL0J,xL5J), E12(xL2J,xL5J), E27(yL50J,xL5J), E9(xL1J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-07-03.xml.hg','E9(xL1J,xL4J), E19(xL4J,xL5J), E2(xL0J,xL2J), E30(yL3J,xL1J), E15(xL2J,xL6J), E22(yL2J,yL1J,yL0J), E31(yL6J,xL2J), E7(xL1J,xL2J), E20(xL4J,xL6J), E33(yL12J,xL4J), E10(xL1J,xL5J), E25(yL11J,yL9J,yL10J), E21(xL5J,xL6J), E18(xL3J,xL6J), E23(yL5J,yL4J,yL3J), E4(xL0J,xL4J), E13(xL2J,xL4J), E27(yL15J,yL16J,yL17J), E3(xL0J,xL3J), E26(yL12J,yL13J,yL14J), E14(xL2J,xL5J), E8(xL1J,xL3J), E24(yL7J,yL6J,yL8J), E16(xL3J,xL4J), E1(xL0J,xL1J), E6(xL0J,xL6J), E28(yL19J,yL18J,yL20J), E29(xL0J,yL0J), E5(xL0J,xL5J), E11(xL1J,xL6J), E32(xL3J,yL9J), E34(yL15J,xL5J), E17(xL3J,xL5J), E12(xL2J,xL3J), E35(yL18J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-07-04.xml.hg','E9(xL1J,xL4J), E19(xL4J,xL5J), E2(xL0J,xL2J), E15(xL2J,xL6J), E28(yL26J,yL27J,yL24J,yL25J), E33(yL16J,xL4J), E7(xL1J,xL2J), E20(xL4J,xL6J), E10(xL1J,xL5J), E21(xL5J,xL6J), E18(xL3J,xL6J), E25(yL15J,yL12J,yL13J,yL14J), E4(xL0J,xL4J), E13(xL2J,xL4J), E27(yL22J,yL23J,yL20J,yL21J), E3(xL0J,xL3J), E30(yL4J,xL1J), E32(yL12J,xL3J), E14(xL2J,xL5J), E8(xL1J,xL3J), E22(yL3J,yL2J,yL1J,yL0J), E34(xL5J,yL20J), E16(xL3J,xL4J), E1(xL0J,xL1J), E24(yL11J,yL9J,yL8J,yL10J), E6(xL0J,xL6J), E29(xL0J,yL0J), E35(yL24J,xL6J), E31(xL2J,yL8J), E26(yL19J,yL16J,yL17J,yL18J), E5(xL0J,xL5J), E11(xL1J,xL6J), E17(xL3J,xL5J), E12(xL2J,xL3J), E23(yL7J,yL6J,yL5J,yL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-07-05.xml.hg','E9(xL1J,xL4J), E32(yL15J,xL3J), E33(xL4J,yL20J), E19(xL4J,xL5J), E30(yL5J,xL1J), E2(xL0J,xL2J), E15(xL2J,xL6J), E7(xL1J,xL2J), E20(xL4J,xL6J), E10(xL1J,xL5J), E21(xL5J,xL6J), E18(xL3J,xL6J), E4(xL0J,xL4J), E13(xL2J,xL4J), E31(xL2J,yL10J), E3(xL0J,xL3J), E24(yL11J,yL12J,yL13J,yL14J,yL10J), E14(xL2J,xL5J), E8(xL1J,xL3J), E25(yL19J,yL15J,yL16J,yL17J,yL18J), E27(yL26J,yL27J,yL28J,yL29J,yL25J), E16(xL3J,xL4J), E1(xL0J,xL1J), E26(yL22J,yL23J,yL24J,yL20J,yL21J), E6(xL0J,xL6J), E29(xL0J,yL0J), E28(yL33J,yL34J,yL30J,yL31J,yL32J), E23(yL7J,yL6J,yL5J,yL9J,yL8J), E5(xL0J,xL5J), E11(xL1J,xL6J), E17(xL3J,xL5J), E22(yL4J,yL3J,yL2J,yL1J,yL0J), E34(yL25J,xL5J), E35(xL6J,yL30J), E12(xL2J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-07-06.xml.hg','E9(xL1J,xL4J), E19(xL4J,xL5J), E2(xL0J,xL2J), E15(xL2J,xL6J), E7(xL1J,xL2J), E20(xL4J,xL6J), E33(yL24J,xL4J), E10(xL1J,xL5J), E24(yL15J,yL16J,yL17J,yL12J,yL13J,yL14J), E25(yL19J,yL18J,yL22J,yL23J,yL20J,yL21J), E21(xL5J,xL6J), E18(xL3J,xL6J), E31(xL2J,yL12J), E4(xL0J,xL4J), E13(xL2J,xL4J), E27(yL33J,yL34J,yL35J,yL30J,yL31J,yL32J), E3(xL0J,xL3J), E26(yL26J,yL27J,yL28J,yL29J,yL24J,yL25J), E22(yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E14(xL2J,xL5J), E8(xL1J,xL3J), E28(yL37J,yL38J,yL39J,yL36J,yL40J,yL41J), E30(yL6J,xL1J), E16(xL3J,xL4J), E34(xL5J,yL30J), E1(xL0J,xL1J), E32(yL18J,xL3J), E6(xL0J,xL6J), E35(yL36J,xL6J), E29(xL0J,yL0J), E5(xL0J,xL5J), E11(xL1J,xL6J), E23(yL7J,yL6J,yL11J,yL9J,yL8J,yL10J), E17(xL3J,xL5J), E12(xL2J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-07-07.xml.hg','E9(xL1J,xL4J), E26(yL28J,yL29J,yL33J,yL34J,yL30J,yL31J,yL32J), E19(xL4J,xL5J), E32(xL3J,yL21J), E2(xL0J,xL2J), E15(xL2J,xL6J), E33(yL28J,xL4J), E30(yL7J,xL1J), E7(xL1J,xL2J), E20(xL4J,xL6J), E10(xL1J,xL5J), E22(yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E27(yL37J,yL38J,yL39J,yL35J,yL36J,yL40J,yL41J), E21(xL5J,xL6J), E18(xL3J,xL6J), E31(xL2J,yL14J), E4(xL0J,xL4J), E13(xL2J,xL4J), E3(xL0J,xL3J), E25(yL26J,yL27J,yL22J,yL23J,yL24J,yL25J,yL21J), E14(xL2J,xL5J), E8(xL1J,xL3J), E23(yL7J,yL11J,yL12J,yL13J,yL9J,yL8J,yL10J), E16(xL3J,xL4J), E1(xL0J,xL1J), E6(xL0J,xL6J), E29(xL0J,yL0J), E5(xL0J,xL5J), E11(xL1J,xL6J), E35(xL6J,yL42J), E17(xL3J,xL5J), E24(yL19J,yL15J,yL16J,yL17J,yL18J,yL14J,yL20J), E34(yL35J,xL5J), E12(xL2J,xL3J), E28(yL48J,yL44J,yL45J,yL46J,yL47J,yL42J,yL43J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-07-08.xml.hg','E23(yL15J,yL11J,yL12J,yL13J,yL14J,yL9J,yL8J,yL10J), E33(xL4J,yL32J), E9(xL1J,xL4J), E19(xL4J,xL5J), E31(yL16J,xL2J), E2(xL0J,xL2J), E15(xL2J,xL6J), E7(xL1J,xL2J), E20(xL4J,xL6J), E10(xL1J,xL5J), E27(yL44J,yL45J,yL46J,yL47J,yL40J,yL41J,yL42J,yL43J), E21(xL5J,xL6J), E28(yL50J,yL48J,yL49J,yL55J,yL51J,yL52J,yL53J,yL54J), E18(xL3J,xL6J), E4(xL0J,xL4J), E13(xL2J,xL4J), E22(yL7J,yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E3(xL0J,xL3J), E24(yL19J,yL16J,yL17J,yL18J,yL22J,yL23J,yL20J,yL21J), E32(xL3J,yL24J), E25(yL26J,yL27J,yL28J,yL29J,yL24J,yL25J,yL30J,yL31J), E14(xL2J,xL5J), E8(xL1J,xL3J), E26(yL37J,yL38J,yL39J,yL33J,yL34J,yL35J,yL36J,yL32J), E30(xL1J,yL8J), E16(xL3J,xL4J), E1(xL0J,xL1J), E34(xL5J,yL40J), E6(xL0J,xL6J), E29(xL0J,yL0J), E5(xL0J,xL5J), E11(xL1J,xL6J), E17(xL3J,xL5J), E12(xL2J,xL3J), E35(yL48J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-07-09.xml.hg','E32(yL27J,xL3J), E9(xL1J,xL4J), E19(xL4J,xL5J), E31(yL18J,xL2J), E2(xL0J,xL2J), E15(xL2J,xL6J), E34(yL45J,xL5J), E30(xL1J,yL9J), E23(yL15J,yL16J,yL17J,yL11J,yL12J,yL13J,yL14J,yL9J,yL10J), E33(xL4J,yL36J), E7(xL1J,xL2J), E20(xL4J,xL6J), E10(xL1J,xL5J), E27(yL50J,yL48J,yL49J,yL45J,yL46J,yL47J,yL51J,yL52J,yL53J), E21(xL5J,xL6J), E18(xL3J,xL6J), E4(xL0J,xL4J), E13(xL2J,xL4J), E25(yL27J,yL28J,yL29J,yL33J,yL34J,yL35J,yL30J,yL31J,yL32J), E3(xL0J,xL3J), E14(xL2J,xL5J), E8(xL1J,xL3J), E16(xL3J,xL4J), E1(xL0J,xL1J), E6(xL0J,xL6J), E28(yL60J,yL61J,yL59J,yL55J,yL56J,yL57J,yL58J,yL62J,yL54J), E29(xL0J,yL0J), E35(xL6J,yL54J), E5(xL0J,xL5J), E11(xL1J,xL6J), E17(xL3J,xL5J), E24(yL19J,yL26J,yL18J,yL22J,yL23J,yL24J,yL25J,yL20J,yL21J), E12(xL2J,xL3J), E22(yL7J,yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J,yL8J), E26(yL37J,yL38J,yL39J,yL44J,yL36J,yL40J,yL41J,yL42J,yL43J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-08-03.xml.hg','E13(xL1J,xL7J), E8(xL1J,xL2J), E2(xL0J,xL2J), E7(xL0J,xL7J), E15(xL2J,xL4J), E25(xL4J,xL7J), E10(xL1J,xL4J), E26(xL5J,xL6J), E35(yL19J,yL18J,yL20J), E20(xL3J,xL5J), E21(xL3J,xL6J), E36(yL22J,yL23J,yL21J), E39(yL6J,xL2J), E11(xL1J,xL5J), E27(xL5J,xL7J), E30(yL5J,yL4J,yL3J), E18(xL2J,xL7J), E4(xL0J,xL4J), E19(xL3J,xL4J), E32(yL11J,yL9J,yL10J), E23(xL4J,xL5J), E9(xL1J,xL3J), E14(xL2J,xL3J), E3(xL0J,xL3J), E24(xL4J,xL6J), E29(yL2J,yL1J,yL0J), E31(yL7J,yL6J,yL8J), E42(yL15J,xL5J), E37(xL0J,yL0J), E40(xL3J,yL9J), E34(yL15J,yL16J,yL17J), E43(yL18J,xL6J), E16(xL2J,xL5J), E1(xL0J,xL1J), E44(xL7J,yL21J), E6(xL0J,xL6J), E38(yL3J,xL1J), E5(xL0J,xL5J), E17(xL2J,xL6J), E12(xL1J,xL6J), E28(xL6J,xL7J), E22(xL3J,xL7J), E33(yL12J,yL13J,yL14J), E41(yL12J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-08-04.xml.hg','E13(xL1J,xL7J), E34(yL22J,yL23J,yL20J,yL21J), E8(xL1J,xL2J), E2(xL0J,xL2J), E7(xL0J,xL7J), E15(xL2J,xL4J), E25(xL4J,xL7J), E30(yL7J,yL6J,yL5J,yL4J), E10(xL1J,xL4J), E26(xL5J,xL6J), E38(yL4J,xL1J), E29(yL3J,yL2J,yL1J,yL0J), E32(yL15J,yL12J,yL13J,yL14J), E20(xL3J,xL5J), E21(xL3J,xL6J), E40(yL12J,xL3J), E11(xL1J,xL5J), E27(xL5J,xL7J), E18(xL2J,xL7J), E39(xL2J,yL8J), E42(xL5J,yL20J), E4(xL0J,xL4J), E19(xL3J,xL4J), E23(xL4J,xL5J), E9(xL1J,xL3J), E14(xL2J,xL3J), E43(yL24J,xL6J), E3(xL0J,xL3J), E24(xL4J,xL6J), E37(xL0J,yL0J), E16(xL2J,xL5J), E1(xL0J,xL1J), E6(xL0J,xL6J), E5(xL0J,xL5J), E17(xL2J,xL6J), E44(yL28J,xL7J), E12(xL1J,xL6J), E28(xL6J,xL7J), E33(yL19J,yL16J,yL17J,yL18J), E41(yL16J,xL4J), E31(yL11J,yL9J,yL8J,yL10J), E22(xL3J,xL7J), E35(yL26J,yL27J,yL24J,yL25J), E36(yL28J,yL29J,yL30J,yL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-08-05.xml.hg','E30(yL7J,yL6J,yL5J,yL9J,yL8J), E13(xL1J,xL7J), E8(xL1J,xL2J), E2(xL0J,xL2J), E7(xL0J,xL7J), E15(xL2J,xL4J), E25(xL4J,xL7J), E10(xL1J,xL4J), E26(xL5J,xL6J), E20(xL3J,xL5J), E21(xL3J,xL6J), E11(xL1J,xL5J), E27(xL5J,xL7J), E18(xL2J,xL7J), E4(xL0J,xL4J), E19(xL3J,xL4J), E23(xL4J,xL5J), E9(xL1J,xL3J), E14(xL2J,xL3J), E3(xL0J,xL3J), E24(xL4J,xL6J), E39(xL2J,yL10J), E42(yL25J,xL5J), E43(xL6J,yL30J), E37(xL0J,yL0J), E29(yL4J,yL3J,yL2J,yL1J,yL0J), E44(yL35J,xL7J), E16(xL2J,xL5J), E1(xL0J,xL1J), E38(yL5J,xL1J), E6(xL0J,xL6J), E40(yL15J,xL3J), E41(xL4J,yL20J), E31(yL11J,yL12J,yL13J,yL14J,yL10J), E32(yL19J,yL15J,yL16J,yL17J,yL18J), E34(yL26J,yL27J,yL28J,yL29J,yL25J), E5(xL0J,xL5J), E17(xL2J,xL6J), E12(xL1J,xL6J), E28(xL6J,xL7J), E36(yL37J,yL38J,yL39J,yL35J,yL36J), E33(yL22J,yL23J,yL24J,yL20J,yL21J), E22(xL3J,xL7J), E35(yL33J,yL34J,yL30J,yL31J,yL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-08-06.xml.hg','E13(xL1J,xL7J), E8(xL1J,xL2J), E2(xL0J,xL2J), E29(yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E7(xL0J,xL7J), E15(xL2J,xL4J), E25(xL4J,xL7J), E10(xL1J,xL4J), E26(xL5J,xL6J), E44(xL7J,yL42J), E20(xL3J,xL5J), E34(yL33J,yL34J,yL35J,yL30J,yL31J,yL32J), E21(xL3J,xL6J), E11(xL1J,xL5J), E27(xL5J,xL7J), E18(xL2J,xL7J), E4(xL0J,xL4J), E42(xL5J,yL30J), E19(xL3J,xL4J), E40(yL18J,xL3J), E23(xL4J,xL5J), E9(xL1J,xL3J), E14(xL2J,xL3J), E36(yL44J,yL45J,yL46J,yL47J,yL42J,yL43J), E3(xL0J,xL3J), E24(xL4J,xL6J), E30(yL7J,yL6J,yL11J,yL9J,yL8J,yL10J), E39(xL2J,yL12J), E37(xL0J,yL0J), E31(yL15J,yL16J,yL17J,yL12J,yL13J,yL14J), E32(yL19J,yL18J,yL22J,yL23J,yL20J,yL21J), E16(xL2J,xL5J), E1(xL0J,xL1J), E6(xL0J,xL6J), E43(yL36J,xL6J), E38(yL6J,xL1J), E5(xL0J,xL5J), E17(xL2J,xL6J), E33(yL26J,yL27J,yL28J,yL29J,yL24J,yL25J), E12(xL1J,xL6J), E28(xL6J,xL7J), E22(xL3J,xL7J), E41(yL24J,xL4J), E35(yL37J,yL38J,yL39J,yL36J,yL40J,yL41J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-08-07.xml.hg','E13(xL1J,xL7J), E8(xL1J,xL2J), E2(xL0J,xL2J), E34(yL37J,yL38J,yL39J,yL35J,yL36J,yL40J,yL41J), E7(xL0J,xL7J), E15(xL2J,xL4J), E25(xL4J,xL7J), E10(xL1J,xL4J), E26(xL5J,xL6J), E20(xL3J,xL5J), E21(xL3J,xL6J), E38(yL7J,xL1J), E11(xL1J,xL5J), E27(xL5J,xL7J), E32(yL26J,yL27J,yL22J,yL23J,yL24J,yL25J,yL21J), E44(yL49J,xL7J), E18(xL2J,xL7J), E4(xL0J,xL4J), E36(yL50J,yL49J,yL55J,yL51J,yL52J,yL53J,yL54J), E19(xL3J,xL4J), E23(xL4J,xL5J), E9(xL1J,xL3J), E14(xL2J,xL3J), E39(xL2J,yL14J), E3(xL0J,xL3J), E24(xL4J,xL6J), E43(xL6J,yL42J), E37(xL0J,yL0J), E42(yL35J,xL5J), E35(yL48J,yL44J,yL45J,yL46J,yL47J,yL42J,yL43J), E31(yL19J,yL15J,yL16J,yL17J,yL18J,yL14J,yL20J), E16(xL2J,xL5J), E1(xL0J,xL1J), E6(xL0J,xL6J), E5(xL0J,xL5J), E40(xL3J,yL21J), E17(xL2J,xL6J), E29(yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E33(yL28J,yL29J,yL33J,yL34J,yL30J,yL31J,yL32J), E12(xL1J,xL6J), E28(xL6J,xL7J), E41(yL28J,xL4J), E22(xL3J,xL7J), E30(yL7J,yL11J,yL12J,yL13J,yL9J,yL8J,yL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-08-08.xml.hg','E13(xL1J,xL7J), E8(xL1J,xL2J), E2(xL0J,xL2J), E7(xL0J,xL7J), E15(xL2J,xL4J), E25(xL4J,xL7J), E44(yL56J,xL7J), E10(xL1J,xL4J), E26(xL5J,xL6J), E20(xL3J,xL5J), E21(xL3J,xL6J), E40(xL3J,yL24J), E11(xL1J,xL5J), E27(xL5J,xL7J), E18(xL2J,xL7J), E4(xL0J,xL4J), E42(xL5J,yL40J), E19(xL3J,xL4J), E23(xL4J,xL5J), E9(xL1J,xL3J), E14(xL2J,xL3J), E34(yL44J,yL45J,yL46J,yL47J,yL40J,yL41J,yL42J,yL43J), E3(xL0J,xL3J), E24(xL4J,xL6J), E35(yL50J,yL48J,yL49J,yL55J,yL51J,yL52J,yL53J,yL54J), E36(yL60J,yL61J,yL59J,yL56J,yL57J,yL58J,yL62J,yL63J), E37(xL0J,yL0J), E16(xL2J,xL5J), E1(xL0J,xL1J), E39(yL16J,xL2J), E43(yL48J,xL6J), E6(xL0J,xL6J), E32(yL26J,yL27J,yL28J,yL29J,yL24J,yL25J,yL30J,yL31J), E38(xL1J,yL8J), E33(yL37J,yL38J,yL39J,yL33J,yL34J,yL35J,yL36J,yL32J), E30(yL15J,yL11J,yL12J,yL13J,yL14J,yL9J,yL8J,yL10J), E5(xL0J,xL5J), E17(xL2J,xL6J), E12(xL1J,xL6J), E28(xL6J,xL7J), E29(yL7J,yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E22(xL3J,xL7J), E31(yL19J,yL16J,yL17J,yL18J,yL22J,yL23J,yL20J,yL21J), E41(xL4J,yL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-09-03.xml.hg','E24(xL3J,xL6J), E35(xL6J,xL8J), E52(yL18J,xL6J), E2(xL0J,xL2J), E41(yL12J,yL13J,yL14J), E48(yL6J,xL2J), E54(yL24J,xL8J), E32(xL5J,xL7J), E28(xL4J,xL6J), E45(yL26J,yL24J,yL25J), E50(yL12J,xL4J), E46(xL0J,yL0J), E12(xL1J,xL5J), E18(xL2J,xL5J), E3(xL0J,xL3J), E13(xL1J,xL6J), E25(xL3J,xL7J), E10(xL1J,xL3J), E16(xL2J,xL3J), E6(xL0J,xL6J), E36(xL7J,xL8J), E21(xL2J,xL8J), E42(yL15J,yL16J,yL17J), E19(xL2J,xL6J), E39(yL7J,yL6J,yL8J), E33(xL5J,xL8J), E29(xL4J,xL7J), E47(yL3J,xL1J), E9(xL1J,xL2J), E14(xL1J,xL7J), E53(xL7J,yL21J), E7(xL0J,xL7J), E26(xL3J,xL8J), E37(yL2J,yL1J,yL0J), E22(xL3J,xL4J), E4(xL0J,xL4J), E51(yL15J,xL5J), E43(yL19J,yL18J,yL20J), E8(xL0J,xL8J), E34(xL6J,xL7J), E44(yL22J,yL23J,yL21J), E20(xL2J,xL7J), E1(xL0J,xL1J), E40(yL11J,yL9J,yL10J), E30(xL4J,xL8J), E38(yL5J,yL4J,yL3J), E15(xL1J,xL8J), E17(xL2J,xL4J), E31(xL5J,xL6J), E27(xL4J,xL5J), E5(xL0J,xL5J), E11(xL1J,xL4J), E49(xL3J,yL9J), E23(xL3J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-09-04.xml.hg','E24(xL3J,xL6J), E54(xL8J,yL32J), E35(xL6J,xL8J), E2(xL0J,xL2J), E50(yL16J,xL4J), E32(xL5J,xL7J), E28(xL4J,xL6J), E46(xL0J,yL0J), E12(xL1J,xL5J), E18(xL2J,xL5J), E53(yL28J,xL7J), E3(xL0J,xL3J), E13(xL1J,xL6J), E47(yL4J,xL1J), E43(yL26J,yL27J,yL24J,yL25J), E25(xL3J,xL7J), E41(yL19J,yL16J,yL17J,yL18J), E10(xL1J,xL3J), E16(xL2J,xL3J), E6(xL0J,xL6J), E36(xL7J,xL8J), E45(yL33J,yL34J,yL35J,yL32J), E21(xL2J,xL8J), E19(xL2J,xL6J), E33(xL5J,xL8J), E29(xL4J,xL7J), E9(xL1J,xL2J), E14(xL1J,xL7J), E7(xL0J,xL7J), E26(xL3J,xL8J), E48(xL2J,yL8J), E39(yL11J,yL9J,yL8J,yL10J), E22(xL3J,xL4J), E52(yL24J,xL6J), E4(xL0J,xL4J), E37(yL3J,yL2J,yL1J,yL0J), E8(xL0J,xL8J), E34(xL6J,xL7J), E49(yL12J,xL3J), E20(xL2J,xL7J), E1(xL0J,xL1J), E30(xL4J,xL8J), E44(yL28J,yL29J,yL30J,yL31J), E15(xL1J,xL8J), E17(xL2J,xL4J), E31(xL5J,xL6J), E42(yL22J,yL23J,yL20J,yL21J), E27(xL4J,xL5J), E38(yL7J,yL6J,yL5J,yL4J), E51(xL5J,yL20J), E5(xL0J,xL5J), E11(xL1J,xL4J), E40(yL15J,yL12J,yL13J,yL14J), E23(xL3J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-09-05.xml.hg','E24(xL3J,xL6J), E40(yL19J,yL15J,yL16J,yL17J,yL18J), E53(yL35J,xL7J), E54(yL40J,xL8J), E35(xL6J,xL8J), E2(xL0J,xL2J), E47(yL5J,xL1J), E41(yL22J,yL23J,yL24J,yL20J,yL21J), E44(yL37J,yL38J,yL39J,yL35J,yL36J), E45(yL44J,yL40J,yL41J,yL42J,yL43J), E32(xL5J,xL7J), E28(xL4J,xL6J), E46(xL0J,yL0J), E12(xL1J,xL5J), E39(yL11J,yL12J,yL13J,yL14J,yL10J), E18(xL2J,xL5J), E51(yL25J,xL5J), E52(xL6J,yL30J), E3(xL0J,xL3J), E13(xL1J,xL6J), E25(xL3J,xL7J), E50(xL4J,yL20J), E10(xL1J,xL3J), E16(xL2J,xL3J), E6(xL0J,xL6J), E36(xL7J,xL8J), E21(xL2J,xL8J), E37(yL4J,yL3J,yL2J,yL1J,yL0J), E19(xL2J,xL6J), E33(xL5J,xL8J), E29(xL4J,xL7J), E9(xL1J,xL2J), E49(yL15J,xL3J), E14(xL1J,xL7J), E42(yL26J,yL27J,yL28J,yL29J,yL25J), E7(xL0J,xL7J), E26(xL3J,xL8J), E43(yL33J,yL34J,yL30J,yL31J,yL32J), E22(xL3J,xL4J), E4(xL0J,xL4J), E48(xL2J,yL10J), E8(xL0J,xL8J), E34(xL6J,xL7J), E20(xL2J,xL7J), E1(xL0J,xL1J), E30(xL4J,xL8J), E15(xL1J,xL8J), E17(xL2J,xL4J), E31(xL5J,xL6J), E27(xL4J,xL5J), E5(xL0J,xL5J), E11(xL1J,xL4J), E38(yL7J,yL6J,yL5J,yL9J,yL8J), E23(xL3J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-09-06.xml.hg','E24(xL3J,xL6J), E35(xL6J,xL8J), E2(xL0J,xL2J), E54(yL48J,xL8J), E44(yL44J,yL45J,yL46J,yL47J,yL42J,yL43J), E32(xL5J,xL7J), E28(xL4J,xL6J), E50(yL24J,xL4J), E46(xL0J,yL0J), E12(xL1J,xL5J), E18(xL2J,xL5J), E48(xL2J,yL12J), E39(yL15J,yL16J,yL17J,yL12J,yL13J,yL14J), E49(yL18J,xL3J), E3(xL0J,xL3J), E13(xL1J,xL6J), E25(xL3J,xL7J), E10(xL1J,xL3J), E16(xL2J,xL3J), E6(xL0J,xL6J), E36(xL7J,xL8J), E45(yL50J,yL48J,yL49J,yL51J,yL52J,yL53J), E51(xL5J,yL30J), E21(xL2J,xL8J), E37(yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E19(xL2J,xL6J), E33(xL5J,xL8J), E29(xL4J,xL7J), E9(xL1J,xL2J), E14(xL1J,xL7J), E41(yL26J,yL27J,yL28J,yL29J,yL24J,yL25J), E7(xL0J,xL7J), E26(xL3J,xL8J), E43(yL37J,yL38J,yL39J,yL36J,yL40J,yL41J), E22(xL3J,xL4J), E52(yL36J,xL6J), E4(xL0J,xL4J), E8(xL0J,xL8J), E34(xL6J,xL7J), E47(yL6J,xL1J), E20(xL2J,xL7J), E1(xL0J,xL1J), E30(xL4J,xL8J), E15(xL1J,xL8J), E17(xL2J,xL4J), E31(xL5J,xL6J), E27(xL4J,xL5J), E5(xL0J,xL5J), E11(xL1J,xL4J), E53(xL7J,yL42J), E38(yL7J,yL6J,yL11J,yL9J,yL8J,yL10J), E40(yL19J,yL18J,yL22J,yL23J,yL20J,yL21J), E23(xL3J,xL5J), E42(yL33J,yL34J,yL35J,yL30J,yL31J,yL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-09-07.xml.hg','E24(xL3J,xL6J), E40(yL26J,yL27J,yL22J,yL23J,yL24J,yL25J,yL21J), E44(yL50J,yL49J,yL55J,yL51J,yL52J,yL53J,yL54J), E35(xL6J,xL8J), E2(xL0J,xL2J), E54(yL56J,xL8J), E50(yL28J,xL4J), E32(xL5J,xL7J), E28(xL4J,xL6J), E38(yL7J,yL11J,yL12J,yL13J,yL9J,yL8J,yL10J), E46(xL0J,yL0J), E49(xL3J,yL21J), E12(xL1J,xL5J), E18(xL2J,xL5J), E52(xL6J,yL42J), E43(yL48J,yL44J,yL45J,yL46J,yL47J,yL42J,yL43J), E3(xL0J,xL3J), E13(xL1J,xL6J), E25(xL3J,xL7J), E10(xL1J,xL3J), E16(xL2J,xL3J), E6(xL0J,xL6J), E36(xL7J,xL8J), E21(xL2J,xL8J), E19(xL2J,xL6J), E33(xL5J,xL8J), E42(yL37J,yL38J,yL39J,yL35J,yL36J,yL40J,yL41J), E29(xL4J,xL7J), E53(yL49J,xL7J), E9(xL1J,xL2J), E39(yL19J,yL15J,yL16J,yL17J,yL18J,yL14J,yL20J), E14(xL1J,xL7J), E47(yL7J,xL1J), E7(xL0J,xL7J), E26(xL3J,xL8J), E51(yL35J,xL5J), E22(xL3J,xL4J), E45(yL60J,yL61J,yL59J,yL56J,yL57J,yL58J,yL62J), E48(xL2J,yL14J), E4(xL0J,xL4J), E8(xL0J,xL8J), E34(xL6J,xL7J), E37(yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E41(yL28J,yL29J,yL33J,yL34J,yL30J,yL31J,yL32J), E20(xL2J,xL7J), E1(xL0J,xL1J), E30(xL4J,xL8J), E15(xL1J,xL8J), E17(xL2J,xL4J), E31(xL5J,xL6J), E27(xL4J,xL5J), E5(xL0J,xL5J), E11(xL1J,xL4J), E23(xL3J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-10-03.xml.hg','E34(xL4J,xL8J), E2(xL0J,xL2J), E25(xL3J,xL4J), E45(xL9J,xL8J), E15(xL1J,xL7J), E31(xL4J,xL5J), E53(yL22J,yL23J,yL21J), E11(xL1J,xL3J), E50(yL12J,yL13J,yL14J), E47(yL5J,yL4J,yL3J), E28(xL3J,xL7J), E42(xL9J,xL6J), E38(xL5J,xL8J), E49(yL11J,yL9J,yL10J), E22(xL2J,xL7J), E9(xL9J,xL0J), E3(xL0J,xL3J), E48(yL7J,yL6J,yL8J), E64(yL24J,xL8J), E35(xL9J,xL4J), E26(xL3J,xL5J), E40(xL6J,xL7J), E36(xL5J,xL6J), E20(xL2J,xL5J), E6(xL0J,xL6J), E39(xL9J,xL5J), E12(xL1J,xL4J), E62(yL18J,xL6J), E54(yL26J,yL24J,yL25J), E23(xL2J,xL8J), E57(yL3J,xL1J), E29(xL3J,xL8J), E51(yL15J,yL16J,yL17J), E24(xL9J,xL2J), E46(yL2J,yL1J,yL0J), E7(xL0J,xL7J), E41(xL6J,xL8J), E60(yL12J,xL4J), E37(xL5J,xL7J), E10(xL1J,xL2J), E16(xL1J,xL8J), E59(xL3J,yL9J), E18(xL2J,xL3J), E32(xL4J,xL6J), E4(xL0J,xL4J), E43(xL7J,xL8J), E13(xL1J,xL5J), E8(xL0J,xL8J), E52(yL19J,yL18J,yL20J), E58(yL6J,xL2J), E14(xL1J,xL6J), E55(yL27J,yL28J,yL29J), E65(xL9J,yL27J), E1(xL0J,xL1J), E30(xL9J,xL3J), E21(xL2J,xL6J), E27(xL3J,xL6J), E61(yL15J,xL5J), E17(xL9J,xL1J), E5(xL0J,xL5J), E56(xL0J,yL0J), E33(xL4J,xL7J), E63(xL7J,yL21J), E44(xL9J,xL7J), E19(xL2J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-10-04.xml.hg','E50(yL19J,yL16J,yL17J,yL18J), E34(xL4J,xL8J), E49(yL15J,yL12J,yL13J,yL14J), E54(yL33J,yL34J,yL35J,yL32J), E2(xL0J,xL2J), E25(xL3J,xL4J), E45(xL9J,xL8J), E52(yL26J,yL27J,yL24J,yL25J), E15(xL1J,xL7J), E31(xL4J,xL5J), E65(xL9J,yL36J), E11(xL1J,xL3J), E28(xL3J,xL7J), E42(xL9J,xL6J), E38(xL5J,xL8J), E22(xL2J,xL7J), E59(yL12J,xL3J), E9(xL9J,xL0J), E57(yL4J,xL1J), E3(xL0J,xL3J), E35(xL9J,xL4J), E48(yL11J,yL9J,yL8J,yL10J), E64(xL8J,yL32J), E26(xL3J,xL5J), E61(xL5J,yL20J), E40(xL6J,xL7J), E36(xL5J,xL6J), E58(xL2J,yL8J), E20(xL2J,xL5J), E6(xL0J,xL6J), E55(yL37J,yL38J,yL39J,yL36J), E46(yL3J,yL2J,yL1J,yL0J), E39(xL9J,xL5J), E12(xL1J,xL4J), E23(xL2J,xL8J), E29(xL3J,xL8J), E53(yL28J,yL29J,yL30J,yL31J), E63(yL28J,xL7J), E24(xL9J,xL2J), E60(yL16J,xL4J), E7(xL0J,xL7J), E47(yL7J,yL6J,yL5J,yL4J), E41(xL6J,xL8J), E37(xL5J,xL7J), E10(xL1J,xL2J), E16(xL1J,xL8J), E18(xL2J,xL3J), E32(xL4J,xL6J), E4(xL0J,xL4J), E43(xL7J,xL8J), E13(xL1J,xL5J), E8(xL0J,xL8J), E14(xL1J,xL6J), E51(yL22J,yL23J,yL20J,yL21J), E1(xL0J,xL1J), E30(xL9J,xL3J), E21(xL2J,xL6J), E27(xL3J,xL6J), E17(xL9J,xL1J), E5(xL0J,xL5J), E56(xL0J,yL0J), E33(xL4J,xL7J), E44(xL9J,xL7J), E19(xL2J,xL4J), E62(yL24J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-10-05.xml.hg','E46(yL4J,yL3J,yL2J,yL1J,yL0J), E34(xL4J,xL8J), E2(xL0J,xL2J), E25(xL3J,xL4J), E45(xL9J,xL8J), E15(xL1J,xL7J), E31(xL4J,xL5J), E11(xL1J,xL3J), E28(xL3J,xL7J), E42(xL9J,xL6J), E38(xL5J,xL8J), E22(xL2J,xL7J), E9(xL9J,xL0J), E50(yL22J,yL23J,yL24J,yL20J,yL21J), E3(xL0J,xL3J), E35(xL9J,xL4J), E55(yL48J,yL49J,yL45J,yL46J,yL47J), E52(yL33J,yL34J,yL30J,yL31J,yL32J), E26(xL3J,xL5J), E40(xL6J,xL7J), E36(xL5J,xL6J), E49(yL19J,yL15J,yL16J,yL17J,yL18J), E20(xL2J,xL5J), E65(xL9J,yL45J), E6(xL0J,xL6J), E61(yL25J,xL5J), E62(xL6J,yL30J), E39(xL9J,xL5J), E63(yL35J,xL7J), E64(yL40J,xL8J), E12(xL1J,xL4J), E23(xL2J,xL8J), E29(xL3J,xL8J), E24(xL9J,xL2J), E7(xL0J,xL7J), E41(xL6J,xL8J), E37(xL5J,xL7J), E10(xL1J,xL2J), E47(yL7J,yL6J,yL5J,yL9J,yL8J), E60(xL4J,yL20J), E16(xL1J,xL8J), E18(xL2J,xL3J), E32(xL4J,xL6J), E4(xL0J,xL4J), E43(xL7J,xL8J), E13(xL1J,xL5J), E51(yL26J,yL27J,yL28J,yL29J,yL25J), E53(yL37J,yL38J,yL39J,yL35J,yL36J), E57(yL5J,xL1J), E8(xL0J,xL8J), E14(xL1J,xL6J), E54(yL44J,yL40J,yL41J,yL42J,yL43J), E1(xL0J,xL1J), E30(xL9J,xL3J), E21(xL2J,xL6J), E27(xL3J,xL6J), E48(yL11J,yL12J,yL13J,yL14J,yL10J), E58(xL2J,yL10J), E17(xL9J,xL1J), E5(xL0J,xL5J), E56(xL0J,yL0J), E33(xL4J,xL7J), E59(yL15J,xL3J), E44(xL9J,xL7J), E19(xL2J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-10-06.xml.hg','E34(xL4J,xL8J), E2(xL0J,xL2J), E25(xL3J,xL4J), E45(xL9J,xL8J), E15(xL1J,xL7J), E51(yL33J,yL34J,yL35J,yL30J,yL31J,yL32J), E31(xL4J,xL5J), E11(xL1J,xL3J), E28(xL3J,xL7J), E42(xL9J,xL6J), E38(xL5J,xL8J), E53(yL44J,yL45J,yL46J,yL47J,yL42J,yL43J), E22(xL2J,xL7J), E9(xL9J,xL0J), E63(xL7J,yL42J), E3(xL0J,xL3J), E64(yL48J,xL8J), E35(xL9J,xL4J), E26(xL3J,xL5J), E48(yL15J,yL16J,yL17J,yL12J,yL13J,yL14J), E55(yL59J,yL55J,yL56J,yL57J,yL58J,yL54J), E40(xL6J,xL7J), E36(xL5J,xL6J), E20(xL2J,xL5J), E46(yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E6(xL0J,xL6J), E58(xL2J,yL12J), E39(xL9J,xL5J), E12(xL1J,xL4J), E23(xL2J,xL8J), E29(xL3J,xL8J), E65(xL9J,yL54J), E57(yL6J,xL1J), E59(yL18J,xL3J), E24(xL9J,xL2J), E7(xL0J,xL7J), E60(yL24J,xL4J), E41(xL6J,xL8J), E37(xL5J,xL7J), E10(xL1J,xL2J), E50(yL26J,yL27J,yL28J,yL29J,yL24J,yL25J), E16(xL1J,xL8J), E18(xL2J,xL3J), E32(xL4J,xL6J), E52(yL37J,yL38J,yL39J,yL36J,yL40J,yL41J), E4(xL0J,xL4J), E43(xL7J,xL8J), E13(xL1J,xL5J), E54(yL50J,yL48J,yL49J,yL51J,yL52J,yL53J), E8(xL0J,xL8J), E47(yL7J,yL6J,yL11J,yL9J,yL8J,yL10J), E14(xL1J,xL6J), E61(xL5J,yL30J), E49(yL19J,yL18J,yL22J,yL23J,yL20J,yL21J), E1(xL0J,xL1J), E30(xL9J,xL3J), E21(xL2J,xL6J), E27(xL3J,xL6J), E17(xL9J,xL1J), E5(xL0J,xL5J), E56(xL0J,yL0J), E33(xL4J,xL7J), E44(xL9J,xL7J), E19(xL2J,xL4J), E62(yL36J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-10-07.xml.hg','E52(yL48J,yL44J,yL45J,yL46J,yL47J,yL42J,yL43J), E34(xL4J,xL8J), E2(xL0J,xL2J), E25(xL3J,xL4J), E45(xL9J,xL8J), E15(xL1J,xL7J), E31(xL4J,xL5J), E11(xL1J,xL3J), E28(xL3J,xL7J), E49(yL26J,yL27J,yL22J,yL23J,yL24J,yL25J,yL21J), E42(xL9J,xL6J), E38(xL5J,xL8J), E55(yL66J,yL67J,yL68J,yL69J,yL63J,yL64J,yL65J), E22(xL2J,xL7J), E9(xL9J,xL0J), E51(yL37J,yL38J,yL39J,yL35J,yL36J,yL40J,yL41J), E57(yL7J,xL1J), E3(xL0J,xL3J), E47(yL7J,yL11J,yL12J,yL13J,yL9J,yL8J,yL10J), E35(xL9J,xL4J), E64(yL56J,xL8J), E26(xL3J,xL5J), E48(yL19J,yL15J,yL16J,yL17J,yL18J,yL14J,yL20J), E40(xL6J,xL7J), E36(xL5J,xL6J), E20(xL2J,xL5J), E6(xL0J,xL6J), E62(xL6J,yL42J), E60(yL28J,xL4J), E39(xL9J,xL5J), E12(xL1J,xL4J), E23(xL2J,xL8J), E59(xL3J,yL21J), E29(xL3J,xL8J), E54(yL60J,yL61J,yL59J,yL56J,yL57J,yL58J,yL62J), E24(xL9J,xL2J), E7(xL0J,xL7J), E41(xL6J,xL8J), E37(xL5J,xL7J), E46(yL6J,yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E50(yL28J,yL29J,yL33J,yL34J,yL30J,yL31J,yL32J), E10(xL1J,xL2J), E16(xL1J,xL8J), E18(xL2J,xL3J), E32(xL4J,xL6J), E4(xL0J,xL4J), E43(xL7J,xL8J), E13(xL1J,xL5J), E65(xL9J,yL63J), E8(xL0J,xL8J), E14(xL1J,xL6J), E63(yL49J,xL7J), E1(xL0J,xL1J), E30(xL9J,xL3J), E21(xL2J,xL6J), E27(xL3J,xL6J), E17(xL9J,xL1J), E5(xL0J,xL5J), E53(yL50J,yL49J,yL55J,yL51J,yL52J,yL53J,yL54J), E61(yL35J,xL5J), E56(xL0J,yL0J), E33(xL4J,xL7J), E44(xL9J,xL7J), E19(xL2J,xL4J), E58(xL2J,yL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-11-02.xml.hg','E24(xL2J,xL7J), E75(yL16J,xL8J), E62(yL12J,yL13J), E2(xL0J,xL2J), E14(xL1J,xL5J), E77(xL10J,yL20J), E17(xL1J,xL8J), E43(xL5J,xL8J), E67(xL0J,yL0J), E29(xL3J,xL5J), E34(xL3J,xL10J), E9(xL9J,xL0J), E35(xL4J,xL5J), E3(xL0J,xL3J), E57(yL3J,yL2J), E60(yL9J,yL8J), E76(xL9J,yL18J), E15(xL1J,xL6J), E41(xL5J,xL6J), E10(xL0J,xL10J), E25(xL2J,xL8J), E27(xL2J,xL10J), E6(xL0J,xL6J), E48(xL9J,xL6J), E11(xL1J,xL2J), E21(xL2J,xL4J), E54(xL10J,xL8J), E38(xL4J,xL8J), E64(yL16J,yL17J), E32(xL3J,xL8J), E66(yL20J,yL21J), E18(xL9J,xL1J), E44(xL9J,xL5J), E40(xL4J,xL10J), E46(xL6J,xL7J), E50(xL7J,xL8J), E69(yL4J,xL2J), E72(xL5J,yL10J), E7(xL0J,xL7J), E52(xL7J,xL10J), E36(xL4J,xL6J), E30(xL3J,xL6J), E26(xL9J,xL2J), E73(yL12J,xL6J), E59(yL7J,yL6J), E61(yL11J,yL10J), E22(xL2J,xL5J), E39(xL9J,xL4J), E55(xL9J,xL10J), E33(xL9J,xL3J), E4(xL0J,xL4J), E12(xL1J,xL3J), E71(xL4J,yL8J), E8(xL0J,xL8J), E20(xL2J,xL3J), E58(yL5J,yL4J), E51(xL9J,xL7J), E37(xL4J,xL7J), E1(xL0J,xL1J), E31(xL3J,xL7J), E47(xL6J,xL8J), E65(yL19J,yL18J), E16(xL1J,xL7J), E42(xL5J,xL7J), E53(xL9J,xL8J), E70(yL6J,xL3J), E5(xL0J,xL5J), E28(xL3J,xL4J), E49(xL6J,xL10J), E56(yL1J,yL0J), E19(xL1J,xL10J), E74(yL14J,xL7J), E45(xL5J,xL10J), E13(xL1J,xL4J), E63(yL15J,yL14J), E23(xL2J,xL6J), E68(yL2J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-11-03.xml.hg','E24(xL2J,xL7J), E75(yL24J,xL8J), E64(yL26J,yL24J,yL25J), E69(yL6J,xL2J), E2(xL0J,xL2J), E14(xL1J,xL5J), E58(yL7J,yL6J,yL8J), E17(xL1J,xL8J), E43(xL5J,xL8J), E67(xL0J,yL0J), E29(xL3J,xL5J), E34(xL3J,xL10J), E73(yL18J,xL6J), E70(xL3J,yL9J), E9(xL9J,xL0J), E35(xL4J,xL5J), E3(xL0J,xL3J), E56(yL2J,yL1J,yL0J), E15(xL1J,xL6J), E41(xL5J,xL6J), E10(xL0J,xL10J), E25(xL2J,xL8J), E27(xL2J,xL10J), E71(yL12J,xL4J), E61(yL15J,yL16J,yL17J), E6(xL0J,xL6J), E48(xL9J,xL6J), E11(xL1J,xL2J), E21(xL2J,xL4J), E54(xL10J,xL8J), E65(yL27J,yL28J,yL29J), E59(yL11J,yL9J,yL10J), E38(xL4J,xL8J), E32(xL3J,xL8J), E18(xL9J,xL1J), E44(xL9J,xL5J), E66(yL30J,yL31J,yL32J), E40(xL4J,xL10J), E46(xL6J,xL7J), E50(xL7J,xL8J), E7(xL0J,xL7J), E52(xL7J,xL10J), E36(xL4J,xL6J), E76(xL9J,yL27J), E30(xL3J,xL6J), E26(xL9J,xL2J), E77(yL30J,xL10J), E62(yL19J,yL18J,yL20J), E72(yL15J,xL5J), E22(xL2J,xL5J), E63(yL22J,yL23J,yL21J), E39(xL9J,xL4J), E55(xL9J,xL10J), E33(xL9J,xL3J), E4(xL0J,xL4J), E12(xL1J,xL3J), E68(yL3J,xL1J), E74(xL7J,yL21J), E8(xL0J,xL8J), E20(xL2J,xL3J), E51(xL9J,xL7J), E37(xL4J,xL7J), E1(xL0J,xL1J), E31(xL3J,xL7J), E47(xL6J,xL8J), E57(yL5J,yL4J,yL3J), E16(xL1J,xL7J), E42(xL5J,xL7J), E53(xL9J,xL8J), E5(xL0J,xL5J), E28(xL3J,xL4J), E49(xL6J,xL10J), E19(xL1J,xL10J), E45(xL5J,xL10J), E13(xL1J,xL4J), E23(xL2J,xL6J), E60(yL12J,yL13J,yL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-11-04.xml.hg','E24(xL2J,xL7J), E75(xL8J,yL32J), E2(xL0J,xL2J), E14(xL1J,xL5J), E72(xL5J,yL20J), E61(yL22J,yL23J,yL20J,yL21J), E77(yL40J,xL10J), E17(xL1J,xL8J), E43(xL5J,xL8J), E67(xL0J,yL0J), E29(xL3J,xL5J), E34(xL3J,xL10J), E9(xL9J,xL0J), E35(xL4J,xL5J), E3(xL0J,xL3J), E59(yL15J,yL12J,yL13J,yL14J), E74(yL28J,xL7J), E71(yL16J,xL4J), E15(xL1J,xL6J), E41(xL5J,xL6J), E10(xL0J,xL10J), E25(xL2J,xL8J), E27(xL2J,xL10J), E6(xL0J,xL6J), E48(xL9J,xL6J), E11(xL1J,xL2J), E21(xL2J,xL4J), E54(xL10J,xL8J), E38(xL4J,xL8J), E32(xL3J,xL8J), E62(yL26J,yL27J,yL24J,yL25J), E60(yL19J,yL16J,yL17J,yL18J), E66(yL40J,yL41J,yL42J,yL43J), E68(yL4J,xL1J), E64(yL33J,yL34J,yL35J,yL32J), E18(xL9J,xL1J), E44(xL9J,xL5J), E40(xL4J,xL10J), E58(yL11J,yL9J,yL8J,yL10J), E70(yL12J,xL3J), E46(xL6J,xL7J), E50(xL7J,xL8J), E7(xL0J,xL7J), E52(xL7J,xL10J), E36(xL4J,xL6J), E30(xL3J,xL6J), E69(xL2J,yL8J), E26(xL9J,xL2J), E56(yL3J,yL2J,yL1J,yL0J), E22(xL2J,xL5J), E65(yL37J,yL38J,yL39J,yL36J), E39(xL9J,xL4J), E55(xL9J,xL10J), E33(xL9J,xL3J), E4(xL0J,xL4J), E12(xL1J,xL3J), E73(yL24J,xL6J), E57(yL7J,yL6J,yL5J,yL4J), E8(xL0J,xL8J), E20(xL2J,xL3J), E51(xL9J,xL7J), E37(xL4J,xL7J), E76(xL9J,yL36J), E1(xL0J,xL1J), E31(xL3J,xL7J), E47(xL6J,xL8J), E16(xL1J,xL7J), E42(xL5J,xL7J), E53(xL9J,xL8J), E5(xL0J,xL5J), E28(xL3J,xL4J), E49(xL6J,xL10J), E19(xL1J,xL10J), E63(yL28J,yL29J,yL30J,yL31J), E45(xL5J,xL10J), E13(xL1J,xL4J), E23(xL2J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-11-05.xml.hg','E24(xL2J,xL7J), E68(yL5J,xL1J), E64(yL44J,yL40J,yL41J,yL42J,yL43J), E2(xL0J,xL2J), E14(xL1J,xL5J), E58(yL11J,yL12J,yL13J,yL14J,yL10J), E76(xL9J,yL45J), E72(yL25J,xL5J), E73(xL6J,yL30J), E17(xL1J,xL8J), E43(xL5J,xL8J), E67(xL0J,yL0J), E29(xL3J,xL5J), E34(xL3J,xL10J), E74(yL35J,xL7J), E75(yL40J,xL8J), E9(xL9J,xL0J), E35(xL4J,xL5J), E3(xL0J,xL3J), E15(xL1J,xL6J), E41(xL5J,xL6J), E10(xL0J,xL10J), E25(xL2J,xL8J), E27(xL2J,xL10J), E56(yL4J,yL3J,yL2J,yL1J,yL0J), E6(xL0J,xL6J), E70(yL15J,xL3J), E71(xL4J,yL20J), E48(xL9J,xL6J), E11(xL1J,xL2J), E21(xL2J,xL4J), E54(xL10J,xL8J), E38(xL4J,xL8J), E32(xL3J,xL8J), E60(yL22J,yL23J,yL24J,yL20J,yL21J), E18(xL9J,xL1J), E44(xL9J,xL5J), E63(yL37J,yL38J,yL39J,yL35J,yL36J), E65(yL48J,yL49J,yL45J,yL46J,yL47J), E40(xL4J,xL10J), E46(xL6J,xL7J), E50(xL7J,xL8J), E59(yL19J,yL15J,yL16J,yL17J,yL18J), E7(xL0J,xL7J), E52(xL7J,xL10J), E36(xL4J,xL6J), E30(xL3J,xL6J), E66(yL50J,yL51J,yL52J,yL53J,yL54J), E26(xL9J,xL2J), E77(yL50J,xL10J), E69(xL2J,yL10J), E22(xL2J,xL5J), E39(xL9J,xL4J), E55(xL9J,xL10J), E33(xL9J,xL3J), E4(xL0J,xL4J), E12(xL1J,xL3J), E8(xL0J,xL8J), E20(xL2J,xL3J), E51(xL9J,xL7J), E57(yL7J,yL6J,yL5J,yL9J,yL8J), E37(xL4J,xL7J), E1(xL0J,xL1J), E31(xL3J,xL7J), E47(xL6J,xL8J), E16(xL1J,xL7J), E42(xL5J,xL7J), E53(xL9J,xL8J), E5(xL0J,xL5J), E28(xL3J,xL4J), E49(xL6J,xL10J), E19(xL1J,xL10J), E61(yL26J,yL27J,yL28J,yL29J,yL25J), E45(xL5J,xL10J), E13(xL1J,xL4J), E62(yL33J,yL34J,yL30J,yL31J,yL32J), E23(xL2J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pigeonsPlus-11-06.xml.hg','E24(xL2J,xL7J), E75(yL48J,xL8J), E2(xL0J,xL2J), E14(xL1J,xL5J), E77(yL60J,xL10J), E70(yL18J,xL3J), E57(yL7J,yL6J,yL11J,yL9J,yL8J,yL10J), E58(yL15J,yL16J,yL17J,yL12J,yL13J,yL14J), E65(yL59J,yL55J,yL56J,yL57J,yL58J,yL54J), E69(xL2J,yL12J), E17(xL1J,xL8J), E43(xL5J,xL8J), E67(xL0J,yL0J), E29(xL3J,xL5J), E34(xL3J,xL10J), E9(xL9J,xL0J), E35(xL4J,xL5J), E76(xL9J,yL54J), E3(xL0J,xL3J), E64(yL50J,yL48J,yL49J,yL51J,yL52J,yL53J), E66(yL60J,yL61J,yL62J,yL63J,yL64J,yL65J), E15(xL1J,xL6J), E41(xL5J,xL6J), E10(xL0J,xL10J), E25(xL2J,xL8J), E27(xL2J,xL10J), E71(yL24J,xL4J), E6(xL0J,xL6J), E48(xL9J,xL6J), E11(xL1J,xL2J), E59(yL19J,yL18J,yL22J,yL23J,yL20J,yL21J), E21(xL2J,xL4J), E54(xL10J,xL8J), E60(yL26J,yL27J,yL28J,yL29J,yL24J,yL25J), E38(xL4J,xL8J), E32(xL3J,xL8J), E62(yL37J,yL38J,yL39J,yL36J,yL40J,yL41J), E18(xL9J,xL1J), E44(xL9J,xL5J), E40(xL4J,xL10J), E46(xL6J,xL7J), E50(xL7J,xL8J), E7(xL0J,xL7J), E52(xL7J,xL10J), E56(yL5J,yL4J,yL3J,yL2J,yL1J,yL0J), E36(xL4J,xL6J), E72(xL5J,yL30J), E30(xL3J,xL6J), E26(xL9J,xL2J), E22(xL2J,xL5J), E39(xL9J,xL4J), E55(xL9J,xL10J), E33(xL9J,xL3J), E4(xL0J,xL4J), E12(xL1J,xL3J), E73(yL36J,xL6J), E8(xL0J,xL8J), E68(yL6J,xL1J), E20(xL2J,xL3J), E51(xL9J,xL7J), E37(xL4J,xL7J), E1(xL0J,xL1J), E31(xL3J,xL7J), E47(xL6J,xL8J), E61(yL33J,yL34J,yL35J,yL30J,yL31J,yL32J), E16(xL1J,xL7J), E42(xL5J,xL7J), E53(xL9J,xL8J), E5(xL0J,xL5J), E28(xL3J,xL4J), E49(xL6J,xL10J), E19(xL1J,xL10J), E45(xL5J,xL10J), E13(xL1J,xL4J), E74(xL7J,yL42J), E23(xL2J,xL6J), E63(yL44J,yL45J,yL46J,yL47J,yL42J,yL43J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret-060-25.xml.hg','E5(xL9J,xL10J,xL11J), E15(xL39J,xL36J,xL15J), E12(xL30J,xL31J,xL32J), E27(xL49J,xL27J,xL7J), E10(xL25J,xL26J,xL24J), E8(xL18J,xL19J,xL20J), E2(xL0J,xL1J,xL2J), E11(xL27J,xL28J,xL29J), E9(xL23J,xL21J,xL22J), E30(xL29J,xL52J,xL3J), E36(xL56J,xL35J,xL6J), E37(xL30J,xL56J,xL34J), E21(xL4J,xL21J,xL44J), E38(xL58J,xL2J,xL57J), E3(xL3J,xL4J,xL5J), E4(xL6J,xL7J,xL8J), E39(xL39J,xL1J,xL57J), E22(xL47J,xL20J,xL46J), E24(xL48J,xL0J,xL23J), E34(xL47J,xL32J,xL55J), E35(xL31J,xL54J,xL55J), E18(xL9J,xL17J,xL43J), E13(xL34J,xL35J,xL33J), E19(xL16J,xL12J,xL43J), E7(xL16J,xL17J,xL15J), E1(xL58J,xL59J,xL37J), E23(xL19J,xL45J,xL46J), E16(xL14J,xL41J,xL40J), E20(xL45J,xL5J,xL44J), E26(xL49J,xL50J,xL8J), E40(xL38J,xL59J,xL42J), E17(xL42J,xL40J,xL13J), E25(xL48J,xL18J,xL22J), E32(xL53J,xL54J,xL11J), E6(xL14J,xL12J,xL13J), E29(xL25J,xL50J,xL51J), E33(xL53J,xL10J,xL33J), E14(xL38J,xL36J,xL37J), E28(xL26J,xL41J,xL51J), E31(xL28J,xL52J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret-060-40.xml.hg','E6(xL47J,xL32J,xL55J), E7(xL31J,xL54J,xL55J), E17(xL9J,xL10J,xL11J), E26(xL38J,xL36J,xL37J), E29(xL42J,xL40J,xL13J), E37(xL48J,xL18J,xL22J), E11(xL39J,xL1J,xL57J), E34(xL47J,xL20J,xL46J), E5(xL53J,xL10J,xL33J), E3(xL28J,xL52J,xL24J), E4(xL53J,xL54J,xL11J), E12(xL38J,xL59J,xL42J), E36(xL48J,xL0J,xL23J), E2(xL29J,xL52J,xL3J), E8(xL56J,xL35J,xL6J), E15(xL3J,xL4J,xL5J), E9(xL30J,xL56J,xL34J), E13(xL58J,xL59J,xL37J), E35(xL19J,xL45J,xL46J), E28(xL14J,xL41J,xL40J), E32(xL45J,xL5J,xL44J), E38(xL49J,xL50J,xL8J), E21(xL23J,xL21J,xL22J), E31(xL16J,xL12J,xL43J), E1(xL25J,xL50J,xL51J), E27(xL39J,xL36J,xL15J), E16(xL6J,xL7J,xL8J), E24(xL30J,xL31J,xL32J), E20(xL18J,xL19J,xL20J), E18(xL14J,xL12J,xL13J), E22(xL25J,xL26J,xL24J), E40(xL26J,xL41J,xL51J), E39(xL49J,xL27J,xL7J), E25(xL34J,xL35J,xL33J), E14(xL0J,xL1J,xL2J), E30(xL9J,xL17J,xL43J), E19(xL16J,xL17J,xL15J), E23(xL27J,xL28J,xL29J), E10(xL58J,xL2J,xL57J), E33(xL4J,xL21J,xL44J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret-060-60.xml.hg','E22(xL47J,xL32J,xL55J), E23(xL31J,xL54J,xL55J), E32(xL6J,xL7J,xL8J), E40(xL30J,xL31J,xL32J), E3(xL39J,xL36J,xL15J), E12(xL48J,xL0J,xL23J), E18(xL29J,xL52J,xL3J), E28(xL38J,xL59J,xL42J), E25(xL30J,xL56J,xL34J), E19(xL28J,xL52J,xL24J), E34(xL14J,xL12J,xL13J), E4(xL14J,xL41J,xL40J), E9(xL4J,xL21J,xL44J), E14(xL49J,xL50J,xL8J), E16(xL26J,xL41J,xL51J), E13(xL48J,xL18J,xL22J), E37(xL23J,xL21J,xL22J), E20(xL53J,xL54J,xL11J), E30(xL0J,xL1J,xL2J), E35(xL16J,xL17J,xL15J), E17(xL25J,xL50J,xL51J), E21(xL53J,xL10J,xL33J), E10(xL47J,xL20J,xL46J), E6(xL9J,xL17J,xL43J), E15(xL49J,xL27J,xL7J), E38(xL25J,xL26J,xL24J), E33(xL9J,xL10J,xL11J), E5(xL42J,xL40J,xL13J), E31(xL3J,xL4J,xL5J), E2(xL38J,xL36J,xL37J), E29(xL58J,xL59J,xL37J), E24(xL56J,xL35J,xL6J), E11(xL19J,xL45J,xL46J), E39(xL27J,xL28J,xL29J), E26(xL58J,xL2J,xL57J), E1(xL34J,xL35J,xL33J), E7(xL16J,xL12J,xL43J), E8(xL45J,xL5J,xL44J), E27(xL39J,xL1J,xL57J), E36(xL18J,xL19J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret-060-75.xml.hg','E18(xL45J,xL5J,xL44J), E21(xL19J,xL45J,xL46J), E40(xL0J,xL1J,xL2J), E34(xL56J,xL35J,xL6J), E39(xL58J,xL59J,xL37J), E3(xL9J,xL10J,xL11J), E30(xL53J,xL54J,xL11J), E8(xL25J,xL26J,xL24J), E14(xL14J,xL41J,xL40J), E36(xL58J,xL2J,xL57J), E10(xL30J,xL31J,xL32J), E37(xL39J,xL1J,xL57J), E5(xL16J,xL17J,xL15J), E13(xL39J,xL36J,xL15J), E7(xL23J,xL21J,xL22J), E9(xL27J,xL28J,xL29J), E22(xL48J,xL0J,xL23J), E28(xL29J,xL52J,xL3J), E16(xL9J,xL17J,xL43J), E38(xL38J,xL59J,xL42J), E19(xL4J,xL21J,xL44J), E4(xL14J,xL12J,xL13J), E11(xL34J,xL35J,xL33J), E17(xL16J,xL12J,xL43J), E1(xL3J,xL4J,xL5J), E35(xL30J,xL56J,xL34J), E29(xL28J,xL52J,xL24J), E24(xL49J,xL50J,xL8J), E12(xL38J,xL36J,xL37J), E26(xL26J,xL41J,xL51J), E15(xL42J,xL40J,xL13J), E23(xL48J,xL18J,xL22J), E6(xL18J,xL19J,xL20J), E27(xL25J,xL50J,xL51J), E31(xL53J,xL10J,xL33J), E20(xL47J,xL20J,xL46J), E2(xL6J,xL7J,xL8J), E25(xL49J,xL27J,xL7J), E32(xL47J,xL32J,xL55J), E33(xL31J,xL54J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret-150-25.xml.hg','E23(xL63J,xL64J,xL65J), E17(xL47J,xL45J,xL46J), E44(xL14J,xL107J,xL108J), E8(xL18J,xL19J,xL20J), E73(xL70J,xL129J,xL66J), E47(xL109J,xL108J,xL43J), E58(xL118J,xL119J,xL56J), E3(xL3J,xL4J,xL5J), E90(xL89J,xL24J,xL142J), E13(xL34J,xL35J,xL33J), E7(xL16J,xL17J,xL15J), E29(xL81J,xL82J,xL83J), E36(xL101J,xL35J,xL6J), E38(xL103J,xL102J,xL2J), E41(xL103J,xL37J,xL104J), E48(xL111J,xL47J,xL105J), E97(xL146J,xL90J,xL94J), E65(xL123J,xL122J,xL61J), E76(xL133J,xL74J,xL132J), E19(xL52J,xL53J,xL51J), E34(xL96J,xL97J,xL98J), E43(xL36J,xL106J,xL40J), E46(xL109J,xL110J,xL44J), E83(xL136J,xL137J,xL79J), E74(xL130J,xL131J,xL8J), E84(xL133J,xL138J,xL83J), E66(xL125J,xL119J,xL65J), E85(xL138J,xL82J,xL78J), E78(xL134J,xL27J,xL77J), E64(xL123J,xL124J,xL62J), E60(xL59J,xL21J,xL120J), E50(xL112J,xL17J,xL113J), E63(xL19J,xL63J,xL121J), E30(xL85J,xL86J,xL84J), E71(xL127J,xL128J,xL67J), E24(xL67J,xL68J,xL66J), E95(xL145J,xL144J,xL91J), E20(xL56J,xL54J,xL55J), E59(xL118J,xL117J,xL55J), E98(xL147J,xL148J,xL32J), E86(xL29J,xL139J,xL140J), E35(xL100J,xL96J,xL99J), E82(xL137J,xL80J,xL110J), E92(xL144J,xL143J,xL11J), E6(xL14J,xL12J,xL13J), E14(xL38J,xL36J,xL37J), E42(xL15J,xL106J,xL41J), E10(xL25J,xL26J,xL24J), E56(xL116J,xL117J,xL5J), E1(xL149J,xL148J,xL97J), E70(xL128J,xL0J,xL68J), E93(xL93J,xL143J,xL10J), E9(xL23J,xL21J,xL22J), E45(xL107J,xL45J,xL13J), E51(xL112J,xL16J,xL51J), E91(xL84J,xL142J,xL88J), E79(xL134J,xL72J,xL76J), E57(xL116J,xL4J,xL57J), E77(xL73J,xL132J,xL131J), E4(xL6J,xL7J,xL8J), E54(xL115J,xL53J,xL12J), E68(xL127J,xL126J,xL23J), E67(xL125J,xL60J,xL64J), E32(xL92J,xL90J,xL91J), E26(xL74J,xL72J,xL73J), E62(xL122J,xL20J,xL121J), E22(xL60J,xL61J,xL62J), E72(xL71J,xL129J,xL18J), E16(xL42J,xL43J,xL44J), E31(xL89J,xL87J,xL88J), E37(xL101J,xL30J,xL34J), E80(xL136J,xL135J,xL26J), E55(xL48J,xL115J,xL52J), E5(xL9J,xL10J,xL11J), E88(xL86J,xL3J,xL141J), E12(xL30J,xL31J,xL32J), E99(xL147J,xL31J,xL99J), E25(xL69J,xL70J,xL71J), E21(xL58J,xL59J,xL57J), E100(xL124J,xL149J,xL98J), E39(xL39J,xL102J,xL1J), E69(xL69J,xL126J,xL22J), E2(xL0J,xL1J,xL2J), E49(xL111J,xL42J,xL46J), E81(xL25J,xL135J,xL81J), E11(xL27J,xL28J,xL29J), E15(xL39J,xL41J,xL40J), E94(xL145J,xL100J,xL92J), E53(xL49J,xL114J,xL113J), E75(xL75J,xL130J,xL7J), E28(xL80J,xL78J,xL79J), E61(xL58J,xL54J,xL120J), E40(xL38J,xL105J,xL104J), E18(xL49J,xL48J,xL50J), E33(xL93J,xL94J,xL95J), E96(xL146J,xL95J,xL33J), E27(xL75J,xL76J,xL77J), E52(xL9J,xL114J,xL50J), E87(xL28J,xL139J,xL87J), E89(xL85J,xL141J,xL140J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret-150-40.xml.hg','E81(xL112J,xL16J,xL51J), E75(xL107J,xL45J,xL13J), E1(xL127J,xL128J,xL67J), E98(xL127J,xL126J,xL23J), E32(xL0J,xL1J,xL2J), E62(xL92J,xL90J,xL91J), E56(xL74J,xL72J,xL73J), E86(xL116J,xL117J,xL5J), E92(xL122J,xL20J,xL121J), E52(xL60J,xL61J,xL62J), E20(xL89J,xL24J,xL142J), E46(xL42J,xL43J,xL44J), E61(xL89J,xL87J,xL88J), E85(xL48J,xL115J,xL52J), E27(xL146J,xL90J,xL94J), E95(xL123J,xL122J,xL61J), E42(xL30J,xL31J,xL32J), E72(xL15J,xL106J,xL41J), E55(xL69J,xL70J,xL71J), E36(xL14J,xL12J,xL13J), E51(xL58J,xL59J,xL57J), E76(xL109J,xL110J,xL44J), E96(xL125J,xL119J,xL65J), E30(xL124J,xL149J,xL98J), E13(xL136J,xL137J,xL79J), E45(xL39J,xL41J,xL40J), E41(xL27J,xL28J,xL29J), E83(xL49J,xL114J,xL113J), E58(xL80J,xL78J,xL79J), E14(xL133J,xL138J,xL83J), E15(xL138J,xL82J,xL78J), E82(xL9J,xL114J,xL50J), E70(xL38J,xL105J,xL104J), E91(xL58J,xL54J,xL120J), E68(xL103J,xL102J,xL2J), E69(xL39J,xL102J,xL1J), E48(xL49J,xL48J,xL50J), E31(xL149J,xL148J,xL97J), E63(xL93J,xL94J,xL95J), E38(xL18J,xL19J,xL20J), E57(xL75J,xL76J,xL77J), E35(xL9J,xL10J,xL11J), E25(xL145J,xL144J,xL91J), E34(xL6J,xL7J,xL8J), E53(xL63J,xL64J,xL65J), E28(xL147J,xL148J,xL32J), E47(xL47J,xL45J,xL46J), E9(xL134J,xL72J,xL76J), E16(xL29J,xL139J,xL140J), E12(xL137J,xL80J,xL110J), E22(xL144J,xL143J,xL11J), E99(xL69J,xL126J,xL22J), E5(xL75J,xL130J,xL7J), E79(xL111J,xL42J,xL46J), E23(xL93J,xL143J,xL10J), E37(xL16J,xL17J,xL15J), E21(xL84J,xL142J,xL88J), E77(xL109J,xL108J,xL43J), E88(xL118J,xL119J,xL56J), E66(xL101J,xL35J,xL6J), E90(xL59J,xL21J,xL120J), E2(xL71J,xL129J,xL18J), E93(xL19J,xL63J,xL121J), E43(xL34J,xL35J,xL33J), E33(xL3J,xL4J,xL5J), E59(xL81J,xL82J,xL83J), E71(xL103J,xL37J,xL104J), E78(xL111J,xL47J,xL105J), E4(xL130J,xL131J,xL8J), E49(xL52J,xL53J,xL51J), E64(xL96J,xL97J,xL98J), E10(xL136J,xL135J,xL26J), E7(xL73J,xL132J,xL131J), E8(xL134J,xL27J,xL77J), E18(xL86J,xL3J,xL141J), E11(xL25J,xL135J,xL81J), E84(xL115J,xL53J,xL12J), E94(xL123J,xL124J,xL62J), E24(xL145J,xL100J,xL92J), E97(xL125J,xL60J,xL64J), E80(xL112J,xL17J,xL113J), E60(xL85J,xL86J,xL84J), E67(xL101J,xL30J,xL34J), E39(xL23J,xL21J,xL22J), E54(xL67J,xL68J,xL66J), E6(xL133J,xL74J,xL132J), E89(xL118J,xL117J,xL55J), E87(xL116J,xL4J,xL57J), E50(xL56J,xL54J,xL55J), E100(xL128J,xL0J,xL68J), E65(xL100J,xL96J,xL99J), E44(xL38J,xL36J,xL37J), E73(xL36J,xL106J,xL40J), E40(xL25J,xL26J,xL24J), E74(xL14J,xL107J,xL108J), E26(xL146J,xL95J,xL33J), E29(xL147J,xL31J,xL99J), E19(xL85J,xL141J,xL140J), E17(xL28J,xL139J,xL87J), E3(xL70J,xL129J,xL66J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret-150-60.xml.hg','E87(xL47J,xL45J,xL46J), E42(xL71J,xL129J,xL18J), E25(xL48J,xL115J,xL52J), E27(xL116J,xL4J,xL57J), E59(xL85J,xL141J,xL140J), E12(xL15J,xL106J,xL41J), E4(xL96J,xL97J,xL98J), E77(xL16J,xL17J,xL15J), E63(xL93J,xL143J,xL10J), E93(xL63J,xL64J,xL65J), E100(xL85J,xL86J,xL84J), E5(xL100J,xL96J,xL99J), E55(xL138J,xL82J,xL78J), E83(xL34J,xL35J,xL33J), E48(xL134J,xL27J,xL77J), E24(xL115J,xL53J,xL12J), E47(xL73J,xL132J,xL131J), E37(xL125J,xL60J,xL64J), E38(xL127J,xL126J,xL23J), E44(xL130J,xL131J,xL8J), E40(xL128J,xL0J,xL68J), E73(xL3J,xL4J,xL5J), E66(xL146J,xL95J,xL33J), E57(xL28J,xL139J,xL87J), E6(xL101J,xL35J,xL6J), E45(xL75J,xL130J,xL7J), E11(xL103J,xL37J,xL104J), E18(xL111J,xL47J,xL105J), E99(xL81J,xL82J,xL83J), E69(xL147J,xL31J,xL99J), E39(xL69J,xL126J,xL22J), E19(xL111J,xL42J,xL46J), E89(xL52J,xL53J,xL51J), E51(xL25J,xL135J,xL81J), E21(xL112J,xL16J,xL51J), E15(xL107J,xL45J,xL13J), E72(xL0J,xL1J,xL2J), E61(xL84J,xL142J,xL88J), E64(xL145J,xL100J,xL92J), E79(xL23J,xL21J,xL22J), E94(xL67J,xL68J,xL66J), E23(xL49J,xL114J,xL113J), E49(xL134J,xL72J,xL76J), E22(xL9J,xL114J,xL50J), E10(xL38J,xL105J,xL104J), E58(xL86J,xL3J,xL141J), E8(xL103J,xL102J,xL2J), E90(xL56J,xL54J,xL55J), E26(xL116J,xL117J,xL5J), E84(xL38J,xL36J,xL37J), E80(xL25J,xL26J,xL24J), E65(xL145J,xL144J,xL91J), E60(xL89J,xL24J,xL142J), E29(xL118J,xL117J,xL55J), E68(xL147J,xL148J,xL32J), E56(xL29J,xL139J,xL140J), E52(xL137J,xL80J,xL110J), E67(xL146J,xL90J,xL94J), E62(xL144J,xL143J,xL11J), E14(xL14J,xL107J,xL108J), E9(xL39J,xL102J,xL1J), E3(xL93J,xL94J,xL95J), E96(xL74J,xL72J,xL73J), E17(xL109J,xL108J,xL43J), E28(xL118J,xL119J,xL56J), E31(xL58J,xL54J,xL120J), E86(xL42J,xL43J,xL44J), E32(xL122J,xL20J,xL121J), E76(xL14J,xL12J,xL13J), E91(xL58J,xL59J,xL57J), E95(xL69J,xL70J,xL71J), E50(xL136J,xL135J,xL26J), E92(xL60J,xL61J,xL62J), E2(xL92J,xL90J,xL91J), E74(xL6J,xL7J,xL8J), E13(xL36J,xL106J,xL40J), E35(xL123J,xL122J,xL61J), E46(xL133J,xL74J,xL132J), E85(xL39J,xL41J,xL40J), E81(xL27J,xL28J,xL29J), E70(xL124J,xL149J,xL98J), E98(xL80J,xL78J,xL79J), E16(xL109J,xL110J,xL44J), E53(xL136J,xL137J,xL79J), E75(xL9J,xL10J,xL11J), E54(xL133J,xL138J,xL83J), E82(xL30J,xL31J,xL32J), E36(xL125J,xL119J,xL65J), E88(xL49J,xL48J,xL50J), E7(xL101J,xL30J,xL34J), E43(xL70J,xL129J,xL66J), E71(xL149J,xL148J,xL97J), E78(xL18J,xL19J,xL20J), E34(xL123J,xL124J,xL62J), E97(xL75J,xL76J,xL77J), E30(xL59J,xL21J,xL120J), E20(xL112J,xL17J,xL113J), E33(xL19J,xL63J,xL121J), E1(xL89J,xL87J,xL88J), E41(xL127J,xL128J,xL67J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret-150-75.xml.hg','E87(xL85J,xL141J,xL140J), E53(xL48J,xL115J,xL52J), E38(xL38J,xL105J,xL104J), E28(xL85J,xL86J,xL84J), E91(xL93J,xL143J,xL10J), E40(xL15J,xL106J,xL41J), E55(xL116J,xL4J,xL57J), E43(xL107J,xL45J,xL13J), E7(xL23J,xL21J,xL22J), E76(xL134J,xL27J,xL77J), E100(xL0J,xL1J,xL2J), E18(xL56J,xL54J,xL55J), E52(xL115J,xL53J,xL12J), E75(xL73J,xL132J,xL131J), E65(xL125J,xL60J,xL64J), E66(xL127J,xL126J,xL23J), E72(xL130J,xL131J,xL8J), E70(xL71J,xL129J,xL18J), E30(xL92J,xL90J,xL91J), E60(xL122J,xL20J,xL121J), E2(xL6J,xL7J,xL8J), E24(xL74J,xL72J,xL73J), E35(xL101J,xL30J,xL34J), E85(xL28J,xL139J,xL87J), E89(xL84J,xL142J,xL88J), E37(xL39J,xL102J,xL1J), E46(xL111J,xL47J,xL105J), E97(xL147J,xL31J,xL99J), E3(xL9J,xL10J,xL11J), E20(xL60J,xL61J,xL62J), E14(xL42J,xL43J,xL44J), E49(xL112J,xL16J,xL51J), E67(xL69J,xL126J,xL22J), E47(xL111J,xL42J,xL46J), E73(xL75J,xL130J,xL7J), E26(xL80J,xL78J,xL79J), E10(xL30J,xL31J,xL32J), E5(xL16J,xL17J,xL15J), E68(xL128J,xL0J,xL68J), E23(xL69J,xL70J,xL71J), E92(xL145J,xL100J,xL92J), E51(xL49J,xL114J,xL113J), E29(xL89J,xL87J,xL88J), E13(xL39J,xL41J,xL40J), E77(xL134J,xL72J,xL76J), E39(xL103J,xL37J,xL104J), E54(xL116J,xL117J,xL5J), E19(xL58J,xL59J,xL57J), E50(xL9J,xL114J,xL50J), E94(xL146J,xL95J,xL33J), E86(xL86J,xL3J,xL141J), E16(xL49J,xL48J,xL50J), E57(xL118J,xL117J,xL55J), E96(xL147J,xL148J,xL32J), E84(xL29J,xL139J,xL140J), E80(xL137J,xL80J,xL110J), E95(xL146J,xL90J,xL94J), E90(xL144J,xL143J,xL11J), E59(xL58J,xL54J,xL120J), E31(xL93J,xL94J,xL95J), E25(xL75J,xL76J,xL77J), E42(xL14J,xL107J,xL108J), E99(xL149J,xL148J,xL97J), E21(xL63J,xL64J,xL65J), E15(xL47J,xL45J,xL46J), E48(xL112J,xL17J,xL113J), E69(xL127J,xL128J,xL67J), E9(xL27J,xL28J,xL29J), E45(xL109J,xL108J,xL43J), E56(xL118J,xL119J,xL56J), E11(xL34J,xL35J,xL33J), E36(xL103J,xL102J,xL2J), E34(xL101J,xL35J,xL6J), E6(xL18J,xL19J,xL20J), E79(xL25J,xL135J,xL81J), E33(xL100J,xL96J,xL99J), E27(xL81J,xL82J,xL83J), E41(xL36J,xL106J,xL40J), E63(xL123J,xL122J,xL61J), E74(xL133J,xL74J,xL132J), E8(xL25J,xL26J,xL24J), E44(xL109J,xL110J,xL44J), E81(xL136J,xL137J,xL79J), E17(xL52J,xL53J,xL51J), E32(xL96J,xL97J,xL98J), E58(xL59J,xL21J,xL120J), E82(xL133J,xL138J,xL83J), E64(xL125J,xL119J,xL65J), E83(xL138J,xL82J,xL78J), E88(xL89J,xL24J,xL142J), E4(xL14J,xL12J,xL13J), E22(xL67J,xL68J,xL66J), E71(xL70J,xL129J,xL66J), E1(xL3J,xL4J,xL5J), E78(xL136J,xL135J,xL26J), E62(xL123J,xL124J,xL62J), E12(xL38J,xL36J,xL37J), E98(xL124J,xL149J,xL98J), E93(xL145J,xL144J,xL91J), E61(xL19J,xL63J,xL121J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret60_25.hg','% Extracted by MS from file pret60_25.cnf: 160 relations, 60 variables C101 (X50, X8, X28), C120 (X29, X25, X53), C50 (X37, X38, X39), C145 (X59, X3, X58), C18 (X13, X14, X15), C40 (X30, X28, X29), C99 (X9, X50, X51), C66 (X10, X18, X44), C116 (X30, X53, X4), C135 (X32, X55, X56), C21 (X16, X18, X17), C121 (X54, X55, X12), C94 (X19, X49, X23), C91 (X1, X49, X24), C117 (X29, X25, X53), C25 (X21, X20, X19), C68 (X10, X44, X18), C61 (X14, X41, X43), C150 (X2, X40, X58), C115 (X53, X30, X4), C85 (X47, X20, X46), C14 (X12, X11, X10), C154 (X39, X43, X60), C92 (X24, X1, X49), C16 (X10, X12, X11), C103 (X8, X50, X28), C141 (X57, X31, X35), C158 (X59, X60, X38), C27 (X19, X21, X20), C19 (X15, X14, X13), C124 (X12, X55, X54), C67 (X18, X10, X44), C130 (X33, X48, X56), C156 (X39, X60, X43), C126 (X54, X11, X34), C132 (X48, X33, X56), C46 (X34, X35, X36), C13 (X11, X12, X10), C52 (X37, X39, X38), C87 (X20, X47, X46), C33 (X25, X26, X27), C151 (X40, X2, X58), C23 (X18, X17, X16), C111 (X26, X51, X52), C74 (X6, X46, X45), C106 (X42, X52, X27), C69 (X44, X13, X17), C7 (X4, X5, X6), C98 (X51, X9, X50), C42 (X33, X32, X31), C9 (X8, X7, X9), C45 (X34, X36, X35), C138 (X7, X57, X36), C100 (X51, X50, X9), C86 (X47, X20, X46), C11 (X7, X9, X8), C20 (X13, X15, X14), C128 (X34, X54, X11), C56 (X37, X16, X40), C48 (X35, X34, X36), C44 (X33, X31, X32), C147 (X59, X58, X3), C131 (X33, X48, X56), C160 (X60, X38, X59), C43 (X32, X33, X31), C82 (X48, X21, X47), C71 (X44, X13, X17), C107 (X27, X42, X52), C34 (X27, X25, X26), C95 (X19, X23, X49), C152 (X40, X2, X58), C51 (X37, X38, X39), C72 (X13, X44, X17), C109 (X26, X52, X51), C64 (X43, X41, X14), C80 (X22, X5, X45), C127 (X54, X34, X11), C155 (X43, X39, X60), C62 (X41, X14, X43), C108 (X52, X27, X42), C88 (X46, X47, X20), C81 (X21, X47, X48), C6 (X6, X5, X4), C8 (X5, X6, X4), C134 (X55, X32, X56), C59 (X41, X42, X15), C39 (X28, X29, X30), C153 (X60, X43, X39), C47 (X36, X35, X34), C102 (X8, X28, X50), C125 (X11, X54, X34), C118 (X29, X53, X25), C122 (X55, X12, X54), C73 (X45, X6, X46), C38 (X29, X30, X28), C12 (X7, X8, X9), C146 (X59, X58, X3), C84 (X48, X21, X47), C97 (X51, X9, X50), C5 (X4, X5, X6), C112 (X52, X26, X51), C144 (X31, X57, X35), C139 (X36, X57, X7), C31 (X23, X22, X24), C49 (X39, X37, X38), C26 (X21, X20, X19), C55 (X37, X40, X16), C123 (X54, X55, X12), C63 (X43, X14, X41), C90 (X49, X1, X24), C2 (X3, X1, X2), C105 (X52, X42, X27), C24 (X17, X16, X18), C57 (X15, X42, X41), C53 (X16, X37, X40), C119 (X53, X29, X25), C54 (X40, X16, X37), C83 (X21, X47, X48), C76 (X6, X45, X46), C142 (X31, X35, X57), C93 (X49, X19, X23), C36 (X25, X26, X27), C89 (X24, X49, X1), C159 (X59, X60, X38), C75 (X46, X45, X6), C157 (X60, X59, X38), C96 (X19, X23, X49), C37 (X28, X29, X30), C104 (X50, X8, X28), C28 (X20, X21, X19), C136 (X32, X55, X56), C110 (X26, X52, X51), C113 (X53, X4, X30), C17 (X14, X13, X15), C60 (X15, X41, X42), C1 (X1, X2, X3), C133 (X55, X56, X32), C70 (X44, X13, X17), C32 (X22, X24, X23), C15 (X12, X11, X10), C30 (X23, X22, X24), C129 (X33, X48, X56), C114 (X30, X53, X4), C79 (X22, X45, X5), C22 (X16, X17, X18), C148 (X59, X58, X3), C29 (X22, X24, X23), C149 (X2, X58, X40), C35 (X27, X26, X25), C10 (X8, X7, X9), C77 (X5, X45, X22), C58 (X41, X15, X42), C143 (X35, X31, X57), C140 (X57, X36, X7), C3 (X1, X3, X2), C78 (X22, X45, X5), C41 (X32, X33, X31), C65 (X10, X18, X44), C4 (X2, X3, X1), C137 (X36, X57, X7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('pret60_60.hg','% Extracted by MS from file pret60_60.cnf: 160 relations, 60 variables C101 (X50, X8, X28), C120 (X29, X25, X53), C50 (X37, X38, X39), C145 (X59, X3, X58), C18 (X13, X14, X15), C40 (X30, X28, X29), C99 (X9, X50, X51), C66 (X10, X18, X44), C116 (X30, X53, X4), C135 (X32, X55, X56), C21 (X16, X18, X17), C121 (X54, X55, X12), C94 (X19, X49, X23), C91 (X1, X49, X24), C117 (X29, X25, X53), C25 (X21, X20, X19), C68 (X10, X44, X18), C61 (X14, X41, X43), C150 (X2, X40, X58), C115 (X53, X30, X4), C85 (X47, X20, X46), C14 (X12, X11, X10), C154 (X39, X43, X60), C92 (X24, X1, X49), C16 (X10, X12, X11), C103 (X8, X50, X28), C141 (X57, X31, X35), C158 (X59, X60, X38), C27 (X19, X21, X20), C19 (X15, X14, X13), C124 (X12, X55, X54), C67 (X18, X10, X44), C130 (X33, X48, X56), C156 (X39, X60, X43), C126 (X54, X11, X34), C132 (X48, X33, X56), C46 (X34, X35, X36), C13 (X11, X12, X10), C52 (X37, X39, X38), C87 (X20, X47, X46), C33 (X25, X26, X27), C151 (X40, X2, X58), C23 (X18, X17, X16), C111 (X26, X51, X52), C74 (X6, X46, X45), C106 (X42, X52, X27), C69 (X44, X13, X17), C7 (X4, X5, X6), C98 (X51, X9, X50), C42 (X33, X32, X31), C9 (X8, X7, X9), C45 (X34, X36, X35), C138 (X7, X57, X36), C100 (X51, X50, X9), C86 (X47, X20, X46), C11 (X7, X9, X8), C20 (X13, X15, X14), C128 (X34, X54, X11), C56 (X37, X16, X40), C48 (X35, X34, X36), C44 (X33, X31, X32), C147 (X59, X58, X3), C131 (X33, X48, X56), C160 (X60, X38, X59), C43 (X32, X33, X31), C82 (X48, X21, X47), C71 (X44, X13, X17), C107 (X27, X42, X52), C34 (X27, X25, X26), C95 (X19, X23, X49), C152 (X40, X2, X58), C51 (X37, X38, X39), C72 (X13, X44, X17), C109 (X26, X52, X51), C64 (X43, X41, X14), C80 (X22, X5, X45), C127 (X54, X34, X11), C155 (X43, X39, X60), C62 (X41, X14, X43), C108 (X52, X27, X42), C88 (X46, X47, X20), C81 (X21, X47, X48), C6 (X6, X5, X4), C8 (X5, X6, X4), C134 (X55, X32, X56), C59 (X41, X42, X15), C39 (X28, X29, X30), C153 (X60, X43, X39), C47 (X36, X35, X34), C102 (X8, X28, X50), C125 (X11, X54, X34), C118 (X29, X53, X25), C122 (X55, X12, X54), C73 (X45, X6, X46), C38 (X29, X30, X28), C12 (X7, X8, X9), C146 (X59, X58, X3), C84 (X48, X21, X47), C97 (X51, X9, X50), C5 (X4, X5, X6), C112 (X52, X26, X51), C144 (X31, X57, X35), C139 (X36, X57, X7), C31 (X23, X22, X24), C49 (X39, X37, X38), C26 (X21, X20, X19), C55 (X37, X40, X16), C123 (X54, X55, X12), C63 (X43, X14, X41), C90 (X49, X1, X24), C2 (X3, X1, X2), C105 (X52, X42, X27), C24 (X17, X16, X18), C57 (X15, X42, X41), C53 (X16, X37, X40), C119 (X53, X29, X25), C54 (X40, X16, X37), C83 (X21, X47, X48), C76 (X6, X45, X46), C142 (X31, X35, X57), C93 (X49, X19, X23), C36 (X25, X26, X27), C89 (X24, X49, X1), C159 (X59, X60, X38), C75 (X46, X45, X6), C157 (X60, X59, X38), C96 (X19, X23, X49), C37 (X28, X29, X30), C104 (X50, X8, X28), C28 (X20, X21, X19), C136 (X32, X55, X56), C110 (X26, X52, X51), C113 (X53, X4, X30), C17 (X14, X13, X15), C60 (X15, X41, X42), C1 (X1, X2, X3), C133 (X55, X56, X32), C70 (X44, X13, X17), C32 (X22, X24, X23), C15 (X12, X11, X10), C30 (X23, X22, X24), C129 (X33, X48, X56), C114 (X30, X53, X4), C79 (X22, X45, X5), C22 (X16, X17, X18), C148 (X59, X58, X3), C29 (X22, X24, X23), C149 (X2, X58, X40), C35 (X27, X26, X25), C10 (X8, X7, X9), C77 (X5, X45, X22), C58 (X41, X15, X42), C143 (X35, X31, X57), C140 (X57, X36, X7), C3 (X1, X3, X2), C78 (X22, X45, X5), C41 (X32, X33, X31), C65 (X10, X18, X44), C4 (X2, X3, X1), C137 (X36, X57, X7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-01.xml.hg','E3(xL9J,xL16J,xL17J,xL15J,xL18J,xL0J,xL5J,xL12J,xL13J,xL8J), E4(xL9J,xL16J,xL14J,xL18J,xL19J,xL2J,xL3J,xL12J,xL13J,xL10J), E2(xL16J,xL14J,xL18J,xL0J,xL3J,xL4J,xL5J,xL6J,xL8J,xL11J), E1(xL9J,xL17J,xL14J,xL15J,xL0J,xL2J,xL3J,xL5J,xL12J,xL6J), E5(xL9J,xL17J,xL14J,xL18J,xL4J,xL5J,xL6J,xL13J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-02.xml.hg','E3(xL17J,xL15J,xL18J,xL19J,xL2J,xL4J,xL6J,xL7J,xL10J,xL8J), E1(xL16J,xL14J,xL18J,xL0J,xL19J,xL2J,xL3J,xL6J,xL7J,xL11J), E4(xL9J,xL16J,xL14J,xL18J,xL19J,xL2J,xL6J,xL13J,xL7J,xL10J), E5(xL16J,xL14J,xL15J,xL18J,xL19J,xL2J,xL13J,xL7J,xL10J,xL11J), E2(xL9J,xL16J,xL14J,xL0J,xL19J,xL12J,xL6J,xL7J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-03.xml.hg','E3(xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL12J,xL6J,xL13J,xL8J), E1(xL9J,xL14J,xL0J,xL19J,xL1J,xL2J,xL4J,xL5J,xL10J,xL8J), E5(xL9J,xL17J,xL14J,xL15J,xL2J,xL12J,xL13J,xL7J,xL10J,xL8J), E4(xL9J,xL17J,xL14J,xL18J,xL19J,xL1J,xL4J,xL6J,xL7J,xL10J), E2(xL16J,xL17J,xL14J,xL19J,xL1J,xL2J,xL5J,xL12J,xL6J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-04.xml.hg','E4(xL9J,xL17J,xL14J,xL15J,xL18J,xL1J,xL2J,xL6J,xL13J,xL8J), E2(xL18J,xL0J,xL2J,xL3J,xL5J,xL12J,xL6J,xL7J,xL8J,xL11J), E3(xL9J,xL16J,xL15J,xL19J,xL1J,xL2J,xL3J,xL12J,xL13J,xL8J), E1(xL9J,xL16J,xL15J,xL0J,xL1J,xL2J,xL4J,xL6J,xL13J,xL8J), E5(xL17J,xL14J,xL2J,xL3J,xL4J,xL5J,xL6J,xL13J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-05.xml.hg','E4(xL14J,xL1J,xL2J,xL3J,xL4J,xL5J,xL12J,xL6J,xL7J,xL11J), E1(xL16J,xL17J,xL15J,xL18J,xL0J,xL1J,xL5J,xL7J,xL10J,xL8J), E5(xL9J,xL17J,xL18J,xL1J,xL2J,xL4J,xL12J,xL13J,xL10J,xL11J), E3(xL17J,xL15J,xL0J,xL19J,xL3J,xL5J,xL12J,xL13J,xL7J,xL11J), E2(xL9J,xL17J,xL15J,xL0J,xL2J,xL3J,xL12J,xL6J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-06.xml.hg','E5(xL9J,xL14J,xL15J,xL5J,xL12J,xL6J,xL13J,xL10J,xL8J,xL11J), E1(xL9J,xL16J,xL14J,xL15J,xL0J,xL19J,xL4J,xL5J,xL6J,xL13J), E4(xL16J,xL17J,xL14J,xL18J,xL19J,xL1J,xL4J,xL12J,xL13J,xL11J), E2(xL9J,xL17J,xL18J,xL0J,xL19J,xL4J,xL12J,xL13J,xL8J,xL11J), E3(xL16J,xL17J,xL18J,xL1J,xL3J,xL4J,xL6J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-07.xml.hg','E3(xL9J,xL16J,xL14J,xL0J,xL4J,xL5J,xL12J,xL10J,xL8J,xL11J), E1(xL15J,xL18J,xL0J,xL19J,xL1J,xL2J,xL3J,xL4J,xL7J,xL11J), E2(xL9J,xL16J,xL17J,xL14J,xL0J,xL4J,xL5J,xL12J,xL6J,xL8J), E4(xL9J,xL16J,xL14J,xL15J,xL0J,xL5J,xL12J,xL13J,xL7J,xL10J), E5(xL16J,xL14J,xL15J,xL18J,xL19J,xL3J,xL12J,xL6J,xL13J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-08.xml.hg','E1(xL9J,xL17J,xL15J,xL18J,xL0J,xL1J,xL2J,xL3J,xL10J,xL8J), E4(xL16J,xL15J,xL18J,xL19J,xL1J,xL5J,xL13J,xL7J,xL8J,xL11J), E3(xL16J,xL14J,xL18J,xL0J,xL1J,xL4J,xL12J,xL13J,xL10J,xL11J), E5(xL16J,xL17J,xL18J,xL3J,xL4J,xL12J,xL6J,xL7J,xL10J,xL8J), E2(xL9J,xL16J,xL0J,xL19J,xL1J,xL2J,xL12J,xL6J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-09.xml.hg','E3(xL14J,xL19J,xL1J,xL2J,xL4J,xL12J,xL6J,xL13J,xL8J,xL11J), E4(xL17J,xL15J,xL2J,xL3J,xL4J,xL12J,xL6J,xL7J,xL10J,xL11J), E5(xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL6J,xL13J,xL8J,xL11J), E2(xL9J,xL16J,xL15J,xL18J,xL0J,xL19J,xL3J,xL12J,xL10J,xL8J), E1(xL18J,xL0J,xL19J,xL2J,xL3J,xL5J,xL12J,xL6J,xL13J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-10.xml.hg','E5(xL16J,xL17J,xL15J,xL18J,xL19J,xL2J,xL12J,xL13J,xL10J,xL8J), E1(xL9J,xL14J,xL15J,xL0J,xL1J,xL3J,xL5J,xL12J,xL8J,xL11J), E2(xL16J,xL17J,xL14J,xL0J,xL1J,xL3J,xL6J,xL13J,xL10J,xL8J), E4(xL9J,xL14J,xL15J,xL18J,xL0J,xL19J,xL6J,xL13J,xL8J,xL11J), E3(xL16J,xL17J,xL14J,xL0J,xL19J,xL2J,xL4J,xL5J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-11.xml.hg','E1(xL9J,xL14J,xL15J,xL18J,xL0J,xL2J,xL13J,xL7J,xL8J,xL11J), E5(xL9J,xL16J,xL14J,xL15J,xL19J,xL2J,xL3J,xL12J,xL7J,xL8J), E3(xL9J,xL16J,xL17J,xL14J,xL1J,xL5J,xL12J,xL6J,xL13J,xL7J), E2(xL9J,xL16J,xL14J,xL18J,xL0J,xL19J,xL4J,xL5J,xL10J,xL11J), E4(xL9J,xL16J,xL17J,xL14J,xL18J,xL1J,xL5J,xL6J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-12.xml.hg','E1(xL14J,xL15J,xL0J,xL19J,xL1J,xL2J,xL3J,xL4J,xL5J,xL13J), E2(xL16J,xL17J,xL15J,xL18J,xL0J,xL2J,xL4J,xL6J,xL7J,xL11J), E5(xL9J,xL15J,xL18J,xL2J,xL3J,xL4J,xL5J,xL12J,xL7J,xL11J), E3(xL16J,xL15J,xL1J,xL3J,xL4J,xL5J,xL12J,xL7J,xL10J,xL11J), E4(xL16J,xL15J,xL1J,xL4J,xL12J,xL6J,xL13J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-13.xml.hg','E2(xL9J,xL17J,xL18J,xL0J,xL2J,xL5J,xL12J,xL13J,xL8J,xL11J), E3(xL16J,xL14J,xL15J,xL18J,xL0J,xL3J,xL5J,xL12J,xL13J,xL10J), E4(xL9J,xL16J,xL18J,xL0J,xL6J,xL13J,xL7J,xL10J,xL8J,xL11J), E5(xL14J,xL15J,xL1J,xL2J,xL3J,xL4J,xL7J,xL10J,xL8J,xL11J), E1(xL9J,xL17J,xL14J,xL15J,xL18J,xL0J,xL2J,xL3J,xL4J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-14.xml.hg','E5(xL9J,xL17J,xL15J,xL18J,xL19J,xL3J,xL4J,xL6J,xL7J,xL8J), E2(xL9J,xL16J,xL18J,xL0J,xL19J,xL5J,xL12J,xL7J,xL8J,xL11J), E4(xL16J,xL17J,xL15J,xL18J,xL1J,xL4J,xL5J,xL13J,xL7J,xL8J), E1(xL9J,xL14J,xL0J,xL5J,xL12J,xL13J,xL7J,xL10J,xL8J,xL11J), E3(xL16J,xL14J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL5J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-15.xml.hg','E2(xL16J,xL14J,xL15J,xL0J,xL19J,xL1J,xL6J,xL7J,xL10J,xL8J), E3(xL9J,xL15J,xL18J,xL1J,xL2J,xL3J,xL4J,xL12J,xL6J,xL11J), E1(xL17J,xL18J,xL0J,xL19J,xL1J,xL4J,xL5J,xL12J,xL7J,xL10J), E4(xL14J,xL3J,xL4J,xL5J,xL12J,xL6J,xL13J,xL7J,xL8J,xL11J), E5(xL9J,xL17J,xL14J,xL19J,xL4J,xL5J,xL12J,xL6J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-16.xml.hg','E2(xL14J,xL18J,xL0J,xL19J,xL1J,xL3J,xL5J,xL7J,xL8J,xL11J), E3(xL16J,xL17J,xL14J,xL15J,xL18J,xL1J,xL2J,xL5J,xL13J,xL8J), E1(xL15J,xL0J,xL1J,xL2J,xL12J,xL6J,xL13J,xL10J,xL8J,xL11J), E5(xL16J,xL14J,xL15J,xL19J,xL3J,xL5J,xL6J,xL13J,xL7J,xL10J), E4(xL9J,xL16J,xL14J,xL15J,xL19J,xL1J,xL12J,xL6J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-17.xml.hg','E4(xL16J,xL1J,xL2J,xL3J,xL5J,xL12J,xL13J,xL7J,xL10J,xL8J), E5(xL17J,xL15J,xL18J,xL19J,xL1J,xL3J,xL13J,xL7J,xL10J,xL8J), E2(xL16J,xL14J,xL15J,xL0J,xL2J,xL3J,xL4J,xL12J,xL13J,xL8J), E3(xL17J,xL15J,xL19J,xL1J,xL2J,xL3J,xL5J,xL12J,xL6J,xL8J), E1(xL17J,xL14J,xL15J,xL18J,xL0J,xL1J,xL3J,xL4J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-18.xml.hg','E1(xL15J,xL18J,xL0J,xL1J,xL2J,xL4J,xL12J,xL7J,xL10J,xL8J), E4(xL16J,xL17J,xL15J,xL0J,xL19J,xL2J,xL5J,xL6J,xL10J,xL8J), E5(xL9J,xL16J,xL17J,xL15J,xL0J,xL19J,xL2J,xL12J,xL8J,xL11J), E2(xL9J,xL16J,xL17J,xL14J,xL0J,xL19J,xL1J,xL2J,xL13J,xL7J), E3(xL9J,xL16J,xL15J,xL0J,xL1J,xL3J,xL5J,xL13J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-19.xml.hg','E2(xL16J,xL17J,xL14J,xL18J,xL1J,xL4J,xL12J,xL6J,xL10J,xL11J), E1(xL16J,xL14J,xL0J,xL2J,xL4J,xL5J,xL12J,xL13J,xL10J,xL11J), E3(xL16J,xL14J,xL15J,xL19J,xL1J,xL5J,xL12J,xL7J,xL8J,xL11J), E4(xL9J,xL17J,xL14J,xL19J,xL3J,xL4J,xL5J,xL6J,xL7J,xL8J), E5(xL16J,xL17J,xL14J,xL15J,xL18J,xL3J,xL4J,xL12J,xL6J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-20-10-5-10000-20.xml.hg','E2(xL9J,xL14J,xL15J,xL0J,xL19J,xL1J,xL13J,xL7J,xL8J,xL11J), E3(xL17J,xL15J,xL18J,xL0J,xL2J,xL3J,xL5J,xL12J,xL13J,xL7J), E5(xL16J,xL17J,xL18J,xL3J,xL5J,xL12J,xL6J,xL7J,xL8J,xL11J), E4(xL16J,xL14J,xL15J,xL18J,xL0J,xL19J,xL2J,xL12J,xL10J,xL11J), E1(xL17J,xL15J,xL0J,xL1J,xL2J,xL3J,xL4J,xL13J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-01.xml.hg','E23(xL28J,xL36J,xL37J,xL50J,xL51J,xL6J,xL35J,xL8J,xL22J,xL55J), E17(xL58J,xL26J,xL59J,xL4J,xL5J,xL34J,xL45J,xL21J,xL8J,xL22J), E8(xL14J,xL19J,xL1J,xL30J,xL53J,xL40J,xL5J,xL6J,xL35J,xL57J), E29(xL9J,xL16J,xL28J,xL18J,xL31J,xL40J,xL35J,xL46J,xL10J,xL32J), E25(xL16J,xL49J,xL47J,xL15J,xL37J,xL29J,xL23J,xL6J,xL57J,xL44J), E28(xL17J,xL48J,xL59J,xL29J,xL41J,xL31J,xL42J,xL45J,xL21J,xL8J), E9(xL9J,xL39J,xL18J,xL1J,xL20J,xL31J,xL42J,xL53J,xL5J,xL12J), E16(xL36J,xL37J,xL59J,xL29J,xL42J,xL3J,xL34J,xL56J,xL10J,xL32J), E2(xL38J,xL49J,xL36J,xL58J,xL0J,xL31J,xL3J,xL46J,xL8J,xL44J), E27(xL16J,xL28J,xL25J,xL36J,xL15J,xL50J,xL51J,xL8J,xL22J,xL44J), E15(xL16J,xL27J,xL49J,xL14J,xL41J,xL3J,xL51J,xL35J,xL10J,xL44J), E14(xL36J,xL18J,xL29J,xL52J,xL3J,xL35J,xL46J,xL57J,xL7J,xL22J), E24(xL28J,xL58J,xL59J,xL19J,xL20J,xL6J,xL24J,xL46J,xL10J,xL21J), E7(xL48J,xL1J,xL30J,xL52J,xL3J,xL56J,xL24J,xL7J,xL54J,xL55J), E21(xL49J,xL17J,xL53J,xL40J,xL5J,xL46J,xL57J,xL7J,xL10J,xL11J), E30(xL17J,xL14J,xL19J,xL52J,xL23J,xL10J,xL21J,xL43J,xL22J,xL55J), E6(xL17J,xL25J,xL36J,xL15J,xL48J,xL0J,xL52J,xL40J,xL56J,xL33J), E18(xL28J,xL36J,xL58J,xL48J,xL29J,xL41J,xL4J,xL5J,xL23J,xL56J), E22(xL16J,xL27J,xL58J,xL19J,xL42J,xL5J,xL12J,xL34J,xL8J,xL55J), E11(xL9J,xL27J,xL38J,xL36J,xL37J,xL29J,xL19J,xL2J,xL31J,xL8J), E1(xL14J,xL25J,xL58J,xL59J,xL0J,xL2J,xL53J,xL34J,xL46J,xL57J), E26(xL16J,xL28J,xL14J,xL36J,xL59J,xL19J,xL50J,xL23J,xL21J,xL8J), E20(xL9J,xL48J,xL30J,xL41J,xL51J,xL5J,xL23J,xL6J,xL13J,xL32J), E19(xL49J,xL28J,xL14J,xL58J,xL4J,xL45J,xL13J,xL46J,xL7J,xL33J), E3(xL38J,xL28J,xL39J,xL14J,xL36J,xL0J,xL51J,xL5J,xL23J,xL34J), E12(xL49J,xL41J,xL53J,xL3J,xL50J,xL5J,xL24J,xL35J,xL33J,xL44J), E13(xL28J,xL58J,xL26J,xL18J,xL29J,xL3J,xL23J,xL56J,xL6J,xL11J), E5(xL9J,xL14J,xL15J,xL37J,xL0J,xL20J,xL12J,xL23J,xL57J,xL55J), E4(xL9J,xL28J,xL47J,xL58J,xL48J,xL0J,xL20J,xL6J,xL35J,xL10J), E10(xL38J,xL39J,xL2J,xL20J,xL51J,xL6J,xL57J,xL10J,xL43J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-02.xml.hg','E22(xL58J,xL15J,xL26J,xL18J,xL53J,xL5J,xL34J,xL6J,xL21J,xL32J), E23(xL28J,xL48J,xL19J,xL30J,xL40J,xL5J,xL21J,xL8J,xL33J,xL44J), E24(xL25J,xL48J,xL52J,xL40J,xL6J,xL13J,xL57J,xL43J,xL8J,xL22J), E17(xL9J,xL19J,xL30J,xL42J,xL4J,xL5J,xL35J,xL8J,xL33J,xL55J), E13(xL36J,xL37J,xL18J,xL2J,xL31J,xL53J,xL50J,xL51J,xL45J,xL56J), E12(xL16J,xL39J,xL36J,xL2J,xL31J,xL53J,xL40J,xL23J,xL56J,xL35J), E29(xL27J,xL17J,xL14J,xL30J,xL52J,xL50J,xL45J,xL46J,xL33J,xL55J), E10(xL16J,xL38J,xL17J,xL25J,xL36J,xL2J,xL4J,xL23J,xL56J,xL8J), E26(xL38J,xL49J,xL17J,xL25J,xL53J,xL6J,xL13J,xL10J,xL33J,xL55J), E11(xL9J,xL49J,xL37J,xL18J,xL2J,xL56J,xL6J,xL7J,xL43J,xL54J), E25(xL39J,xL47J,xL29J,xL41J,xL34J,xL6J,xL54J,xL8J,xL33J,xL55J), E5(xL36J,xL18J,xL1J,xL50J,xL40J,xL23J,xL6J,xL7J,xL44J,xL55J), E21(xL27J,xL38J,xL47J,xL29J,xL19J,xL5J,xL6J,xL13J,xL8J,xL11J), E27(xL14J,xL58J,xL48J,xL30J,xL20J,xL34J,xL45J,xL24J,xL54J,xL8J), E9(xL49J,xL28J,xL15J,xL2J,xL3J,xL4J,xL5J,xL34J,xL6J,xL54J), E30(xL49J,xL26J,xL48J,xL31J,xL40J,xL35J,xL46J,xL57J,xL54J,xL22J), E6(xL38J,xL49J,xL36J,xL1J,xL20J,xL34J,xL6J,xL24J,xL32J,xL33J), E14(xL9J,xL16J,xL25J,xL47J,xL18J,xL30J,xL31J,xL3J,xL50J,xL44J), E4(xL16J,xL17J,xL36J,xL47J,xL15J,xL0J,xL51J,xL24J,xL46J,xL10J), E19(xL28J,xL18J,xL19J,xL42J,xL4J,xL56J,xL6J,xL46J,xL54J,xL33J), E2(xL58J,xL15J,xL0J,xL30J,xL41J,xL3J,xL45J,xL46J,xL57J,xL33J), E3(xL9J,xL17J,xL26J,xL37J,xL0J,xL19J,xL45J,xL35J,xL57J,xL22J), E28(xL49J,xL17J,xL58J,xL48J,xL52J,xL13J,xL21J,xL32J,xL33J,xL55J), E18(xL16J,xL38J,xL37J,xL4J,xL5J,xL56J,xL35J,xL21J,xL8J,xL11J), E8(xL9J,xL27J,xL28J,xL14J,xL1J,xL30J,xL34J,xL43J,xL22J,xL55J), E1(xL17J,xL39J,xL25J,xL36J,xL26J,xL29J,xL0J,xL2J,xL53J,xL51J), E15(xL14J,xL25J,xL36J,xL58J,xL18J,xL19J,xL52J,xL3J,xL10J,xL44J), E7(xL27J,xL14J,xL26J,xL48J,xL18J,xL1J,xL24J,xL43J,xL8J,xL44J), E16(xL27J,xL18J,xL3J,xL50J,xL51J,xL12J,xL45J,xL56J,xL11J,xL44J), E20(xL16J,xL15J,xL48J,xL50J,xL4J,xL51J,xL12J,xL24J,xL57J,xL54J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-03.xml.hg','E6(xL39J,xL14J,xL58J,xL1J,xL4J,xL12J,xL13J,xL46J,xL8J,xL55J), E28(xL17J,xL36J,xL19J,xL31J,xL12J,xL34J,xL46J,xL57J,xL21J,xL22J), E7(xL9J,xL14J,xL48J,xL19J,xL1J,xL30J,xL20J,xL42J,xL4J,xL45J), E29(xL27J,xL49J,xL14J,xL47J,xL58J,xL50J,xL13J,xL21J,xL32J,xL44J), E10(xL9J,xL14J,xL36J,xL19J,xL1J,xL42J,xL40J,xL23J,xL7J,xL8J), E22(xL9J,xL27J,xL17J,xL28J,xL56J,xL6J,xL10J,xL22J,xL44J,xL55J), E26(xL39J,xL14J,xL36J,xL15J,xL19J,xL52J,xL56J,xL57J,xL10J,xL33J), E4(xL14J,xL15J,xL26J,xL0J,xL31J,xL42J,xL53J,xL54J,xL33J,xL55J), E14(xL28J,xL36J,xL26J,xL29J,xL2J,xL12J,xL6J,xL46J,xL43J,xL55J), E25(xL9J,xL27J,xL25J,xL58J,xL26J,xL30J,xL31J,xL42J,xL46J,xL55J), E3(xL9J,xL27J,xL38J,xL48J,xL0J,xL53J,xL56J,xL13J,xL46J,xL57J), E8(xL59J,xL1J,xL41J,xL53J,xL4J,xL56J,xL46J,xL43J,xL11J,xL33J), E2(xL36J,xL18J,xL0J,xL41J,xL20J,xL35J,xL57J,xL32J,xL43J,xL8J), E18(xL49J,xL39J,xL14J,xL50J,xL4J,xL35J,xL57J,xL21J,xL8J,xL22J), E20(xL42J,xL50J,xL40J,xL51J,xL5J,xL6J,xL13J,xL32J,xL54J,xL11J), E13(xL38J,xL59J,xL2J,xL20J,xL50J,xL4J,xL51J,xL23J,xL46J,xL55J), E30(xL38J,xL17J,xL25J,xL58J,xL26J,xL59J,xL42J,xL53J,xL13J,xL35J), E15(xL14J,xL30J,xL41J,xL3J,xL50J,xL6J,xL10J,xL43J,xL11J,xL22J), E19(xL17J,xL18J,xL52J,xL31J,xL4J,xL40J,xL35J,xL33J,xL44J,xL55J), E17(xL49J,xL17J,xL47J,xL59J,xL18J,xL30J,xL31J,xL4J,xL40J,xL6J), E27(xL38J,xL49J,xL37J,xL31J,xL51J,xL13J,xL35J,xL11J,xL22J,xL55J), E12(xL14J,xL47J,xL48J,xL18J,xL19J,xL2J,xL4J,xL56J,xL24J,xL46J), E21(xL15J,xL26J,xL29J,xL20J,xL53J,xL50J,xL5J,xL23J,xL46J,xL10J), E16(xL16J,xL14J,xL25J,xL29J,xL31J,xL3J,xL50J,xL40J,xL51J,xL44J), E5(xL16J,xL27J,xL59J,xL29J,xL0J,xL31J,xL23J,xL32J,xL54J,xL22J), E9(xL16J,xL27J,xL38J,xL47J,xL59J,xL19J,xL1J,xL53J,xL4J,xL13J), E11(xL25J,xL58J,xL48J,xL1J,xL40J,xL45J,xL7J,xL54J,xL8J,xL22J), E24(xL16J,xL38J,xL37J,xL53J,xL34J,xL24J,xL46J,xL43J,xL8J,xL55J), E23(xL37J,xL48J,xL29J,xL34J,xL57J,xL7J,xL21J,xL32J,xL54J,xL33J), E1(xL9J,xL48J,xL59J,xL29J,xL0J,xL1J,xL20J,xL50J,xL54J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-04.xml.hg','E15(xL9J,xL49J,xL39J,xL14J,xL18J,xL19J,xL2J,xL45J,xL21J,xL22J), E7(xL28J,xL14J,xL1J,xL53J,xL23J,xL56J,xL24J,xL57J,xL43J,xL11J), E5(xL16J,xL14J,xL48J,xL0J,xL19J,xL23J,xL57J,xL43J,xL33J,xL55J), E17(xL38J,xL17J,xL26J,xL48J,xL29J,xL53J,xL3J,xL5J,xL43J,xL44J), E22(xL26J,xL48J,xL29J,xL31J,xL53J,xL40J,xL5J,xL34J,xL32J,xL8J), E11(xL9J,xL49J,xL58J,xL15J,xL48J,xL2J,xL42J,xL34J,xL6J,xL46J), E27(xL15J,xL59J,xL29J,xL30J,xL52J,xL20J,xL35J,xL46J,xL7J,xL10J), E6(xL16J,xL49J,xL15J,xL1J,xL52J,xL3J,xL51J,xL7J,xL43J,xL55J), E1(xL9J,xL0J,xL1J,xL52J,xL50J,xL40J,xL51J,xL12J,xL32J,xL8J), E2(xL47J,xL0J,xL1J,xL31J,xL12J,xL56J,xL32J,xL54J,xL8J,xL22J), E20(xL14J,xL25J,xL36J,xL58J,xL3J,xL51J,xL23J,xL11J,xL44J,xL55J), E12(xL27J,xL39J,xL36J,xL29J,xL2J,xL35J,xL57J,xL7J,xL21J,xL44J), E10(xL25J,xL2J,xL4J,xL5J,xL23J,xL56J,xL24J,xL35J,xL7J,xL33J), E24(xL37J,xL48J,xL42J,xL5J,xL13J,xL24J,xL35J,xL46J,xL21J,xL22J), E8(xL38J,xL14J,xL25J,xL41J,xL2J,xL3J,xL4J,xL34J,xL7J,xL43J), E28(xL49J,xL28J,xL36J,xL47J,xL15J,xL45J,xL46J,xL57J,xL7J,xL54J), E18(xL9J,xL17J,xL25J,xL48J,xL52J,xL31J,xL3J,xL21J,xL43J,xL8J), E26(xL49J,xL36J,xL30J,xL42J,xL50J,xL6J,xL46J,xL32J,xL43J,xL33J), E29(xL58J,xL15J,xL19J,xL20J,xL35J,xL21J,xL32J,xL11J,xL33J,xL44J), E9(xL27J,xL58J,xL52J,xL2J,xL31J,xL42J,xL3J,xL45J,xL46J,xL7J), E13(xL49J,xL36J,xL48J,xL2J,xL20J,xL12J,xL35J,xL32J,xL8J,xL22J), E3(xL27J,xL49J,xL58J,xL0J,xL3J,xL13J,xL10J,xL43J,xL11J,xL44J), E25(xL36J,xL26J,xL59J,xL29J,xL42J,xL56J,xL6J,xL24J,xL46J,xL8J), E23(xL38J,xL58J,xL37J,xL52J,xL53J,xL5J,xL56J,xL10J,xL32J,xL44J), E16(xL27J,xL38J,xL49J,xL30J,xL3J,xL4J,xL40J,xL6J,xL54J,xL44J), E4(xL16J,xL26J,xL48J,xL29J,xL0J,xL41J,xL53J,xL4J,xL13J,xL44J), E30(xL27J,xL17J,xL15J,xL29J,xL31J,xL53J,xL51J,xL46J,xL33J,xL55J), E21(xL29J,xL19J,xL41J,xL3J,xL50J,xL45J,xL43J,xL54J,xL22J,xL33J), E14(xL9J,xL27J,xL36J,xL2J,xL20J,xL53J,xL12J,xL46J,xL57J,xL32J), E19(xL27J,xL49J,xL47J,xL58J,xL15J,xL3J,xL50J,xL35J,xL57J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-05.xml.hg','E12(xL28J,xL25J,xL15J,xL48J,xL41J,xL2J,xL40J,xL45J,xL8J,xL33J), E20(xL58J,xL18J,xL31J,xL50J,xL4J,xL40J,xL51J,xL23J,xL13J,xL43J), E14(xL28J,xL18J,xL52J,xL3J,xL40J,xL5J,xL12J,xL21J,xL54J,xL22J), E30(xL16J,xL49J,xL17J,xL58J,xL37J,xL18J,xL30J,xL33J,xL44J,xL55J), E6(xL9J,xL17J,xL39J,xL14J,xL25J,xL19J,xL1J,xL41J,xL5J,xL22J), E23(xL27J,xL36J,xL52J,xL40J,xL51J,xL5J,xL34J,xL45J,xL8J,xL44J), E26(xL9J,xL38J,xL15J,xL37J,xL45J,xL56J,xL24J,xL35J,xL33J,xL55J), E9(xL27J,xL38J,xL39J,xL25J,xL2J,xL53J,xL5J,xL12J,xL6J,xL10J), E27(xL27J,xL58J,xL26J,xL59J,xL40J,xL51J,xL12J,xL23J,xL45J,xL11J), E4(xL36J,xL47J,xL58J,xL1J,xL4J,xL45J,xL46J,xL10J,xL21J,xL11J), E29(xL27J,xL39J,xL25J,xL48J,xL29J,xL12J,xL34J,xL45J,xL35J,xL43J), E28(xL49J,xL58J,xL30J,xL52J,xL40J,xL46J,xL57J,xL21J,xL54J,xL11J), E25(xL9J,xL27J,xL49J,xL36J,xL26J,xL51J,xL45J,xL24J,xL43J,xL8J), E1(xL17J,xL18J,xL0J,xL3J,xL57J,xL7J,xL10J,xL8J,xL11J,xL55J), E24(xL38J,xL17J,xL25J,xL15J,xL52J,xL53J,xL5J,xL57J,xL21J,xL22J), E7(xL27J,xL49J,xL15J,xL48J,xL1J,xL20J,xL5J,xL56J,xL32J,xL22J), E19(xL9J,xL49J,xL48J,xL20J,xL4J,xL40J,xL23J,xL13J,xL35J,xL54J), E8(xL38J,xL28J,xL1J,xL41J,xL20J,xL42J,xL53J,xL23J,xL6J,xL13J), E3(xL17J,xL37J,xL1J,xL30J,xL2J,xL23J,xL56J,xL57J,xL43J,xL8J), E18(xL58J,xL37J,xL18J,xL30J,xL41J,xL42J,xL3J,xL34J,xL56J,xL44J), E17(xL49J,xL36J,xL37J,xL31J,xL42J,xL3J,xL40J,xL13J,xL46J,xL54J), E21(xL49J,xL25J,xL36J,xL59J,xL31J,xL4J,xL40J,xL13J,xL43J,xL33J), E10(xL14J,xL47J,xL52J,xL2J,xL5J,xL34J,xL6J,xL21J,xL11J,xL44J), E11(xL17J,xL47J,xL48J,xL41J,xL2J,xL20J,xL40J,xL7J,xL43J,xL54J), E13(xL48J,xL59J,xL18J,xL3J,xL50J,xL4J,xL24J,xL35J,xL46J,xL8J), E16(xL25J,xL58J,xL18J,xL52J,xL42J,xL3J,xL50J,xL34J,xL10J,xL33J), E2(xL25J,xL37J,xL48J,xL0J,xL40J,xL51J,xL6J,xL7J,xL21J,xL43J), E15(xL49J,xL37J,xL30J,xL3J,xL50J,xL13J,xL24J,xL46J,xL7J,xL11J), E5(xL9J,xL28J,xL58J,xL15J,xL26J,xL1J,xL53J,xL5J,xL24J,xL7J), E22(xL49J,xL25J,xL36J,xL26J,xL59J,xL29J,xL52J,xL4J,xL57J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-06.xml.hg','E25(xL36J,xL58J,xL31J,xL50J,xL12J,xL34J,xL45J,xL35J,xL43J,xL22J), E23(xL39J,xL12J,xL23J,xL34J,xL56J,xL13J,xL24J,xL43J,xL8J,xL44J), E19(xL16J,xL49J,xL17J,xL39J,xL18J,xL24J,xL46J,xL7J,xL54J,xL55J), E26(xL39J,xL25J,xL15J,xL20J,xL34J,xL13J,xL35J,xL46J,xL33J,xL55J), E17(xL9J,xL38J,xL39J,xL15J,xL20J,xL53J,xL6J,xL32J,xL11J,xL55J), E4(xL17J,xL36J,xL26J,xL18J,xL1J,xL41J,xL31J,xL4J,xL23J,xL10J), E30(xL27J,xL49J,xL28J,xL36J,xL48J,xL30J,xL31J,xL23J,xL32J,xL44J), E1(xL38J,xL25J,xL0J,xL52J,xL3J,xL12J,xL56J,xL35J,xL21J,xL54J), E16(xL36J,xL47J,xL41J,xL20J,xL5J,xL23J,xL32J,xL11J,xL33J,xL44J), E14(xL16J,xL36J,xL59J,xL30J,xL51J,xL5J,xL34J,xL45J,xL7J,xL54J), E5(xL16J,xL17J,xL58J,xL15J,xL48J,xL1J,xL42J,xL4J,xL43J,xL11J), E6(xL16J,xL47J,xL58J,xL1J,xL53J,xL12J,xL34J,xL56J,xL6J,xL44J), E24(xL28J,xL58J,xL19J,xL12J,xL56J,xL32J,xL43J,xL54J,xL33J,xL55J), E28(xL16J,xL27J,xL49J,xL14J,xL48J,xL59J,xL29J,xL20J,xL51J,xL56J), E3(xL16J,xL17J,xL28J,xL47J,xL37J,xL18J,xL0J,xL41J,xL52J,xL32J), E18(xL15J,xL26J,xL48J,xL29J,xL53J,xL56J,xL6J,xL57J,xL21J,xL44J), E27(xL16J,xL36J,xL26J,xL37J,xL48J,xL29J,xL56J,xL13J,xL22J,xL44J), E20(xL9J,xL17J,xL37J,xL18J,xL19J,xL52J,xL51J,xL56J,xL32J,xL8J), E29(xL16J,xL47J,xL19J,xL52J,xL53J,xL23J,xL34J,xL45J,xL57J,xL32J), E22(xL26J,xL29J,xL19J,xL53J,xL46J,xL32J,xL8J,xL11J,xL44J,xL55J), E12(xL9J,xL16J,xL38J,xL20J,xL42J,xL53J,xL40J,xL5J,xL23J,xL6J), E11(xL14J,xL36J,xL59J,xL19J,xL30J,xL41J,xL53J,xL4J,xL34J,xL44J), E8(xL38J,xL49J,xL59J,xL41J,xL2J,xL23J,xL45J,xL13J,xL24J,xL7J), E2(xL38J,xL49J,xL28J,xL0J,xL31J,xL53J,xL51J,xL12J,xL24J,xL8J), E9(xL39J,xL25J,xL47J,xL2J,xL42J,xL50J,xL51J,xL45J,xL24J,xL46J), E21(xL27J,xL28J,xL47J,xL31J,xL50J,xL56J,xL13J,xL57J,xL10J,xL8J), E13(xL9J,xL49J,xL47J,xL59J,xL29J,xL30J,xL40J,xL5J,xL12J,xL7J), E15(xL9J,xL28J,xL26J,xL31J,xL5J,xL12J,xL34J,xL45J,xL46J,xL32J), E7(xL49J,xL28J,xL47J,xL37J,xL59J,xL2J,xL23J,xL6J,xL13J,xL57J), E10(xL36J,xL41J,xL52J,xL4J,xL40J,xL34J,xL57J,xL11J,xL22J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-07.xml.hg','E2(xL16J,xL36J,xL26J,xL37J,xL0J,xL1J,xL30J,xL53J,xL45J,xL35J), E6(xL38J,xL47J,xL26J,xL18J,xL0J,xL30J,xL12J,xL21J,xL54J,xL22J), E7(xL38J,xL36J,xL47J,xL58J,xL15J,xL18J,xL0J,xL30J,xL45J,xL35J), E8(xL26J,xL29J,xL19J,xL1J,xL31J,xL4J,xL12J,xL24J,xL54J,xL22J), E27(xL9J,xL16J,xL49J,xL26J,xL53J,xL51J,xL12J,xL13J,xL54J,xL44J), E30(xL28J,xL39J,xL14J,xL25J,xL20J,xL12J,xL56J,xL46J,xL33J,xL44J), E23(xL16J,xL17J,xL39J,xL36J,xL58J,xL18J,xL20J,xL5J,xL35J,xL43J), E17(xL47J,xL48J,xL31J,xL4J,xL51J,xL56J,xL6J,xL35J,xL33J,xL44J), E25(xL27J,xL28J,xL39J,xL25J,xL41J,xL13J,xL24J,xL7J,xL21J,xL54J), E13(xL9J,xL28J,xL39J,xL15J,xL53J,xL3J,xL40J,xL13J,xL10J,xL8J), E26(xL38J,xL17J,xL47J,xL50J,xL23J,xL56J,xL7J,xL21J,xL22J,xL44J), E4(xL28J,xL58J,xL48J,xL0J,xL19J,xL50J,xL5J,xL12J,xL7J,xL55J), E9(xL49J,xL28J,xL26J,xL18J,xL29J,xL41J,xL2J,xL24J,xL7J,xL10J), E16(xL16J,xL37J,xL18J,xL52J,xL4J,xL51J,xL5J,xL6J,xL46J,xL33J), E29(xL47J,xL48J,xL18J,xL29J,xL30J,xL46J,xL57J,xL10J,xL22J,xL44J), E14(xL38J,xL39J,xL37J,xL30J,xL3J,xL35J,xL32J,xL43J,xL11J,xL22J), E21(xL37J,xL41J,xL20J,xL5J,xL56J,xL10J,xL8J,xL11J,xL22J,xL55J), E19(xL14J,xL15J,xL19J,xL20J,xL31J,xL50J,xL5J,xL6J,xL57J,xL32J), E15(xL38J,xL58J,xL30J,xL52J,xL42J,xL3J,xL51J,xL56J,xL13J,xL35J), E24(xL9J,xL27J,xL29J,xL40J,xL7J,xL10J,xL21J,xL43J,xL44J,xL55J), E1(xL16J,xL0J,xL1J,xL52J,xL2J,xL42J,xL12J,xL54J,xL22J,xL44J), E5(xL38J,xL25J,xL47J,xL0J,xL50J,xL51J,xL34J,xL6J,xL7J,xL54J), E20(xL27J,xL37J,xL40J,xL5J,xL45J,xL56J,xL57J,xL7J,xL21J,xL55J), E10(xL17J,xL25J,xL36J,xL47J,xL18J,xL41J,xL2J,xL31J,xL50J,xL43J), E11(xL36J,xL37J,xL29J,xL53J,xL3J,xL40J,xL51J,xL5J,xL46J,xL33J), E12(xL16J,xL47J,xL20J,xL3J,xL50J,xL51J,xL35J,xL57J,xL7J,xL55J), E18(xL16J,xL27J,xL28J,xL39J,xL29J,xL53J,xL4J,xL43J,xL33J,xL44J), E22(xL27J,xL47J,xL15J,xL18J,xL5J,xL23J,xL35J,xL57J,xL21J,xL54J), E28(xL9J,xL17J,xL14J,xL36J,xL26J,xL48J,xL34J,xL24J,xL21J,xL54J), E3(xL9J,xL0J,xL41J,xL2J,xL5J,xL12J,xL34J,xL45J,xL35J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-08.xml.hg','E6(xL25J,xL36J,xL47J,xL15J,xL37J,xL0J,xL42J,xL23J,xL56J,xL57J), E24(xL38J,xL28J,xL26J,xL30J,xL41J,xL23J,xL6J,xL24J,xL10J,xL32J), E20(xL27J,xL39J,xL25J,xL26J,xL42J,xL5J,xL6J,xL24J,xL32J,xL8J), E9(xL9J,xL28J,xL14J,xL1J,xL2J,xL42J,xL35J,xL43J,xL54J,xL22J), E4(xL59J,xL29J,xL0J,xL30J,xL52J,xL20J,xL31J,xL53J,xL4J,xL21J), E10(xL38J,xL1J,xL31J,xL53J,xL51J,xL5J,xL12J,xL7J,xL32J,xL44J), E28(xL36J,xL29J,xL19J,xL30J,xL42J,xL53J,xL56J,xL10J,xL21J,xL33J), E26(xL17J,xL28J,xL36J,xL18J,xL50J,xL46J,xL7J,xL10J,xL43J,xL44J), E27(xL58J,xL15J,xL29J,xL19J,xL41J,xL42J,xL50J,xL12J,xL7J,xL32J), E3(xL14J,xL58J,xL48J,xL0J,xL52J,xL20J,xL4J,xL56J,xL13J,xL46J), E21(xL38J,xL58J,xL15J,xL5J,xL45J,xL13J,xL46J,xL7J,xL8J,xL33J), E14(xL16J,xL17J,xL28J,xL58J,xL59J,xL1J,xL31J,xL53J,xL12J,xL13J), E16(xL36J,xL37J,xL59J,xL29J,xL2J,xL51J,xL5J,xL35J,xL21J,xL32J), E19(xL47J,xL41J,xL53J,xL3J,xL6J,xL57J,xL32J,xL43J,xL54J,xL55J), E30(xL27J,xL25J,xL58J,xL59J,xL19J,xL41J,xL42J,xL40J,xL21J,xL44J), E12(xL27J,xL39J,xL47J,xL59J,xL18J,xL1J,xL40J,xL45J,xL8J,xL55J), E13(xL9J,xL28J,xL39J,xL36J,xL58J,xL1J,xL42J,xL34J,xL24J,xL54J), E29(xL49J,xL14J,xL37J,xL29J,xL42J,xL51J,xL34J,xL24J,xL35J,xL46J), E22(xL14J,xL58J,xL37J,xL48J,xL42J,xL5J,xL13J,xL35J,xL57J,xL44J), E1(xL49J,xL0J,xL19J,xL1J,xL52J,xL2J,xL56J,xL46J,xL21J,xL8J), E18(xL27J,xL17J,xL29J,xL31J,xL3J,xL5J,xL23J,xL56J,xL46J,xL22J), E8(xL27J,xL36J,xL58J,xL29J,xL0J,xL52J,xL31J,xL34J,xL35J,xL57J), E5(xL9J,xL0J,xL30J,xL42J,xL5J,xL12J,xL34J,xL32J,xL43J,xL33J), E11(xL16J,xL27J,xL26J,xL19J,xL1J,xL20J,xL53J,xL40J,xL34J,xL6J), E17(xL38J,xL14J,xL58J,xL37J,xL48J,xL3J,xL5J,xL23J,xL34J,xL7J), E15(xL49J,xL17J,xL28J,xL15J,xL48J,xL2J,xL42J,xL3J,xL50J,xL54J), E25(xL17J,xL59J,xL29J,xL19J,xL30J,xL42J,xL6J,xL21J,xL11J,xL22J), E7(xL16J,xL36J,xL47J,xL58J,xL26J,xL18J,xL0J,xL23J,xL57J,xL21J), E2(xL16J,xL38J,xL0J,xL1J,xL53J,xL4J,xL51J,xL12J,xL10J,xL11J), E23(xL39J,xL58J,xL48J,xL18J,xL40J,xL6J,xL24J,xL43J,xL8J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-09.xml.hg','E27(xL26J,xL18J,xL29J,xL20J,xL23J,xL13J,xL46J,xL21J,xL32J,xL11J), E26(xL38J,xL28J,xL25J,xL26J,xL37J,xL52J,xL13J,xL10J,xL11J,xL33J), E30(xL38J,xL25J,xL36J,xL18J,xL19J,xL31J,xL42J,xL46J,xL21J,xL43J), E17(xL25J,xL58J,xL20J,xL3J,xL50J,xL5J,xL23J,xL34J,xL45J,xL56J), E23(xL9J,xL27J,xL39J,xL48J,xL29J,xL20J,xL45J,xL10J,xL43J,xL8J), E4(xL49J,xL47J,xL19J,xL1J,xL2J,xL3J,xL45J,xL32J,xL43J,xL55J), E7(xL27J,xL1J,xL30J,xL53J,xL50J,xL4J,xL5J,xL34J,xL22J,xL44J), E16(xL58J,xL20J,xL3J,xL4J,xL56J,xL24J,xL35J,xL10J,xL54J,xL8J), E25(xL27J,xL38J,xL47J,xL42J,xL35J,xL57J,xL43J,xL54J,xL8J,xL44J), E11(xL16J,xL38J,xL59J,xL29J,xL30J,xL52J,xL2J,xL3J,xL50J,xL6J), E22(xL37J,xL30J,xL41J,xL52J,xL42J,xL50J,xL6J,xL54J,xL8J,xL33J), E28(xL27J,xL14J,xL36J,xL48J,xL29J,xL42J,xL51J,xL56J,xL13J,xL24J), E9(xL36J,xL1J,xL30J,xL41J,xL5J,xL23J,xL56J,xL6J,xL46J,xL11J), E5(xL49J,xL39J,xL37J,xL48J,xL19J,xL1J,xL2J,xL12J,xL45J,xL7J), E20(xL38J,xL15J,xL26J,xL29J,xL40J,xL51J,xL5J,xL35J,xL57J,xL7J), E10(xL25J,xL58J,xL19J,xL1J,xL12J,xL6J,xL13J,xL32J,xL43J,xL11J), E14(xL47J,xL15J,xL26J,xL30J,xL52J,xL2J,xL50J,xL23J,xL11J,xL44J), E12(xL9J,xL39J,xL58J,xL37J,xL2J,xL3J,xL40J,xL34J,xL57J,xL7J), E18(xL27J,xL49J,xL26J,xL41J,xL52J,xL3J,xL40J,xL23J,xL34J,xL24J), E3(xL16J,xL25J,xL36J,xL58J,xL15J,xL0J,xL20J,xL42J,xL45J,xL24J), E6(xL16J,xL49J,xL14J,xL36J,xL48J,xL18J,xL29J,xL1J,xL2J,xL22J), E19(xL28J,xL58J,xL48J,xL18J,xL19J,xL20J,xL5J,xL6J,xL13J,xL32J), E29(xL16J,xL49J,xL28J,xL36J,xL26J,xL59J,xL53J,xL13J,xL57J,xL55J), E8(xL38J,xL17J,xL14J,xL47J,xL19J,xL1J,xL30J,xL4J,xL34J,xL11J), E21(xL17J,xL36J,xL47J,xL31J,xL50J,xL5J,xL46J,xL21J,xL33J,xL55J), E24(xL38J,xL58J,xL26J,xL59J,xL31J,xL24J,xL35J,xL46J,xL8J,xL11J), E1(xL38J,xL36J,xL26J,xL0J,xL2J,xL3J,xL10J,xL32J,xL54J,xL33J), E13(xL9J,xL38J,xL39J,xL15J,xL59J,xL29J,xL2J,xL4J,xL35J,xL11J), E15(xL25J,xL58J,xL19J,xL41J,xL52J,xL2J,xL50J,xL34J,xL46J,xL44J), E2(xL49J,xL39J,xL36J,xL26J,xL59J,xL18J,xL0J,xL42J,xL8J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-10.xml.hg','E11(xL16J,xL27J,xL39J,xL36J,xL58J,xL3J,xL40J,xL12J,xL34J,xL46J), E8(xL9J,xL49J,xL3J,xL40J,xL23J,xL45J,xL56J,xL7J,xL33J,xL55J), E21(xL17J,xL28J,xL37J,xL48J,xL59J,xL41J,xL42J,xL7J,xL22J,xL33J), E19(xL26J,xL19J,xL52J,xL40J,xL6J,xL21J,xL43J,xL22J,xL44J,xL55J), E7(xL49J,xL14J,xL15J,xL37J,xL2J,xL50J,xL12J,xL56J,xL35J,xL8J), E25(xL47J,xL15J,xL37J,xL18J,xL19J,xL53J,xL23J,xL54J,xL11J,xL44J), E3(xL49J,xL58J,xL15J,xL48J,xL59J,xL0J,xL53J,xL51J,xL13J,xL46J), E4(xL16J,xL28J,xL37J,xL0J,xL30J,xL34J,xL46J,xL21J,xL43J,xL33J), E28(xL47J,xL15J,xL48J,xL41J,xL50J,xL46J,xL21J,xL54J,xL22J,xL44J), E15(xL38J,xL39J,xL47J,xL48J,xL53J,xL50J,xL4J,xL46J,xL43J,xL54J), E14(xL16J,xL49J,xL14J,xL26J,xL37J,xL41J,xL50J,xL4J,xL46J,xL21J), E9(xL27J,xL28J,xL39J,xL36J,xL59J,xL20J,xL3J,xL12J,xL7J,xL33J), E2(xL16J,xL15J,xL0J,xL31J,xL3J,xL12J,xL24J,xL32J,xL11J,xL44J), E18(xL9J,xL38J,xL28J,xL37J,xL41J,xL6J,xL24J,xL43J,xL44J,xL55J), E5(xL14J,xL25J,xL1J,xL52J,xL20J,xL31J,xL12J,xL56J,xL32J,xL33J), E12(xL17J,xL39J,xL15J,xL30J,xL52J,xL20J,xL3J,xL35J,xL44J,xL55J), E16(xL16J,xL59J,xL19J,xL20J,xL5J,xL56J,xL24J,xL10J,xL54J,xL8J), E26(xL17J,xL28J,xL36J,xL37J,xL40J,xL34J,xL56J,xL57J,xL11J,xL22J), E13(xL14J,xL25J,xL4J,xL40J,xL56J,xL21J,xL32J,xL54J,xL11J,xL55J), E23(xL15J,xL20J,xL31J,xL42J,xL23J,xL56J,xL24J,xL10J,xL43J,xL11J), E24(xL28J,xL15J,xL37J,xL59J,xL18J,xL12J,xL13J,xL10J,xL32J,xL55J), E10(xL17J,xL28J,xL59J,xL3J,xL40J,xL21J,xL43J,xL11J,xL22J,xL44J), E30(xL28J,xL39J,xL25J,xL48J,xL20J,xL45J,xL24J,xL21J,xL32J,xL43J), E17(xL48J,xL29J,xL41J,xL51J,xL5J,xL12J,xL35J,xL43J,xL54J,xL8J), E20(xL14J,xL15J,xL26J,xL29J,xL41J,xL50J,xL7J,xL21J,xL32J,xL22J), E1(xL38J,xL28J,xL36J,xL0J,xL1J,xL30J,xL42J,xL53J,xL23J,xL24J), E6(xL16J,xL28J,xL19J,xL1J,xL40J,xL51J,xL56J,xL46J,xL32J,xL54J), E27(xL27J,xL28J,xL30J,xL52J,xL42J,xL53J,xL50J,xL13J,xL24J,xL22J), E29(xL27J,xL38J,xL39J,xL15J,xL48J,xL53J,xL51J,xL45J,xL56J,xL54J), E22(xL27J,xL49J,xL48J,xL19J,xL50J,xL12J,xL24J,xL57J,xL8J,xL44J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-11.xml.hg','E18(xL16J,xL25J,xL58J,xL15J,xL42J,xL53J,xL6J,xL35J,xL46J,xL54J), E16(xL27J,xL14J,xL58J,xL29J,xL31J,xL5J,xL6J,xL54J,xL8J,xL22J), E27(xL16J,xL27J,xL36J,xL18J,xL29J,xL20J,xL50J,xL34J,xL45J,xL44J), E8(xL14J,xL48J,xL19J,xL1J,xL42J,xL5J,xL21J,xL54J,xL8J,xL22J), E13(xL16J,xL37J,xL48J,xL30J,xL41J,xL3J,xL50J,xL34J,xL24J,xL44J), E9(xL36J,xL47J,xL1J,xL53J,xL45J,xL6J,xL35J,xL46J,xL32J,xL33J), E21(xL9J,xL27J,xL38J,xL58J,xL41J,xL52J,xL34J,xL24J,xL10J,xL21J), E14(xL16J,xL25J,xL36J,xL47J,xL26J,xL59J,xL50J,xL4J,xL6J,xL10J), E19(xL9J,xL27J,xL14J,xL47J,xL59J,xL7J,xL10J,xL21J,xL43J,xL8J), E20(xL27J,xL14J,xL47J,xL15J,xL18J,xL53J,xL40J,xL51J,xL8J,xL33J), E5(xL25J,xL26J,xL0J,xL50J,xL23J,xL6J,xL57J,xL21J,xL44J,xL55J), E26(xL14J,xL47J,xL58J,xL31J,xL34J,xL24J,xL57J,xL32J,xL22J,xL33J), E4(xL49J,xL25J,xL26J,xL37J,xL18J,xL0J,xL20J,xL53J,xL6J,xL57J), E25(xL17J,xL36J,xL26J,xL19J,xL31J,xL42J,xL50J,xL51J,xL12J,xL34J), E7(xL27J,xL59J,xL1J,xL3J,xL12J,xL46J,xL57J,xL7J,xL54J,xL33J), E12(xL9J,xL59J,xL42J,xL3J,xL12J,xL34J,xL56J,xL32J,xL8J,xL55J), E22(xL9J,xL49J,xL39J,xL25J,xL36J,xL51J,xL12J,xL57J,xL33J,xL44J), E6(xL27J,xL49J,xL15J,xL19J,xL1J,xL2J,xL56J,xL21J,xL8J,xL33J), E24(xL27J,xL49J,xL58J,xL41J,xL40J,xL23J,xL21J,xL11J,xL33J,xL44J), E28(xL25J,xL59J,xL30J,xL52J,xL20J,xL31J,xL53J,xL50J,xL51J,xL44J), E17(xL27J,xL38J,xL19J,xL30J,xL23J,xL6J,xL46J,xL10J,xL32J,xL44J), E29(xL27J,xL38J,xL25J,xL26J,xL52J,xL40J,xL23J,xL45J,xL54J,xL44J), E3(xL9J,xL25J,xL36J,xL0J,xL20J,xL3J,xL12J,xL34J,xL57J,xL44J), E2(xL38J,xL47J,xL26J,xL29J,xL0J,xL31J,xL3J,xL4J,xL43J,xL55J), E10(xL17J,xL28J,xL14J,xL25J,xL29J,xL1J,xL41J,xL31J,xL54J,xL8J), E11(xL59J,xL41J,xL52J,xL53J,xL3J,xL4J,xL34J,xL46J,xL7J,xL55J), E15(xL19J,xL20J,xL4J,xL34J,xL6J,xL13J,xL35J,xL11J,xL33J,xL55J), E1(xL38J,xL39J,xL0J,xL1J,xL30J,xL3J,xL51J,xL23J,xL57J,xL22J), E23(xL9J,xL39J,xL14J,xL25J,xL59J,xL40J,xL56J,xL35J,xL46J,xL33J), E30(xL36J,xL37J,xL48J,xL59J,xL41J,xL40J,xL56J,xL43J,xL44J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-12.xml.hg','E9(xL38J,xL15J,xL2J,xL3J,xL51J,xL24J,xL32J,xL54J,xL44J,xL55J), E28(xL16J,xL48J,xL59J,xL30J,xL34J,xL13J,xL46J,xL57J,xL8J,xL44J), E19(xL29J,xL53J,xL4J,xL12J,xL34J,xL56J,xL24J,xL46J,xL11J,xL33J), E8(xL16J,xL1J,xL31J,xL4J,xL56J,xL6J,xL13J,xL35J,xL10J,xL32J), E27(xL17J,xL58J,xL37J,xL18J,xL42J,xL46J,xL57J,xL7J,xL10J,xL11J), E25(xL36J,xL41J,xL45J,xL24J,xL7J,xL32J,xL43J,xL8J,xL11J,xL55J), E5(xL9J,xL28J,xL39J,xL14J,xL26J,xL48J,xL0J,xL19J,xL30J,xL57J), E30(xL9J,xL16J,xL38J,xL15J,xL26J,xL42J,xL53J,xL34J,xL13J,xL55J), E15(xL17J,xL28J,xL19J,xL52J,xL20J,xL53J,xL3J,xL13J,xL24J,xL33J), E14(xL9J,xL27J,xL38J,xL14J,xL47J,xL42J,xL3J,xL56J,xL35J,xL32J), E10(xL14J,xL18J,xL2J,xL31J,xL45J,xL6J,xL24J,xL57J,xL11J,xL44J), E21(xL28J,xL59J,xL19J,xL20J,xL42J,xL53J,xL40J,xL5J,xL21J,xL43J), E13(xL9J,xL27J,xL39J,xL47J,xL15J,xL30J,xL41J,xL3J,xL43J,xL11J), E18(xL27J,xL18J,xL29J,xL20J,xL4J,xL23J,xL45J,xL56J,xL35J,xL7J), E3(xL15J,xL48J,xL29J,xL0J,xL41J,xL2J,xL53J,xL3J,xL5J,xL22J), E2(xL16J,xL49J,xL37J,xL0J,xL1J,xL20J,xL40J,xL6J,xL21J,xL33J), E1(xL9J,xL48J,xL18J,xL0J,xL1J,xL4J,xL12J,xL35J,xL10J,xL8J), E11(xL49J,xL17J,xL28J,xL47J,xL48J,xL18J,xL2J,xL31J,xL34J,xL7J), E12(xL17J,xL14J,xL41J,xL3J,xL5J,xL56J,xL6J,xL24J,xL7J,xL11J), E20(xL16J,xL14J,xL58J,xL5J,xL12J,xL13J,xL24J,xL35J,xL46J,xL22J), E22(xL9J,xL17J,xL14J,xL31J,xL53J,xL6J,xL24J,xL10J,xL54J,xL11J), E16(xL9J,xL49J,xL15J,xL30J,xL20J,xL50J,xL4J,xL40J,xL5J,xL6J), E23(xL16J,xL27J,xL38J,xL17J,xL39J,xL37J,xL18J,xL50J,xL6J,xL10J), E7(xL9J,xL1J,xL41J,xL31J,xL42J,xL4J,xL5J,xL12J,xL23J,xL11J), E4(xL9J,xL38J,xL49J,xL39J,xL48J,xL0J,xL2J,xL42J,xL40J,xL32J), E17(xL27J,xL47J,xL53J,xL4J,xL51J,xL34J,xL13J,xL24J,xL7J,xL10J), E26(xL16J,xL25J,xL52J,xL35J,xL7J,xL10J,xL32J,xL43J,xL11J,xL33J), E29(xL17J,xL25J,xL36J,xL15J,xL29J,xL31J,xL53J,xL46J,xL43J,xL8J), E6(xL9J,xL26J,xL48J,xL29J,xL1J,xL2J,xL51J,xL12J,xL23J,xL22J), E24(xL27J,xL49J,xL15J,xL48J,xL53J,xL40J,xL6J,xL57J,xL32J,xL43J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-13.xml.hg','E3(xL9J,xL27J,xL38J,xL47J,xL58J,xL0J,xL19J,xL13J,xL24J,xL11J), E13(xL16J,xL36J,xL19J,xL20J,xL53J,xL3J,xL4J,xL12J,xL54J,xL44J), E28(xL16J,xL49J,xL39J,xL14J,xL52J,xL42J,xL51J,xL34J,xL13J,xL57J), E2(xL27J,xL49J,xL25J,xL0J,xL30J,xL52J,xL13J,xL35J,xL7J,xL11J), E25(xL38J,xL39J,xL47J,xL26J,xL19J,xL52J,xL51J,xL12J,xL23J,xL8J), E18(xL9J,xL17J,xL20J,xL31J,xL42J,xL50J,xL4J,xL11J,xL44J,xL55J), E21(xL39J,xL41J,xL31J,xL42J,xL34J,xL6J,xL57J,xL8J,xL11J,xL22J), E14(xL17J,xL58J,xL26J,xL19J,xL3J,xL23J,xL13J,xL7J,xL10J,xL33J), E9(xL38J,xL58J,xL29J,xL2J,xL31J,xL12J,xL57J,xL32J,xL43J,xL11J), E27(xL9J,xL25J,xL29J,xL52J,xL53J,xL40J,xL46J,xL57J,xL54J,xL44J), E6(xL49J,xL17J,xL2J,xL20J,xL3J,xL51J,xL24J,xL35J,xL7J,xL44J), E29(xL38J,xL49J,xL28J,xL14J,xL47J,xL15J,xL48J,xL52J,xL50J,xL24J), E5(xL27J,xL26J,xL48J,xL18J,xL1J,xL20J,xL42J,xL54J,xL8J,xL33J), E26(xL9J,xL48J,xL30J,xL51J,xL12J,xL23J,xL24J,xL43J,xL54J,xL11J), E11(xL17J,xL28J,xL39J,xL26J,xL19J,xL2J,xL40J,xL46J,xL11J,xL44J), E20(xL48J,xL30J,xL52J,xL51J,xL5J,xL12J,xL56J,xL57J,xL21J,xL44J), E7(xL28J,xL39J,xL14J,xL2J,xL4J,xL24J,xL35J,xL43J,xL54J,xL22J), E19(xL49J,xL17J,xL48J,xL18J,xL30J,xL41J,xL20J,xL4J,xL12J,xL54J), E15(xL9J,xL49J,xL39J,xL36J,xL48J,xL41J,xL3J,xL56J,xL32J,xL8J), E8(xL9J,xL27J,xL38J,xL17J,xL14J,xL41J,xL2J,xL40J,xL34J,xL57J), E16(xL39J,xL14J,xL48J,xL4J,xL24J,xL46J,xL57J,xL32J,xL8J,xL55J), E12(xL28J,xL42J,xL53J,xL3J,xL4J,xL40J,xL51J,xL5J,xL13J,xL43J), E23(xL49J,xL52J,xL20J,xL40J,xL45J,xL56J,xL13J,xL7J,xL21J,xL32J), E10(xL47J,xL58J,xL15J,xL30J,xL2J,xL13J,xL21J,xL43J,xL11J,xL22J), E30(xL38J,xL17J,xL14J,xL31J,xL53J,xL51J,xL24J,xL46J,xL32J,xL55J), E4(xL9J,xL16J,xL27J,xL36J,xL15J,xL1J,xL30J,xL5J,xL13J,xL21J), E17(xL27J,xL49J,xL28J,xL15J,xL26J,xL52J,xL4J,xL35J,xL57J,xL8J), E24(xL27J,xL37J,xL19J,xL20J,xL42J,xL23J,xL57J,xL8J,xL11J,xL22J), E22(xL38J,xL28J,xL39J,xL47J,xL41J,xL6J,xL35J,xL46J,xL11J,xL33J), E1(xL39J,xL36J,xL37J,xL0J,xL2J,xL20J,xL6J,xL35J,xL7J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-14.xml.hg','E10(xL9J,xL28J,xL26J,xL48J,xL42J,xL4J,xL5J,xL45J,xL6J,xL24J), E6(xL28J,xL14J,xL36J,xL2J,xL31J,xL53J,xL23J,xL34J,xL45J,xL46J), E16(xL49J,xL17J,xL58J,xL48J,xL5J,xL23J,xL10J,xL32J,xL22J,xL44J), E2(xL27J,xL14J,xL25J,xL36J,xL26J,xL0J,xL2J,xL12J,xL57J,xL54J), E7(xL27J,xL28J,xL14J,xL26J,xL3J,xL50J,xL45J,xL35J,xL11J,xL33J), E13(xL38J,xL52J,xL53J,xL4J,xL51J,xL56J,xL13J,xL57J,xL8J,xL11J), E20(xL58J,xL48J,xL18J,xL50J,xL23J,xL57J,xL7J,xL43J,xL54J,xL44J), E5(xL9J,xL36J,xL15J,xL1J,xL41J,xL42J,xL3J,xL12J,xL45J,xL24J), E11(xL49J,xL39J,xL47J,xL58J,xL29J,xL4J,xL56J,xL6J,xL7J,xL8J), E21(xL9J,xL18J,xL19J,xL42J,xL50J,xL51J,xL34J,xL54J,xL8J,xL44J), E30(xL38J,xL39J,xL25J,xL36J,xL41J,xL42J,xL53J,xL34J,xL56J,xL22J), E12(xL38J,xL28J,xL47J,xL15J,xL29J,xL19J,xL4J,xL6J,xL7J,xL43J), E18(xL38J,xL28J,xL37J,xL48J,xL19J,xL53J,xL5J,xL23J,xL43J,xL11J), E14(xL36J,xL18J,xL52J,xL4J,xL12J,xL23J,xL32J,xL8J,xL22J,xL44J), E27(xL28J,xL48J,xL42J,xL40J,xL51J,xL45J,xL54J,xL11J,xL44J,xL55J), E15(xL25J,xL19J,xL52J,xL50J,xL4J,xL24J,xL35J,xL43J,xL54J,xL22J), E4(xL49J,xL14J,xL18J,xL0J,xL19J,xL51J,xL23J,xL21J,xL32J,xL43J), E25(xL16J,xL27J,xL38J,xL52J,xL31J,xL42J,xL50J,xL13J,xL21J,xL11J), E8(xL17J,xL14J,xL19J,xL31J,xL3J,xL50J,xL40J,xL51J,xL23J,xL43J), E9(xL16J,xL38J,xL25J,xL37J,xL29J,xL3J,xL56J,xL46J,xL57J,xL33J), E3(xL49J,xL25J,xL58J,xL48J,xL0J,xL53J,xL45J,xL32J,xL11J,xL55J), E1(xL16J,xL38J,xL49J,xL18J,xL0J,xL1J,xL12J,xL35J,xL46J,xL43J), E22(xL16J,xL14J,xL15J,xL48J,xL52J,xL40J,xL35J,xL10J,xL8J,xL33J), E17(xL27J,xL49J,xL28J,xL52J,xL20J,xL51J,xL5J,xL10J,xL32J,xL33J), E19(xL15J,xL30J,xL42J,xL53J,xL40J,xL5J,xL12J,xL23J,xL34J,xL43J), E28(xL47J,xL29J,xL30J,xL52J,xL51J,xL12J,xL23J,xL34J,xL24J,xL33J), E23(xL27J,xL38J,xL25J,xL47J,xL41J,xL52J,xL24J,xL35J,xL8J,xL55J), E26(xL49J,xL14J,xL25J,xL47J,xL58J,xL20J,xL31J,xL50J,xL40J,xL11J), E29(xL16J,xL38J,xL36J,xL37J,xL48J,xL18J,xL31J,xL42J,xL50J,xL34J), E24(xL27J,xL29J,xL19J,xL52J,xL50J,xL34J,xL56J,xL10J,xL32J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-15.xml.hg','E8(xL17J,xL19J,xL1J,xL20J,xL12J,xL13J,xL46J,xL7J,xL43J,xL44J), E9(xL17J,xL28J,xL26J,xL2J,xL3J,xL4J,xL51J,xL32J,xL44J,xL55J), E25(xL49J,xL28J,xL39J,xL36J,xL47J,xL20J,xL51J,xL24J,xL57J,xL8J), E30(xL49J,xL58J,xL15J,xL29J,xL52J,xL45J,xL46J,xL32J,xL43J,xL55J), E14(xL28J,xL39J,xL58J,xL42J,xL4J,xL23J,xL6J,xL13J,xL57J,xL33J), E15(xL17J,xL29J,xL19J,xL31J,xL4J,xL51J,xL12J,xL23J,xL46J,xL54J), E12(xL37J,xL3J,xL40J,xL12J,xL45J,xL10J,xL32J,xL8J,xL33J,xL44J), E4(xL16J,xL36J,xL47J,xL48J,xL0J,xL41J,xL20J,xL53J,xL35J,xL10J), E27(xL27J,xL25J,xL58J,xL20J,xL40J,xL57J,xL10J,xL21J,xL32J,xL44J), E13(xL17J,xL28J,xL18J,xL20J,xL31J,xL3J,xL12J,xL13J,xL35J,xL21J), E18(xL38J,xL17J,xL39J,xL29J,xL19J,xL30J,xL41J,xL31J,xL5J,xL56J), E20(xL19J,xL42J,xL53J,xL6J,xL24J,xL57J,xL10J,xL21J,xL43J,xL11J), E28(xL17J,xL28J,xL37J,xL19J,xL45J,xL46J,xL32J,xL43J,xL11J,xL55J), E1(xL9J,xL49J,xL25J,xL37J,xL0J,xL1J,xL4J,xL45J,xL56J,xL32J), E10(xL9J,xL17J,xL15J,xL41J,xL2J,xL3J,xL5J,xL24J,xL11J,xL55J), E29(xL27J,xL38J,xL17J,xL28J,xL48J,xL53J,xL50J,xL13J,xL21J,xL54J), E24(xL9J,xL38J,xL19J,xL40J,xL12J,xL45J,xL13J,xL10J,xL8J,xL44J), E16(xL49J,xL26J,xL37J,xL48J,xL51J,xL5J,xL34J,xL56J,xL6J,xL7J), E19(xL27J,xL31J,xL34J,xL6J,xL24J,xL46J,xL32J,xL8J,xL33J,xL44J), E23(xL16J,xL36J,xL29J,xL20J,xL53J,xL40J,xL23J,xL6J,xL35J,xL21J), E17(xL38J,xL15J,xL26J,xL18J,xL30J,xL5J,xL45J,xL24J,xL21J,xL11J), E2(xL36J,xL15J,xL18J,xL0J,xL19J,xL53J,xL3J,xL50J,xL45J,xL57J), E3(xL28J,xL15J,xL0J,xL5J,xL34J,xL56J,xL6J,xL13J,xL8J,xL22J), E6(xL16J,xL18J,xL1J,xL30J,xL41J,xL53J,xL3J,xL50J,xL5J,xL33J), E26(xL17J,xL39J,xL36J,xL48J,xL18J,xL52J,xL31J,xL40J,xL10J,xL54J), E5(xL17J,xL37J,xL0J,xL30J,xL20J,xL42J,xL12J,xL34J,xL45J,xL24J), E21(xL28J,xL14J,xL26J,xL20J,xL42J,xL45J,xL6J,xL21J,xL44J,xL55J), E7(xL16J,xL25J,xL1J,xL53J,xL50J,xL6J,xL10J,xL21J,xL43J,xL8J), E11(xL16J,xL39J,xL14J,xL25J,xL58J,xL48J,xL19J,xL31J,xL3J,xL5J), E22(xL16J,xL49J,xL36J,xL15J,xL18J,xL30J,xL23J,xL6J,xL46J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-16.xml.hg','E13(xL25J,xL15J,xL3J,xL50J,xL5J,xL45J,xL56J,xL7J,xL54J,xL55J), E26(xL15J,xL52J,xL53J,xL50J,xL51J,xL13J,xL35J,xL10J,xL11J,xL22J), E9(xL25J,xL26J,xL18J,xL1J,xL41J,xL23J,xL56J,xL46J,xL21J,xL33J), E30(xL16J,xL49J,xL14J,xL47J,xL58J,xL37J,xL35J,xL57J,xL21J,xL55J), E8(xL16J,xL49J,xL25J,xL26J,xL1J,xL40J,xL46J,xL57J,xL43J,xL55J), E11(xL9J,xL14J,xL58J,xL37J,xL19J,xL2J,xL42J,xL5J,xL35J,xL46J), E18(xL39J,xL59J,xL18J,xL20J,xL31J,xL40J,xL5J,xL21J,xL43J,xL8J), E15(xL39J,xL14J,xL47J,xL4J,xL40J,xL23J,xL46J,xL7J,xL32J,xL33J), E17(xL39J,xL58J,xL18J,xL30J,xL52J,xL4J,xL51J,xL35J,xL54J,xL55J), E24(xL9J,xL38J,xL47J,xL18J,xL19J,xL41J,xL50J,xL23J,xL22J,xL44J), E21(xL9J,xL16J,xL27J,xL17J,xL58J,xL48J,xL12J,xL35J,xL7J,xL33J), E7(xL9J,xL16J,xL59J,xL1J,xL42J,xL5J,xL45J,xL6J,xL10J,xL22J), E28(xL28J,xL39J,xL15J,xL26J,xL48J,xL41J,xL20J,xL12J,xL34J,xL21J), E12(xL17J,xL25J,xL29J,xL41J,xL31J,xL53J,xL3J,xL4J,xL5J,xL12J), E22(xL9J,xL47J,xL26J,xL48J,xL29J,xL52J,xL40J,xL43J,xL8J,xL11J), E19(xL28J,xL48J,xL42J,xL6J,xL24J,xL7J,xL43J,xL22J,xL44J,xL55J), E14(xL27J,xL25J,xL31J,xL53J,xL3J,xL13J,xL57J,xL43J,xL54J,xL8J), E5(xL16J,xL49J,xL28J,xL0J,xL20J,xL56J,xL24J,xL35J,xL46J,xL43J), E29(xL17J,xL14J,xL36J,xL15J,xL37J,xL30J,xL42J,xL50J,xL45J,xL54J), E2(xL9J,xL58J,xL59J,xL0J,xL19J,xL52J,xL2J,xL20J,xL45J,xL56J), E3(xL16J,xL39J,xL37J,xL0J,xL50J,xL4J,xL23J,xL8J,xL22J,xL33J), E27(xL49J,xL36J,xL47J,xL58J,xL53J,xL40J,xL34J,xL45J,xL57J,xL11J), E4(xL38J,xL39J,xL58J,xL0J,xL41J,xL53J,xL5J,xL56J,xL24J,xL46J), E25(xL9J,xL27J,xL47J,xL58J,xL59J,xL18J,xL40J,xL54J,xL22J,xL44J), E16(xL27J,xL25J,xL36J,xL59J,xL30J,xL20J,xL50J,xL4J,xL45J,xL11J), E1(xL14J,xL26J,xL37J,xL0J,xL1J,xL2J,xL31J,xL24J,xL11J,xL44J), E20(xL16J,xL17J,xL25J,xL36J,xL58J,xL48J,xL59J,xL56J,xL6J,xL35J), E23(xL9J,xL27J,xL14J,xL36J,xL58J,xL19J,xL52J,xL50J,xL46J,xL8J), E6(xL27J,xL36J,xL26J,xL1J,xL2J,xL53J,xL35J,xL54J,xL33J,xL55J), E10(xL47J,xL59J,xL2J,xL20J,xL3J,xL12J,xL23J,xL57J,xL43J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-17.xml.hg','E24(xL9J,xL14J,xL58J,xL51J,xL23J,xL24J,xL46J,xL10J,xL32J,xL55J), E3(xL14J,xL47J,xL0J,xL3J,xL51J,xL35J,xL21J,xL32J,xL33J,xL55J), E17(xL16J,xL27J,xL37J,xL18J,xL41J,xL4J,xL40J,xL56J,xL43J,xL54J), E16(xL16J,xL17J,xL25J,xL48J,xL4J,xL51J,xL23J,xL45J,xL56J,xL35J), E14(xL9J,xL27J,xL17J,xL15J,xL37J,xL4J,xL56J,xL13J,xL24J,xL44J), E22(xL36J,xL58J,xL37J,xL53J,xL50J,xL35J,xL7J,xL43J,xL8J,xL33J), E1(xL16J,xL27J,xL39J,xL18J,xL0J,xL1J,xL46J,xL21J,xL32J,xL33J), E28(xL16J,xL27J,xL38J,xL49J,xL17J,xL14J,xL47J,xL58J,xL37J,xL23J), E5(xL9J,xL27J,xL1J,xL2J,xL31J,xL4J,xL40J,xL12J,xL46J,xL7J), E6(xL27J,xL25J,xL36J,xL26J,xL1J,xL30J,xL52J,xL31J,xL3J,xL56J), E29(xL16J,xL27J,xL38J,xL49J,xL14J,xL29J,xL19J,xL42J,xL53J,xL40J), E30(xL16J,xL58J,xL15J,xL31J,xL40J,xL23J,xL34J,xL24J,xL21J,xL22J), E26(xL39J,xL26J,xL52J,xL20J,xL53J,xL13J,xL21J,xL32J,xL11J,xL33J), E18(xL17J,xL15J,xL42J,xL5J,xL45J,xL6J,xL54J,xL8J,xL11J,xL22J), E9(xL49J,xL19J,xL1J,xL50J,xL51J,xL6J,xL46J,xL43J,xL11J,xL55J), E23(xL27J,xL49J,xL25J,xL36J,xL47J,xL51J,xL56J,xL7J,xL21J,xL32J), E2(xL17J,xL25J,xL36J,xL47J,xL0J,xL2J,xL20J,xL42J,xL51J,xL34J), E7(xL16J,xL38J,xL14J,xL47J,xL1J,xL41J,xL31J,xL42J,xL5J,xL24J), E12(xL38J,xL25J,xL47J,xL2J,xL40J,xL34J,xL45J,xL13J,xL57J,xL55J), E25(xL9J,xL49J,xL17J,xL28J,xL14J,xL48J,xL29J,xL30J,xL11J,xL55J), E20(xL28J,xL25J,xL37J,xL48J,xL19J,xL51J,xL45J,xL6J,xL43J,xL33J), E21(xL39J,xL25J,xL58J,xL41J,xL52J,xL45J,xL56J,xL6J,xL35J,xL22J), E4(xL58J,xL15J,xL26J,xL29J,xL0J,xL53J,xL40J,xL51J,xL24J,xL43J), E11(xL27J,xL17J,xL28J,xL25J,xL18J,xL2J,xL31J,xL12J,xL34J,xL13J), E15(xL16J,xL28J,xL37J,xL20J,xL31J,xL42J,xL4J,xL10J,xL21J,xL22J), E19(xL9J,xL17J,xL14J,xL47J,xL20J,xL42J,xL56J,xL6J,xL46J,xL32J), E8(xL9J,xL27J,xL1J,xL31J,xL51J,xL45J,xL56J,xL6J,xL24J,xL8J), E13(xL28J,xL14J,xL36J,xL15J,xL31J,xL3J,xL56J,xL43J,xL8J,xL22J), E10(xL37J,xL48J,xL41J,xL2J,xL20J,xL40J,xL23J,xL56J,xL6J,xL24J), E27(xL17J,xL14J,xL25J,xL36J,xL58J,xL15J,xL29J,xL13J,xL43J,xL54J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-18.xml.hg','E29(xL9J,xL27J,xL14J,xL36J,xL37J,xL51J,xL24J,xL35J,xL54J,xL44J), E11(xL9J,xL27J,xL15J,xL18J,xL19J,xL1J,xL41J,xL40J,xL13J,xL44J), E3(xL18J,xL0J,xL41J,xL4J,xL40J,xL23J,xL6J,xL24J,xL35J,xL54J), E6(xL27J,xL28J,xL39J,xL14J,xL0J,xL30J,xL41J,xL12J,xL8J,xL55J), E13(xL14J,xL25J,xL48J,xL30J,xL3J,xL4J,xL46J,xL10J,xL32J,xL43J), E8(xL16J,xL27J,xL38J,xL25J,xL36J,xL19J,xL1J,xL2J,xL54J,xL22J), E16(xL17J,xL28J,xL36J,xL20J,xL31J,xL42J,xL3J,xL12J,xL35J,xL54J), E12(xL38J,xL39J,xL36J,xL15J,xL29J,xL2J,xL42J,xL6J,xL21J,xL8J), E17(xL38J,xL29J,xL30J,xL53J,xL4J,xL40J,xL45J,xL6J,xL21J,xL33J), E10(xL27J,xL15J,xL18J,xL1J,xL41J,xL7J,xL21J,xL32J,xL33J,xL55J), E27(xL27J,xL15J,xL37J,xL41J,xL52J,xL20J,xL12J,xL56J,xL6J,xL8J), E1(xL16J,xL0J,xL19J,xL2J,xL3J,xL5J,xL45J,xL6J,xL57J,xL7J), E24(xL36J,xL37J,xL29J,xL30J,xL41J,xL5J,xL45J,xL24J,xL46J,xL10J), E19(xL17J,xL36J,xL47J,xL15J,xL31J,xL50J,xL4J,xL40J,xL23J,xL34J), E26(xL14J,xL36J,xL41J,xL52J,xL50J,xL34J,xL56J,xL6J,xL10J,xL8J), E4(xL0J,xL53J,xL12J,xL23J,xL24J,xL46J,xL57J,xL7J,xL21J,xL11J), E21(xL27J,xL47J,xL15J,xL26J,xL52J,xL42J,xL5J,xL6J,xL22J,xL55J), E18(xL25J,xL29J,xL19J,xL50J,xL4J,xL40J,xL12J,xL56J,xL10J,xL44J), E25(xL9J,xL17J,xL30J,xL40J,xL12J,xL6J,xL21J,xL43J,xL8J,xL11J), E7(xL47J,xL37J,xL29J,xL0J,xL19J,xL20J,xL50J,xL46J,xL43J,xL8J), E5(xL38J,xL28J,xL26J,xL0J,xL50J,xL40J,xL24J,xL46J,xL7J,xL11J), E28(xL27J,xL25J,xL20J,xL51J,xL45J,xL46J,xL7J,xL11J,xL22J,xL44J), E9(xL9J,xL49J,xL25J,xL18J,xL1J,xL20J,xL50J,xL5J,xL7J,xL10J), E30(xL9J,xL27J,xL38J,xL14J,xL36J,xL30J,xL50J,xL45J,xL57J,xL54J), E14(xL9J,xL39J,xL53J,xL3J,xL5J,xL13J,xL35J,xL46J,xL32J,xL54J), E20(xL27J,xL38J,xL36J,xL18J,xL42J,xL50J,xL4J,xL23J,xL43J,xL54J), E15(xL27J,xL38J,xL15J,xL30J,xL3J,xL51J,xL12J,xL24J,xL21J,xL32J), E22(xL28J,xL47J,xL48J,xL18J,xL29J,xL5J,xL56J,xL7J,xL43J,xL54J), E2(xL16J,xL18J,xL0J,xL30J,xL52J,xL3J,xL5J,xL23J,xL7J,xL33J), E23(xL14J,xL47J,xL18J,xL29J,xL53J,xL5J,xL12J,xL35J,xL10J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-19.xml.hg','E5(xL9J,xL27J,xL14J,xL15J,xL59J,xL18J,xL0J,xL40J,xL45J,xL57J), E26(xL9J,xL17J,xL39J,xL58J,xL37J,xL59J,xL29J,xL52J,xL12J,xL55J), E14(xL37J,xL30J,xL2J,xL42J,xL51J,xL5J,xL45J,xL13J,xL7J,xL11J), E25(xL29J,xL19J,xL41J,xL42J,xL40J,xL51J,xL12J,xL23J,xL43J,xL8J), E12(xL16J,xL27J,xL48J,xL41J,xL2J,xL4J,xL51J,xL5J,xL11J,xL44J), E24(xL38J,xL17J,xL29J,xL19J,xL20J,xL6J,xL35J,xL8J,xL33J,xL44J), E21(xL16J,xL14J,xL18J,xL19J,xL20J,xL53J,xL4J,xL56J,xL32J,xL54J), E18(xL14J,xL36J,xL20J,xL3J,xL34J,xL45J,xL43J,xL8J,xL44J,xL55J), E15(xL9J,xL52J,xL3J,xL5J,xL23J,xL6J,xL24J,xL7J,xL21J,xL33J), E20(xL38J,xL14J,xL58J,xL53J,xL4J,xL12J,xL35J,xL57J,xL32J,xL55J), E27(xL9J,xL16J,xL17J,xL20J,xL51J,xL23J,xL35J,xL43J,xL54J,xL33J), E19(xL27J,xL49J,xL28J,xL31J,xL4J,xL23J,xL56J,xL46J,xL8J,xL44J), E16(xL49J,xL42J,xL53J,xL3J,xL5J,xL12J,xL34J,xL56J,xL13J,xL22J), E4(xL9J,xL29J,xL0J,xL30J,xL41J,xL40J,xL51J,xL12J,xL57J,xL43J), E11(xL38J,xL49J,xL28J,xL19J,xL2J,xL20J,xL53J,xL3J,xL35J,xL33J), E2(xL27J,xL58J,xL37J,xL0J,xL42J,xL4J,xL45J,xL7J,xL32J,xL22J), E8(xL14J,xL36J,xL19J,xL1J,xL5J,xL23J,xL56J,xL46J,xL32J,xL11J), E3(xL28J,xL15J,xL0J,xL19J,xL53J,xL50J,xL4J,xL45J,xL10J,xL32J), E1(xL58J,xL0J,xL30J,xL3J,xL5J,xL34J,xL35J,xL43J,xL22J,xL44J), E7(xL9J,xL58J,xL37J,xL1J,xL30J,xL50J,xL4J,xL40J,xL45J,xL35J), E28(xL38J,xL36J,xL30J,xL52J,xL51J,xL34J,xL24J,xL57J,xL10J,xL21J), E17(xL27J,xL17J,xL36J,xL41J,xL52J,xL31J,xL3J,xL12J,xL8J,xL55J), E23(xL17J,xL39J,xL37J,xL48J,xL53J,xL5J,xL23J,xL34J,xL24J,xL54J), E30(xL25J,xL58J,xL26J,xL19J,xL30J,xL20J,xL23J,xL21J,xL32J,xL43J), E10(xL9J,xL38J,xL49J,xL30J,xL2J,xL3J,xL56J,xL46J,xL7J,xL55J), E22(xL50J,xL40J,xL5J,xL34J,xL56J,xL24J,xL11J,xL22J,xL33J,xL44J), E6(xL49J,xL47J,xL15J,xL0J,xL30J,xL20J,xL24J,xL46J,xL33J,xL55J), E29(xL49J,xL39J,xL47J,xL37J,xL18J,xL52J,xL53J,xL23J,xL46J,xL32J), E13(xL49J,xL26J,xL2J,xL20J,xL31J,xL50J,xL4J,xL40J,xL5J,xL55J), E9(xL17J,xL28J,xL47J,xL15J,xL29J,xL1J,xL51J,xL35J,xL54J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-20.xml.hg','E6(xL9J,xL37J,xL48J,xL18J,xL1J,xL2J,xL4J,xL46J,xL32J,xL43J), E13(xL9J,xL16J,xL49J,xL15J,xL26J,xL30J,xL52J,xL42J,xL50J,xL4J), E24(xL17J,xL15J,xL20J,xL42J,xL13J,xL57J,xL32J,xL54J,xL8J,xL44J), E19(xL9J,xL49J,xL39J,xL47J,xL58J,xL30J,xL50J,xL40J,xL6J,xL24J), E11(xL39J,xL47J,xL19J,xL3J,xL56J,xL24J,xL32J,xL54J,xL22J,xL55J), E9(xL16J,xL15J,xL37J,xL53J,xL3J,xL50J,xL5J,xL23J,xL7J,xL33J), E10(xL17J,xL36J,xL15J,xL18J,xL3J,xL40J,xL45J,xL56J,xL24J,xL11J), E5(xL9J,xL16J,xL17J,xL28J,xL36J,xL47J,xL37J,xL0J,xL42J,xL22J), E22(xL49J,xL28J,xL18J,xL52J,xL20J,xL50J,xL40J,xL12J,xL34J,xL7J), E7(xL9J,xL16J,xL38J,xL28J,xL48J,xL18J,xL1J,xL50J,xL6J,xL33J), E25(xL9J,xL28J,xL58J,xL26J,xL29J,xL31J,xL50J,xL40J,xL57J,xL55J), E26(xL9J,xL27J,xL36J,xL29J,xL53J,xL50J,xL40J,xL34J,xL45J,xL56J), E27(xL17J,xL14J,xL52J,xL20J,xL34J,xL45J,xL10J,xL21J,xL33J,xL44J), E1(xL49J,xL18J,xL0J,xL2J,xL50J,xL40J,xL6J,xL46J,xL21J,xL33J), E4(xL9J,xL49J,xL15J,xL48J,xL0J,xL12J,xL24J,xL43J,xL44J,xL55J), E17(xL27J,xL49J,xL36J,xL52J,xL5J,xL23J,xL6J,xL24J,xL8J,xL55J), E20(xL49J,xL17J,xL28J,xL29J,xL53J,xL46J,xL7J,xL21J,xL8J,xL33J), E12(xL28J,xL36J,xL15J,xL52J,xL4J,xL23J,xL13J,xL57J,xL7J,xL21J), E16(xL39J,xL14J,xL29J,xL31J,xL50J,xL5J,xL6J,xL24J,xL57J,xL8J), E21(xL16J,xL27J,xL25J,xL18J,xL42J,xL53J,xL57J,xL7J,xL11J,xL33J), E30(xL27J,xL38J,xL17J,xL25J,xL58J,xL37J,xL48J,xL40J,xL56J,xL32J), E23(xL47J,xL37J,xL18J,xL41J,xL31J,xL50J,xL12J,xL34J,xL7J,xL32J), E2(xL17J,xL28J,xL39J,xL36J,xL0J,xL42J,xL3J,xL12J,xL21J,xL8J), E28(xL25J,xL36J,xL15J,xL50J,xL34J,xL45J,xL56J,xL21J,xL32J,xL11J), E15(xL39J,xL47J,xL58J,xL15J,xL41J,xL4J,xL23J,xL46J,xL57J,xL43J), E8(xL16J,xL27J,xL25J,xL15J,xL29J,xL52J,xL2J,xL5J,xL13J,xL21J), E3(xL16J,xL17J,xL39J,xL26J,xL0J,xL19J,xL20J,xL31J,xL57J,xL7J), E29(xL38J,xL28J,xL36J,xL58J,xL37J,xL53J,xL12J,xL35J,xL22J,xL55J), E14(xL16J,xL39J,xL36J,xL41J,xL52J,xL4J,xL51J,xL12J,xL13J,xL57J), E18(xL9J,xL27J,xL39J,xL47J,xL37J,xL52J,xL6J,xL24J,xL57J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-21.xml.hg','E27(xL9J,xL27J,xL49J,xL26J,xL37J,xL48J,xL52J,xL12J,xL23J,xL44J), E29(xL38J,xL14J,xL58J,xL15J,xL19J,xL41J,xL52J,xL46J,xL32J,xL54J), E9(xL28J,xL14J,xL37J,xL2J,xL20J,xL53J,xL4J,xL51J,xL45J,xL54J), E20(xL25J,xL36J,xL47J,xL52J,xL31J,xL50J,xL5J,xL57J,xL21J,xL43J), E22(xL16J,xL38J,xL17J,xL52J,xL40J,xL12J,xL57J,xL7J,xL8J,xL11J), E3(xL28J,xL48J,xL0J,xL40J,xL12J,xL34J,xL45J,xL6J,xL24J,xL54J), E18(xL38J,xL26J,xL41J,xL40J,xL5J,xL24J,xL7J,xL32J,xL33J,xL44J), E8(xL36J,xL58J,xL41J,xL2J,xL3J,xL50J,xL40J,xL51J,xL10J,xL32J), E2(xL39J,xL15J,xL18J,xL29J,xL0J,xL41J,xL3J,xL4J,xL24J,xL32J), E11(xL27J,xL47J,xL26J,xL2J,xL40J,xL12J,xL34J,xL13J,xL24J,xL8J), E6(xL58J,xL26J,xL59J,xL1J,xL30J,xL20J,xL40J,xL51J,xL8J,xL22J), E28(xL47J,xL15J,xL31J,xL42J,xL40J,xL23J,xL56J,xL21J,xL54J,xL11J), E5(xL16J,xL39J,xL26J,xL59J,xL1J,xL30J,xL2J,xL6J,xL46J,xL43J), E24(xL27J,xL38J,xL37J,xL59J,xL31J,xL51J,xL24J,xL21J,xL8J,xL11J), E4(xL16J,xL49J,xL36J,xL37J,xL0J,xL56J,xL46J,xL57J,xL54J,xL8J), E15(xL18J,xL19J,xL41J,xL20J,xL3J,xL50J,xL23J,xL45J,xL21J,xL32J), E19(xL16J,xL25J,xL53J,xL50J,xL5J,xL34J,xL13J,xL24J,xL57J,xL10J), E12(xL9J,xL16J,xL27J,xL20J,xL31J,xL3J,xL50J,xL4J,xL12J,xL44J), E13(xL58J,xL3J,xL56J,xL57J,xL10J,xL54J,xL11J,xL22J,xL44J,xL55J), E14(xL16J,xL27J,xL38J,xL14J,xL58J,xL59J,xL29J,xL42J,xL3J,xL13J), E17(xL49J,xL36J,xL26J,xL4J,xL40J,xL12J,xL24J,xL43J,xL54J,xL11J), E21(xL17J,xL25J,xL37J,xL52J,xL51J,xL12J,xL6J,xL35J,xL57J,xL11J), E25(xL58J,xL15J,xL26J,xL48J,xL59J,xL29J,xL51J,xL43J,xL8J,xL55J), E26(xL38J,xL39J,xL18J,xL29J,xL52J,xL20J,xL51J,xL46J,xL8J,xL55J), E10(xL39J,xL58J,xL26J,xL41J,xL2J,xL5J,xL6J,xL13J,xL7J,xL10J), E30(xL16J,xL38J,xL36J,xL47J,xL52J,xL42J,xL21J,xL54J,xL22J,xL55J), E16(xL9J,xL14J,xL52J,xL31J,xL42J,xL4J,xL45J,xL46J,xL43J,xL54J), E23(xL16J,xL38J,xL25J,xL15J,xL26J,xL42J,xL35J,xL46J,xL7J,xL10J), E7(xL47J,xL15J,xL1J,xL42J,xL53J,xL50J,xL23J,xL13J,xL35J,xL22J), E1(xL9J,xL49J,xL59J,xL18J,xL0J,xL1J,xL52J,xL42J,xL53J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-22.xml.hg','E5(xL38J,xL49J,xL28J,xL18J,xL0J,xL34J,xL13J,xL24J,xL21J,xL55J), E24(xL39J,xL14J,xL47J,xL48J,xL30J,xL20J,xL31J,xL40J,xL23J,xL8J), E12(xL16J,xL14J,xL2J,xL20J,xL3J,xL34J,xL45J,xL56J,xL7J,xL22J), E29(xL14J,xL59J,xL53J,xL34J,xL13J,xL24J,xL35J,xL46J,xL32J,xL11J), E13(xL17J,xL25J,xL59J,xL18J,xL2J,xL4J,xL51J,xL56J,xL10J,xL11J), E16(xL27J,xL37J,xL59J,xL42J,xL3J,xL46J,xL7J,xL21J,xL8J,xL44J), E10(xL59J,xL18J,xL29J,xL19J,xL1J,xL30J,xL23J,xL45J,xL57J,xL8J), E8(xL38J,xL28J,xL36J,xL19J,xL1J,xL30J,xL42J,xL5J,xL45J,xL32J), E18(xL16J,xL27J,xL28J,xL50J,xL4J,xL40J,xL12J,xL23J,xL24J,xL10J), E3(xL9J,xL38J,xL28J,xL0J,xL53J,xL23J,xL24J,xL10J,xL21J,xL33J), E17(xL27J,xL36J,xL59J,xL30J,xL42J,xL4J,xL34J,xL57J,xL7J,xL22J), E23(xL37J,xL48J,xL30J,xL20J,xL31J,xL42J,xL24J,xL10J,xL32J,xL8J), E26(xL27J,xL49J,xL47J,xL29J,xL53J,xL51J,xL13J,xL35J,xL57J,xL10J), E27(xL27J,xL14J,xL26J,xL53J,xL23J,xL45J,xL10J,xL21J,xL32J,xL43J), E20(xL17J,xL14J,xL15J,xL20J,xL50J,xL34J,xL45J,xL6J,xL57J,xL10J), E14(xL16J,xL49J,xL47J,xL26J,xL52J,xL2J,xL31J,xL57J,xL11J,xL55J), E19(xL27J,xL25J,xL47J,xL58J,xL20J,xL40J,xL56J,xL6J,xL35J,xL8J), E6(xL16J,xL36J,xL26J,xL18J,xL1J,xL2J,xL31J,xL42J,xL24J,xL33J), E7(xL38J,xL47J,xL1J,xL3J,xL12J,xL35J,xL46J,xL32J,xL54J,xL11J), E30(xL49J,xL58J,xL15J,xL31J,xL53J,xL50J,xL34J,xL24J,xL57J,xL11J), E2(xL39J,xL36J,xL0J,xL52J,xL31J,xL3J,xL13J,xL7J,xL8J,xL11J), E4(xL17J,xL58J,xL29J,xL0J,xL19J,xL53J,xL40J,xL21J,xL11J,xL22J), E9(xL9J,xL49J,xL39J,xL29J,xL19J,xL1J,xL56J,xL24J,xL7J,xL21J), E21(xL39J,xL58J,xL19J,xL41J,xL31J,xL6J,xL35J,xL57J,xL32J,xL55J), E15(xL16J,xL17J,xL28J,xL36J,xL47J,xL2J,xL40J,xL12J,xL13J,xL32J), E28(xL16J,xL59J,xL41J,xL52J,xL56J,xL35J,xL46J,xL57J,xL10J,xL54J), E22(xL9J,xL17J,xL15J,xL37J,xL19J,xL12J,xL45J,xL46J,xL8J,xL33J), E1(xL39J,xL0J,xL1J,xL41J,xL52J,xL7J,xL11J,xL22J,xL33J,xL44J), E11(xL39J,xL37J,xL2J,xL31J,xL3J,xL4J,xL24J,xL35J,xL57J,xL10J), E25(xL9J,xL39J,xL26J,xL37J,xL53J,xL51J,xL12J,xL23J,xL32J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-23.xml.hg','E23(xL38J,xL18J,xL41J,xL31J,xL40J,xL12J,xL56J,xL57J,xL8J,xL55J), E7(xL29J,xL1J,xL42J,xL50J,xL4J,xL12J,xL6J,xL57J,xL7J,xL10J), E12(xL39J,xL47J,xL26J,xL4J,xL5J,xL6J,xL13J,xL7J,xL54J,xL44J), E9(xL36J,xL47J,xL37J,xL48J,xL30J,xL41J,xL2J,xL45J,xL57J,xL11J), E22(xL9J,xL17J,xL47J,xL41J,xL52J,xL23J,xL13J,xL7J,xL21J,xL54J), E28(xL27J,xL14J,xL36J,xL37J,xL41J,xL52J,xL35J,xL46J,xL32J,xL33J), E16(xL9J,xL47J,xL26J,xL29J,xL5J,xL34J,xL56J,xL32J,xL54J,xL44J), E29(xL16J,xL27J,xL39J,xL15J,xL37J,xL18J,xL19J,xL31J,xL51J,xL57J), E13(xL38J,xL36J,xL19J,xL4J,xL23J,xL34J,xL57J,xL7J,xL44J,xL55J), E26(xL15J,xL37J,xL19J,xL31J,xL42J,xL51J,xL23J,xL24J,xL46J,xL10J), E2(xL47J,xL18J,xL0J,xL1J,xL52J,xL53J,xL3J,xL56J,xL11J,xL22J), E15(xL49J,xL58J,xL41J,xL52J,xL31J,xL5J,xL34J,xL35J,xL57J,xL7J), E21(xL38J,xL36J,xL15J,xL18J,xL29J,xL12J,xL6J,xL24J,xL32J,xL8J), E20(xL9J,xL38J,xL36J,xL26J,xL48J,xL18J,xL51J,xL6J,xL7J,xL32J), E6(xL27J,xL15J,xL18J,xL1J,xL3J,xL50J,xL7J,xL10J,xL54J,xL8J), E11(xL17J,xL28J,xL14J,xL25J,xL58J,xL59J,xL30J,xL20J,xL3J,xL32J), E24(xL9J,xL27J,xL28J,xL59J,xL29J,xL19J,xL53J,xL12J,xL10J,xL22J), E5(xL16J,xL29J,xL0J,xL52J,xL42J,xL4J,xL40J,xL24J,xL21J,xL32J), E10(xL16J,xL38J,xL49J,xL14J,xL25J,xL18J,xL3J,xL5J,xL7J,xL21J), E18(xL16J,xL47J,xL59J,xL53J,xL51J,xL5J,xL34J,xL24J,xL43J,xL33J), E30(xL16J,xL36J,xL58J,xL15J,xL37J,xL29J,xL50J,xL23J,xL46J,xL44J), E17(xL25J,xL36J,xL41J,xL5J,xL45J,xL46J,xL57J,xL11J,xL44J,xL55J), E19(xL36J,xL58J,xL41J,xL31J,xL42J,xL5J,xL23J,xL45J,xL21J,xL33J), E4(xL47J,xL26J,xL59J,xL29J,xL0J,xL2J,xL31J,xL42J,xL4J,xL13J), E27(xL58J,xL29J,xL30J,xL31J,xL53J,xL12J,xL34J,xL35J,xL22J,xL55J), E8(xL39J,xL48J,xL30J,xL2J,xL53J,xL3J,xL40J,xL12J,xL57J,xL32J), E1(xL47J,xL15J,xL0J,xL1J,xL31J,xL3J,xL56J,xL46J,xL11J,xL22J), E14(xL28J,xL39J,xL14J,xL48J,xL30J,xL52J,xL20J,xL31J,xL4J,xL8J), E25(xL17J,xL59J,xL45J,xL24J,xL10J,xL32J,xL54J,xL11J,xL33J,xL44J), E3(xL58J,xL15J,xL0J,xL2J,xL42J,xL3J,xL5J,xL23J,xL46J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-24.xml.hg','E11(xL17J,xL26J,xL37J,xL30J,xL3J,xL5J,xL6J,xL46J,xL8J,xL11J), E26(xL9J,xL49J,xL17J,xL28J,xL18J,xL53J,xL34J,xL32J,xL33J,xL44J), E6(xL49J,xL17J,xL36J,xL47J,xL37J,xL1J,xL30J,xL5J,xL7J,xL55J), E14(xL16J,xL28J,xL39J,xL26J,xL59J,xL18J,xL52J,xL3J,xL45J,xL22J), E16(xL9J,xL14J,xL26J,xL37J,xL18J,xL31J,xL4J,xL40J,xL24J,xL11J), E10(xL9J,xL49J,xL17J,xL58J,xL15J,xL2J,xL31J,xL23J,xL32J,xL33J), E15(xL16J,xL25J,xL48J,xL59J,xL20J,xL4J,xL40J,xL24J,xL7J,xL10J), E24(xL9J,xL16J,xL28J,xL39J,xL36J,xL15J,xL30J,xL50J,xL21J,xL8J), E5(xL37J,xL1J,xL41J,xL51J,xL5J,xL23J,xL13J,xL7J,xL10J,xL8J), E8(xL38J,xL39J,xL47J,xL19J,xL2J,xL42J,xL4J,xL12J,xL34J,xL6J), E20(xL9J,xL17J,xL47J,xL59J,xL31J,xL42J,xL12J,xL7J,xL21J,xL54J), E30(xL27J,xL36J,xL47J,xL41J,xL20J,xL45J,xL46J,xL57J,xL32J,xL55J), E3(xL39J,xL36J,xL58J,xL18J,xL29J,xL0J,xL30J,xL45J,xL24J,xL8J), E23(xL9J,xL39J,xL14J,xL47J,xL19J,xL30J,xL41J,xL12J,xL57J,xL8J), E13(xL27J,xL36J,xL19J,xL52J,xL42J,xL3J,xL34J,xL10J,xL43J,xL44J), E4(xL15J,xL0J,xL41J,xL31J,xL53J,xL12J,xL34J,xL21J,xL43J,xL44J), E7(xL27J,xL59J,xL1J,xL30J,xL23J,xL6J,xL13J,xL46J,xL21J,xL33J), E2(xL38J,xL26J,xL59J,xL0J,xL19J,xL52J,xL6J,xL13J,xL10J,xL8J), E9(xL49J,xL19J,xL2J,xL4J,xL45J,xL13J,xL24J,xL46J,xL11J,xL44J), E17(xL36J,xL47J,xL19J,xL50J,xL4J,xL40J,xL23J,xL56J,xL43J,xL11J), E27(xL16J,xL37J,xL59J,xL41J,xL51J,xL13J,xL35J,xL57J,xL10J,xL32J), E28(xL16J,xL26J,xL18J,xL31J,xL50J,xL40J,xL23J,xL10J,xL21J,xL32J), E12(xL9J,xL17J,xL58J,xL48J,xL18J,xL3J,xL7J,xL10J,xL32J,xL33J), E19(xL9J,xL16J,xL49J,xL19J,xL12J,xL45J,xL13J,xL7J,xL44J,xL55J), E18(xL41J,xL53J,xL45J,xL56J,xL6J,xL43J,xL11J,xL33J,xL44J,xL55J), E22(xL36J,xL48J,xL50J,xL40J,xL24J,xL7J,xL21J,xL32J,xL44J,xL55J), E25(xL49J,xL14J,xL15J,xL18J,xL30J,xL12J,xL10J,xL43J,xL8J,xL33J), E21(xL15J,xL26J,xL19J,xL34J,xL45J,xL56J,xL24J,xL35J,xL57J,xL7J), E29(xL16J,xL17J,xL28J,xL18J,xL41J,xL50J,xL13J,xL24J,xL22J,xL33J), E1(xL16J,xL17J,xL29J,xL0J,xL30J,xL53J,xL50J,xL4J,xL51J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-25.xml.hg','E1(xL9J,xL16J,xL14J,xL59J,xL0J,xL41J,xL2J,xL3J,xL11J,xL22J), E18(xL38J,xL15J,xL19J,xL20J,xL3J,xL12J,xL13J,xL57J,xL7J,xL54J), E23(xL39J,xL14J,xL50J,xL51J,xL5J,xL6J,xL46J,xL7J,xL32J,xL8J), E8(xL17J,xL39J,xL25J,xL1J,xL4J,xL56J,xL46J,xL57J,xL43J,xL22J), E5(xL27J,xL49J,xL59J,xL18J,xL29J,xL0J,xL19J,xL52J,xL7J,xL22J), E12(xL14J,xL37J,xL2J,xL53J,xL3J,xL12J,xL34J,xL35J,xL33J,xL44J), E3(xL26J,xL29J,xL0J,xL19J,xL2J,xL50J,xL40J,xL56J,xL33J,xL44J), E30(xL36J,xL47J,xL37J,xL48J,xL18J,xL41J,xL20J,xL34J,xL35J,xL57J), E9(xL9J,xL16J,xL58J,xL59J,xL1J,xL30J,xL51J,xL13J,xL11J,xL22J), E19(xL9J,xL19J,xL41J,xL31J,xL3J,xL12J,xL32J,xL22J,xL33J,xL44J), E27(xL25J,xL26J,xL31J,xL40J,xL13J,xL7J,xL43J,xL8J,xL11J,xL44J), E13(xL39J,xL37J,xL48J,xL29J,xL2J,xL12J,xL23J,xL7J,xL10J,xL44J), E4(xL25J,xL47J,xL26J,xL59J,xL0J,xL4J,xL45J,xL24J,xL57J,xL54J), E10(xL9J,xL27J,xL25J,xL48J,xL1J,xL30J,xL42J,xL53J,xL24J,xL21J), E11(xL9J,xL30J,xL41J,xL2J,xL42J,xL3J,xL5J,xL35J,xL33J,xL44J), E25(xL27J,xL39J,xL30J,xL41J,xL20J,xL12J,xL6J,xL13J,xL7J,xL21J), E29(xL9J,xL16J,xL25J,xL47J,xL15J,xL48J,xL20J,xL42J,xL8J,xL33J), E2(xL18J,xL0J,xL2J,xL42J,xL4J,xL12J,xL10J,xL11J,xL22J,xL44J), E22(xL16J,xL38J,xL47J,xL48J,xL4J,xL51J,xL56J,xL35J,xL10J,xL44J), E16(xL14J,xL41J,xL52J,xL3J,xL56J,xL6J,xL46J,xL43J,xL54J,xL11J), E24(xL27J,xL28J,xL5J,xL7J,xL10J,xL21J,xL32J,xL8J,xL33J,xL44J), E14(xL25J,xL37J,xL30J,xL2J,xL31J,xL50J,xL12J,xL23J,xL11J,xL33J), E21(xL38J,xL39J,xL14J,xL47J,xL26J,xL30J,xL4J,xL35J,xL10J,xL54J), E6(xL28J,xL1J,xL2J,xL20J,xL4J,xL23J,xL13J,xL21J,xL8J,xL55J), E28(xL16J,xL14J,xL48J,xL19J,xL30J,xL41J,xL42J,xL46J,xL7J,xL21J), E20(xL9J,xL38J,xL17J,xL59J,xL3J,xL23J,xL24J,xL46J,xL33J,xL55J), E15(xL28J,xL14J,xL58J,xL3J,xL51J,xL5J,xL6J,xL13J,xL7J,xL33J), E17(xL25J,xL15J,xL37J,xL59J,xL18J,xL29J,xL53J,xL3J,xL6J,xL24J), E26(xL28J,xL26J,xL41J,xL20J,xL50J,xL23J,xL6J,xL35J,xL7J,xL55J), E7(xL39J,xL1J,xL31J,xL3J,xL12J,xL23J,xL56J,xL32J,xL54J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-26.xml.hg','E1(xL49J,xL0J,xL19J,xL2J,xL20J,xL12J,xL45J,xL6J,xL24J,xL32J), E24(xL14J,xL40J,xL12J,xL34J,xL45J,xL7J,xL32J,xL8J,xL33J,xL55J), E10(xL27J,xL14J,xL37J,xL18J,xL1J,xL20J,xL53J,xL56J,xL7J,xL22J), E19(xL38J,xL37J,xL41J,xL20J,xL51J,xL5J,xL10J,xL32J,xL8J,xL44J), E11(xL16J,xL47J,xL26J,xL1J,xL41J,xL52J,xL53J,xL45J,xL46J,xL32J), E12(xL27J,xL38J,xL15J,xL30J,xL2J,xL42J,xL53J,xL40J,xL10J,xL54J), E25(xL16J,xL17J,xL48J,xL34J,xL13J,xL24J,xL7J,xL21J,xL11J,xL22J), E15(xL27J,xL17J,xL14J,xL25J,xL26J,xL52J,xL2J,xL23J,xL57J,xL21J), E2(xL27J,xL17J,xL25J,xL37J,xL48J,xL0J,xL30J,xL6J,xL22J,xL55J), E4(xL39J,xL0J,xL19J,xL52J,xL42J,xL12J,xL35J,xL10J,xL32J,xL11J), E29(xL17J,xL14J,xL37J,xL48J,xL29J,xL30J,xL34J,xL56J,xL35J,xL55J), E5(xL9J,xL39J,xL47J,xL19J,xL1J,xL52J,xL2J,xL40J,xL13J,xL22J), E22(xL16J,xL27J,xL28J,xL14J,xL47J,xL37J,xL41J,xL5J,xL57J,xL21J), E28(xL31J,xL40J,xL35J,xL21J,xL32J,xL43J,xL54J,xL11J,xL22J,xL33J), E20(xL9J,xL38J,xL36J,xL37J,xL29J,xL5J,xL35J,xL46J,xL10J,xL44J), E26(xL9J,xL16J,xL27J,xL38J,xL14J,xL48J,xL19J,xL30J,xL22J,xL55J), E3(xL38J,xL36J,xL37J,xL0J,xL20J,xL31J,xL51J,xL34J,xL6J,xL21J), E30(xL36J,xL26J,xL52J,xL31J,xL42J,xL51J,xL24J,xL57J,xL21J,xL55J), E6(xL1J,xL41J,xL52J,xL31J,xL3J,xL51J,xL6J,xL35J,xL43J,xL11J), E18(xL49J,xL36J,xL48J,xL4J,xL51J,xL45J,xL57J,xL32J,xL11J,xL44J), E23(xL16J,xL14J,xL47J,xL15J,xL52J,xL20J,xL50J,xL6J,xL35J,xL54J), E13(xL47J,xL41J,xL2J,xL53J,xL12J,xL23J,xL34J,xL54J,xL33J,xL55J), E17(xL49J,xL28J,xL26J,xL18J,xL20J,xL31J,xL53J,xL4J,xL5J,xL33J), E21(xL27J,xL5J,xL12J,xL23J,xL13J,xL46J,xL10J,xL32J,xL54J,xL11J), E27(xL25J,xL19J,xL30J,xL20J,xL51J,xL23J,xL45J,xL35J,xL46J,xL11J), E7(xL25J,xL1J,xL53J,xL4J,xL40J,xL6J,xL13J,xL35J,xL11J,xL55J), E16(xL14J,xL47J,xL26J,xL29J,xL2J,xL42J,xL53J,xL40J,xL34J,xL56J), E8(xL49J,xL17J,xL1J,xL30J,xL41J,xL5J,xL6J,xL35J,xL7J,xL8J), E9(xL19J,xL1J,xL52J,xL40J,xL51J,xL5J,xL57J,xL7J,xL10J,xL21J), E14(xL16J,xL29J,xL30J,xL2J,xL45J,xL13J,xL35J,xL43J,xL22J,xL44J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-27.xml.hg','E22(xL38J,xL17J,xL12J,xL23J,xL56J,xL6J,xL57J,xL43J,xL54J,xL8J), E10(xL17J,xL26J,xL1J,xL41J,xL31J,xL40J,xL51J,xL57J,xL43J,xL33J), E28(xL9J,xL38J,xL26J,xL48J,xL29J,xL52J,xL40J,xL12J,xL54J,xL55J), E17(xL28J,xL59J,xL20J,xL3J,xL34J,xL56J,xL13J,xL46J,xL44J,xL55J), E12(xL49J,xL19J,xL52J,xL2J,xL53J,xL56J,xL13J,xL32J,xL11J,xL22J), E15(xL38J,xL28J,xL26J,xL48J,xL59J,xL3J,xL46J,xL57J,xL10J,xL11J), E21(xL25J,xL26J,xL37J,xL59J,xL30J,xL41J,xL23J,xL6J,xL8J,xL11J), E16(xL27J,xL47J,xL37J,xL18J,xL20J,xL3J,xL12J,xL43J,xL54J,xL33J), E13(xL26J,xL18J,xL41J,xL31J,xL53J,xL3J,xL5J,xL23J,xL33J,xL44J), E2(xL38J,xL26J,xL37J,xL48J,xL0J,xL20J,xL4J,xL6J,xL57J,xL8J), E30(xL49J,xL37J,xL48J,xL18J,xL50J,xL34J,xL46J,xL21J,xL54J,xL55J), E24(xL27J,xL39J,xL25J,xL59J,xL30J,xL6J,xL24J,xL35J,xL22J,xL44J), E25(xL9J,xL38J,xL28J,xL14J,xL48J,xL40J,xL35J,xL7J,xL10J,xL33J), E9(xL27J,xL38J,xL14J,xL25J,xL58J,xL1J,xL30J,xL42J,xL23J,xL33J), E8(xL58J,xL37J,xL1J,xL52J,xL50J,xL40J,xL12J,xL35J,xL8J,xL22J), E20(xL49J,xL18J,xL41J,xL31J,xL40J,xL51J,xL5J,xL23J,xL6J,xL35J), E1(xL9J,xL16J,xL27J,xL0J,xL2J,xL42J,xL23J,xL7J,xL33J,xL55J), E11(xL9J,xL25J,xL37J,xL2J,xL42J,xL3J,xL50J,xL57J,xL43J,xL33J), E29(xL27J,xL39J,xL19J,xL50J,xL40J,xL45J,xL24J,xL35J,xL46J,xL11J), E7(xL38J,xL14J,xL29J,xL1J,xL53J,xL6J,xL10J,xL21J,xL54J,xL55J), E27(xL36J,xL58J,xL59J,xL29J,xL42J,xL56J,xL24J,xL10J,xL32J,xL8J), E14(xL9J,xL26J,xL48J,xL20J,xL3J,xL51J,xL6J,xL10J,xL33J,xL44J), E18(xL38J,xL17J,xL14J,xL30J,xL4J,xL56J,xL7J,xL10J,xL32J,xL11J), E26(xL38J,xL39J,xL47J,xL29J,xL41J,xL42J,xL13J,xL10J,xL8J,xL33J), E19(xL36J,xL58J,xL59J,xL4J,xL40J,xL51J,xL23J,xL34J,xL10J,xL8J), E3(xL16J,xL25J,xL0J,xL41J,xL52J,xL20J,xL50J,xL4J,xL13J,xL32J), E6(xL16J,xL28J,xL1J,xL30J,xL52J,xL5J,xL13J,xL24J,xL35J,xL22J), E4(xL9J,xL27J,xL49J,xL25J,xL47J,xL58J,xL0J,xL42J,xL23J,xL56J), E23(xL58J,xL37J,xL29J,xL19J,xL42J,xL23J,xL6J,xL13J,xL32J,xL43J), E5(xL9J,xL49J,xL15J,xL26J,xL37J,xL1J,xL42J,xL4J,xL13J,xL43J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-28.xml.hg','E19(xL49J,xL18J,xL31J,xL42J,xL50J,xL4J,xL34J,xL24J,xL8J,xL44J), E13(xL48J,xL18J,xL2J,xL42J,xL4J,xL34J,xL13J,xL21J,xL32J,xL43J), E28(xL14J,xL25J,xL18J,xL29J,xL41J,xL12J,xL34J,xL13J,xL22J,xL55J), E8(xL26J,xL37J,xL0J,xL30J,xL20J,xL51J,xL6J,xL7J,xL21J,xL8J), E2(xL9J,xL16J,xL15J,xL0J,xL30J,xL2J,xL42J,xL53J,xL50J,xL8J), E11(xL17J,xL39J,xL37J,xL59J,xL1J,xL31J,xL5J,xL45J,xL35J,xL46J), E22(xL36J,xL47J,xL31J,xL53J,xL34J,xL45J,xL56J,xL6J,xL32J,xL8J), E21(xL14J,xL37J,xL29J,xL42J,xL12J,xL6J,xL21J,xL54J,xL8J,xL55J), E26(xL27J,xL38J,xL28J,xL37J,xL41J,xL34J,xL13J,xL57J,xL43J,xL11J), E6(xL9J,xL14J,xL47J,xL26J,xL0J,xL31J,xL3J,xL51J,xL5J,xL10J), E16(xL38J,xL17J,xL36J,xL2J,xL50J,xL45J,xL24J,xL35J,xL46J,xL33J), E17(xL9J,xL49J,xL14J,xL47J,xL3J,xL40J,xL34J,xL35J,xL46J,xL43J), E5(xL27J,xL14J,xL36J,xL0J,xL52J,xL42J,xL3J,xL4J,xL35J,xL57J), E12(xL16J,xL49J,xL14J,xL1J,xL50J,xL40J,xL46J,xL21J,xL43J,xL33J), E15(xL49J,xL17J,xL18J,xL2J,xL42J,xL34J,xL7J,xL54J,xL11J,xL55J), E10(xL17J,xL59J,xL1J,xL41J,xL4J,xL51J,xL10J,xL32J,xL22J,xL55J), E25(xL17J,xL37J,xL48J,xL20J,xL31J,xL42J,xL12J,xL13J,xL21J,xL11J), E29(xL27J,xL38J,xL25J,xL15J,xL26J,xL42J,xL23J,xL56J,xL46J,xL43J), E20(xL36J,xL58J,xL59J,xL41J,xL5J,xL23J,xL6J,xL35J,xL43J,xL8J), E3(xL47J,xL15J,xL0J,xL2J,xL50J,xL12J,xL34J,xL35J,xL44J,xL55J), E24(xL42J,xL53J,xL23J,xL34J,xL56J,xL46J,xL7J,xL32J,xL8J,xL44J), E7(xL28J,xL26J,xL0J,xL4J,xL34J,xL46J,xL7J,xL32J,xL22J,xL44J), E23(xL26J,xL48J,xL18J,xL41J,xL52J,xL13J,xL7J,xL54J,xL8J,xL44J), E1(xL14J,xL25J,xL15J,xL0J,xL1J,xL2J,xL50J,xL6J,xL8J,xL11J), E4(xL17J,xL37J,xL0J,xL19J,xL2J,xL20J,xL42J,xL32J,xL54J,xL33J), E27(xL49J,xL39J,xL47J,xL48J,xL31J,xL40J,xL23J,xL56J,xL24J,xL11J), E30(xL36J,xL26J,xL48J,xL29J,xL19J,xL20J,xL42J,xL23J,xL22J,xL55J), E18(xL15J,xL59J,xL52J,xL20J,xL31J,xL3J,xL56J,xL35J,xL32J,xL44J), E9(xL26J,xL1J,xL30J,xL31J,xL3J,xL51J,xL32J,xL22J,xL33J,xL55J), E14(xL17J,xL47J,xL48J,xL19J,xL2J,xL40J,xL5J,xL8J,xL44J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-29.xml.hg','E6(xL16J,xL27J,xL28J,xL39J,xL15J,xL0J,xL30J,xL20J,xL10J,xL43J), E9(xL39J,xL58J,xL30J,xL2J,xL51J,xL34J,xL13J,xL7J,xL21J,xL55J), E11(xL16J,xL49J,xL28J,xL18J,xL41J,xL53J,xL3J,xL5J,xL35J,xL43J), E17(xL9J,xL14J,xL25J,xL47J,xL18J,xL19J,xL30J,xL20J,xL5J,xL21J), E10(xL27J,xL47J,xL58J,xL15J,xL37J,xL19J,xL2J,xL57J,xL7J,xL54J), E22(xL16J,xL39J,xL58J,xL26J,xL50J,xL23J,xL13J,xL7J,xL54J,xL44J), E28(xL38J,xL14J,xL48J,xL59J,xL31J,xL34J,xL45J,xL43J,xL54J,xL33J), E20(xL36J,xL47J,xL58J,xL29J,xL51J,xL12J,xL45J,xL6J,xL46J,xL32J), E5(xL36J,xL47J,xL0J,xL12J,xL34J,xL24J,xL35J,xL10J,xL32J,xL44J), E16(xL9J,xL14J,xL15J,xL37J,xL41J,xL5J,xL56J,xL43J,xL54J,xL11J), E13(xL27J,xL49J,xL39J,xL59J,xL19J,xL42J,xL4J,xL10J,xL8J,xL22J), E26(xL59J,xL20J,xL13J,xL24J,xL35J,xL57J,xL54J,xL11J,xL33J,xL44J), E4(xL49J,xL25J,xL36J,xL29J,xL0J,xL12J,xL13J,xL21J,xL54J,xL8J), E29(xL38J,xL15J,xL26J,xL18J,xL19J,xL42J,xL40J,xL34J,xL46J,xL33J), E15(xL27J,xL38J,xL18J,xL53J,xL50J,xL4J,xL34J,xL32J,xL54J,xL22J), E23(xL17J,xL58J,xL37J,xL50J,xL13J,xL35J,xL46J,xL8J,xL44J,xL55J), E21(xL49J,xL28J,xL39J,xL37J,xL18J,xL57J,xL7J,xL43J,xL8J,xL44J), E24(xL27J,xL39J,xL36J,xL48J,xL29J,xL50J,xL40J,xL51J,xL8J,xL33J), E18(xL9J,xL17J,xL48J,xL18J,xL20J,xL31J,xL53J,xL50J,xL5J,xL24J), E1(xL9J,xL39J,xL0J,xL2J,xL42J,xL53J,xL5J,xL23J,xL34J,xL43J), E25(xL9J,xL25J,xL15J,xL30J,xL31J,xL50J,xL12J,xL57J,xL10J,xL32J), E8(xL14J,xL58J,xL37J,xL19J,xL52J,xL2J,xL3J,xL12J,xL23J,xL7J), E19(xL25J,xL59J,xL41J,xL31J,xL42J,xL23J,xL6J,xL10J,xL43J,xL55J), E12(xL39J,xL15J,xL48J,xL18J,xL31J,xL3J,xL6J,xL57J,xL32J,xL8J), E14(xL38J,xL49J,xL37J,xL30J,xL31J,xL4J,xL45J,xL57J,xL11J,xL33J), E30(xL27J,xL58J,xL37J,xL42J,xL50J,xL34J,xL45J,xL24J,xL57J,xL33J), E2(xL59J,xL0J,xL20J,xL53J,xL5J,xL12J,xL35J,xL43J,xL22J,xL44J), E27(xL27J,xL14J,xL15J,xL37J,xL48J,xL18J,xL19J,xL52J,xL35J,xL21J), E7(xL47J,xL29J,xL1J,xL4J,xL35J,xL21J,xL43J,xL11J,xL22J,xL55J), E3(xL9J,xL49J,xL28J,xL29J,xL0J,xL56J,xL24J,xL57J,xL7J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-30.xml.hg','E2(xL15J,xL26J,xL29J,xL0J,xL2J,xL31J,xL4J,xL21J,xL54J,xL33J), E28(xL16J,xL27J,xL39J,xL52J,xL34J,xL45J,xL56J,xL13J,xL24J,xL57J), E3(xL14J,xL37J,xL0J,xL53J,xL3J,xL56J,xL57J,xL7J,xL43J,xL33J), E17(xL38J,xL17J,xL39J,xL18J,xL20J,xL31J,xL3J,xL34J,xL43J,xL33J), E11(xL25J,xL36J,xL37J,xL18J,xL52J,xL2J,xL40J,xL5J,xL57J,xL11J), E14(xL36J,xL18J,xL52J,xL3J,xL4J,xL56J,xL7J,xL54J,xL22J,xL33J), E5(xL39J,xL0J,xL41J,xL53J,xL51J,xL56J,xL13J,xL10J,xL32J,xL54J), E25(xL9J,xL26J,xL30J,xL20J,xL42J,xL53J,xL40J,xL45J,xL8J,xL33J), E27(xL9J,xL27J,xL17J,xL29J,xL30J,xL31J,xL42J,xL24J,xL21J,xL43J), E20(xL50J,xL4J,xL51J,xL12J,xL23J,xL7J,xL21J,xL32J,xL8J,xL55J), E7(xL38J,xL1J,xL30J,xL50J,xL51J,xL34J,xL13J,xL46J,xL21J,xL54J), E24(xL16J,xL28J,xL39J,xL30J,xL41J,xL23J,xL45J,xL13J,xL35J,xL7J), E30(xL16J,xL38J,xL14J,xL41J,xL40J,xL23J,xL45J,xL24J,xL32J,xL43J), E1(xL15J,xL37J,xL48J,xL0J,xL19J,xL1J,xL20J,xL4J,xL6J,xL44J), E12(xL16J,xL27J,xL14J,xL36J,xL48J,xL2J,xL45J,xL56J,xL10J,xL54J), E13(xL49J,xL47J,xL29J,xL19J,xL2J,xL31J,xL42J,xL40J,xL12J,xL11J), E21(xL47J,xL53J,xL4J,xL40J,xL34J,xL46J,xL7J,xL21J,xL33J,xL44J), E9(xL49J,xL14J,xL36J,xL26J,xL48J,xL19J,xL2J,xL4J,xL34J,xL54J), E8(xL49J,xL17J,xL25J,xL52J,xL2J,xL53J,xL3J,xL23J,xL10J,xL33J), E15(xL9J,xL14J,xL26J,xL20J,xL42J,xL3J,xL50J,xL46J,xL43J,xL55J), E22(xL27J,xL36J,xL29J,xL30J,xL41J,xL4J,xL51J,xL24J,xL35J,xL46J), E26(xL27J,xL39J,xL26J,xL37J,xL13J,xL35J,xL32J,xL43J,xL54J,xL8J), E16(xL16J,xL17J,xL47J,xL26J,xL48J,xL20J,xL3J,xL46J,xL43J,xL11J), E10(xL38J,xL48J,xL2J,xL51J,xL5J,xL13J,xL35J,xL21J,xL11J,xL55J), E4(xL16J,xL18J,xL0J,xL41J,xL31J,xL56J,xL6J,xL46J,xL8J,xL33J), E18(xL38J,xL28J,xL48J,xL41J,xL42J,xL53J,xL3J,xL50J,xL56J,xL32J), E23(xL16J,xL49J,xL15J,xL18J,xL30J,xL20J,xL5J,xL34J,xL24J,xL57J), E19(xL16J,xL47J,xL26J,xL37J,xL4J,xL5J,xL45J,xL46J,xL22J,xL55J), E29(xL16J,xL49J,xL14J,xL25J,xL18J,xL42J,xL53J,xL23J,xL57J,xL55J), E6(xL17J,xL39J,xL1J,xL42J,xL4J,xL40J,xL24J,xL46J,xL32J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-31.xml.hg','E28(xL9J,xL27J,xL47J,xL37J,xL52J,xL23J,xL13J,xL7J,xL43J,xL33J), E16(xL16J,xL17J,xL28J,xL25J,xL58J,xL15J,xL3J,xL12J,xL34J,xL44J), E6(xL9J,xL16J,xL27J,xL18J,xL1J,xL20J,xL50J,xL23J,xL45J,xL11J), E14(xL27J,xL15J,xL37J,xL52J,xL3J,xL40J,xL56J,xL6J,xL13J,xL32J), E19(xL16J,xL39J,xL59J,xL20J,xL50J,xL4J,xL23J,xL24J,xL8J,xL55J), E23(xL18J,xL29J,xL51J,xL5J,xL12J,xL23J,xL45J,xL35J,xL7J,xL43J), E8(xL49J,xL28J,xL48J,xL2J,xL3J,xL6J,xL24J,xL32J,xL22J,xL44J), E25(xL38J,xL49J,xL39J,xL25J,xL5J,xL35J,xL8J,xL11J,xL22J,xL55J), E21(xL16J,xL14J,xL29J,xL4J,xL40J,xL56J,xL13J,xL24J,xL57J,xL11J), E17(xL25J,xL15J,xL19J,xL30J,xL41J,xL3J,xL23J,xL45J,xL43J,xL22J), E27(xL27J,xL49J,xL25J,xL48J,xL30J,xL40J,xL6J,xL46J,xL57J,xL43J), E26(xL16J,xL14J,xL58J,xL59J,xL42J,xL6J,xL13J,xL24J,xL35J,xL22J), E22(xL49J,xL36J,xL20J,xL50J,xL4J,xL12J,xL46J,xL32J,xL22J,xL33J), E15(xL17J,xL14J,xL59J,xL41J,xL3J,xL12J,xL13J,xL46J,xL57J,xL44J), E24(xL38J,xL49J,xL47J,xL26J,xL5J,xL7J,xL21J,xL32J,xL43J,xL44J), E7(xL36J,xL37J,xL1J,xL52J,xL12J,xL24J,xL10J,xL21J,xL32J,xL33J), E20(xL39J,xL47J,xL52J,xL31J,xL42J,xL4J,xL45J,xL10J,xL54J,xL44J), E1(xL25J,xL15J,xL26J,xL0J,xL1J,xL52J,xL35J,xL8J,xL44J,xL55J), E13(xL28J,xL15J,xL37J,xL52J,xL31J,xL3J,xL5J,xL12J,xL21J,xL54J), E2(xL16J,xL49J,xL39J,xL0J,xL31J,xL3J,xL50J,xL12J,xL56J,xL24J), E10(xL27J,xL17J,xL14J,xL47J,xL30J,xL2J,xL12J,xL6J,xL54J,xL11J), E29(xL9J,xL38J,xL50J,xL40J,xL34J,xL45J,xL56J,xL7J,xL21J,xL44J), E11(xL27J,xL39J,xL41J,xL2J,xL31J,xL23J,xL56J,xL13J,xL57J,xL7J), E3(xL38J,xL28J,xL0J,xL19J,xL42J,xL4J,xL46J,xL57J,xL43J,xL33J), E9(xL39J,xL36J,xL15J,xL37J,xL2J,xL4J,xL35J,xL32J,xL54J,xL8J), E30(xL48J,xL59J,xL18J,xL29J,xL41J,xL20J,xL34J,xL21J,xL32J,xL55J), E5(xL16J,xL27J,xL1J,xL50J,xL56J,xL6J,xL10J,xL43J,xL22J,xL55J), E4(xL9J,xL0J,xL19J,xL42J,xL53J,xL56J,xL13J,xL57J,xL44J,xL55J), E12(xL49J,xL39J,xL37J,xL29J,xL2J,xL23J,xL56J,xL7J,xL43J,xL55J), E18(xL16J,xL27J,xL17J,xL25J,xL29J,xL42J,xL4J,xL7J,xL10J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-32.xml.hg','E26(xL28J,xL39J,xL25J,xL48J,xL29J,xL56J,xL46J,xL57J,xL7J,xL44J), E6(xL28J,xL48J,xL29J,xL0J,xL42J,xL12J,xL23J,xL13J,xL54J,xL11J), E12(xL38J,xL28J,xL14J,xL25J,xL59J,xL2J,xL31J,xL40J,xL6J,xL24J), E15(xL16J,xL20J,xL3J,xL50J,xL46J,xL32J,xL8J,xL11J,xL44J,xL55J), E16(xL9J,xL49J,xL25J,xL48J,xL18J,xL29J,xL52J,xL3J,xL34J,xL45J), E8(xL17J,xL36J,xL37J,xL19J,xL1J,xL2J,xL31J,xL40J,xL5J,xL34J), E4(xL9J,xL28J,xL25J,xL0J,xL41J,xL52J,xL50J,xL13J,xL43J,xL54J), E21(xL9J,xL27J,xL39J,xL58J,xL26J,xL31J,xL5J,xL46J,xL7J,xL22J), E17(xL28J,xL36J,xL26J,xL59J,xL52J,xL3J,xL56J,xL32J,xL43J,xL11J), E24(xL49J,xL28J,xL36J,xL15J,xL37J,xL48J,xL42J,xL6J,xL33J,xL55J), E28(xL59J,xL52J,xL53J,xL12J,xL23J,xL34J,xL24J,xL10J,xL21J,xL44J), E23(xL27J,xL14J,xL36J,xL37J,xL59J,xL45J,xL56J,xL6J,xL24J,xL35J), E13(xL17J,xL25J,xL59J,xL29J,xL2J,xL31J,xL53J,xL12J,xL34J,xL56J), E10(xL38J,xL14J,xL52J,xL2J,xL53J,xL3J,xL40J,xL34J,xL45J,xL57J), E29(xL17J,xL36J,xL48J,xL59J,xL19J,xL40J,xL51J,xL45J,xL13J,xL57J), E1(xL39J,xL59J,xL0J,xL1J,xL4J,xL34J,xL56J,xL24J,xL32J,xL22J), E3(xL0J,xL30J,xL2J,xL42J,xL5J,xL34J,xL6J,xL13J,xL7J,xL11J), E14(xL47J,xL18J,xL30J,xL41J,xL20J,xL3J,xL4J,xL40J,xL12J,xL7J), E18(xL27J,xL14J,xL25J,xL47J,xL3J,xL34J,xL56J,xL13J,xL46J,xL54J), E27(xL38J,xL25J,xL15J,xL26J,xL48J,xL29J,xL20J,xL12J,xL10J,xL33J), E30(xL25J,xL36J,xL59J,xL41J,xL20J,xL53J,xL40J,xL34J,xL57J,xL32J), E25(xL27J,xL25J,xL41J,xL52J,xL20J,xL7J,xL32J,xL22J,xL33J,xL44J), E11(xL59J,xL30J,xL2J,xL20J,xL53J,xL50J,xL4J,xL5J,xL12J,xL24J), E22(xL9J,xL14J,xL59J,xL19J,xL53J,xL12J,xL56J,xL6J,xL7J,xL32J), E9(xL39J,xL15J,xL1J,xL52J,xL20J,xL13J,xL57J,xL7J,xL21J,xL32J), E2(xL27J,xL38J,xL28J,xL58J,xL0J,xL1J,xL5J,xL13J,xL57J,xL43J), E5(xL9J,xL39J,xL37J,xL0J,xL52J,xL53J,xL35J,xL43J,xL54J,xL22J), E7(xL38J,xL0J,xL40J,xL51J,xL56J,xL57J,xL32J,xL54J,xL22J,xL55J), E19(xL39J,xL37J,xL48J,xL18J,xL30J,xL20J,xL4J,xL6J,xL11J,xL44J), E20(xL9J,xL17J,xL14J,xL29J,xL30J,xL50J,xL4J,xL56J,xL24J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-33.xml.hg','E17(xL39J,xL47J,xL58J,xL3J,xL23J,xL56J,xL13J,xL24J,xL43J,xL8J), E29(xL28J,xL25J,xL36J,xL37J,xL18J,xL20J,xL50J,xL24J,xL43J,xL54J), E28(xL17J,xL26J,xL37J,xL59J,xL30J,xL53J,xL56J,xL35J,xL57J,xL55J), E1(xL49J,xL28J,xL48J,xL0J,xL1J,xL41J,xL3J,xL5J,xL10J,xL22J), E12(xL38J,xL14J,xL59J,xL52J,xL2J,xL53J,xL3J,xL12J,xL6J,xL46J), E13(xL9J,xL38J,xL52J,xL2J,xL4J,xL51J,xL6J,xL35J,xL8J,xL22J), E5(xL9J,xL38J,xL17J,xL15J,xL0J,xL19J,xL23J,xL35J,xL57J,xL11J), E18(xL9J,xL36J,xL26J,xL37J,xL3J,xL50J,xL23J,xL13J,xL21J,xL22J), E22(xL59J,xL30J,xL31J,xL4J,xL23J,xL45J,xL46J,xL11J,xL22J,xL33J), E23(xL17J,xL15J,xL37J,xL29J,xL5J,xL35J,xL7J,xL21J,xL43J,xL8J), E3(xL28J,xL15J,xL0J,xL4J,xL5J,xL13J,xL57J,xL54J,xL8J,xL22J), E9(xL28J,xL14J,xL58J,xL48J,xL19J,xL1J,xL41J,xL3J,xL35J,xL57J), E4(xL16J,xL27J,xL0J,xL6J,xL24J,xL35J,xL10J,xL54J,xL8J,xL22J), E8(xL9J,xL38J,xL17J,xL26J,xL1J,xL30J,xL53J,xL3J,xL7J,xL11J), E14(xL27J,xL49J,xL26J,xL48J,xL29J,xL2J,xL4J,xL7J,xL21J,xL8J), E6(xL9J,xL14J,xL15J,xL0J,xL41J,xL40J,xL23J,xL24J,xL35J,xL32J), E7(xL28J,xL47J,xL26J,xL59J,xL1J,xL52J,xL2J,xL31J,xL53J,xL40J), E11(xL9J,xL47J,xL58J,xL15J,xL48J,xL59J,xL1J,xL21J,xL43J,xL33J), E16(xL59J,xL29J,xL19J,xL20J,xL31J,xL3J,xL4J,xL12J,xL35J,xL21J), E21(xL18J,xL29J,xL19J,xL41J,xL52J,xL4J,xL51J,xL56J,xL6J,xL43J), E19(xL17J,xL15J,xL30J,xL53J,xL3J,xL23J,xL13J,xL10J,xL11J,xL44J), E20(xL39J,xL58J,xL41J,xL20J,xL31J,xL42J,xL4J,xL51J,xL5J,xL7J), E10(xL49J,xL25J,xL48J,xL29J,xL1J,xL31J,xL50J,xL40J,xL5J,xL23J), E24(xL27J,xL38J,xL49J,xL14J,xL25J,xL36J,xL6J,xL13J,xL10J,xL54J), E15(xL49J,xL25J,xL36J,xL2J,xL34J,xL45J,xL46J,xL21J,xL43J,xL44J), E27(xL58J,xL37J,xL40J,xL34J,xL45J,xL13J,xL24J,xL10J,xL21J,xL11J), E26(xL16J,xL39J,xL26J,xL48J,xL30J,xL52J,xL42J,xL7J,xL21J,xL55J), E2(xL28J,xL47J,xL0J,xL41J,xL42J,xL53J,xL3J,xL24J,xL10J,xL55J), E25(xL16J,xL15J,xL26J,xL53J,xL50J,xL34J,xL6J,xL24J,xL54J,xL22J), E30(xL39J,xL58J,xL37J,xL41J,xL40J,xL51J,xL23J,xL46J,xL21J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-34.xml.hg','E29(xL25J,xL47J,xL15J,xL48J,xL52J,xL12J,xL23J,xL35J,xL21J,xL55J), E1(xL47J,xL58J,xL18J,xL0J,xL1J,xL12J,xL46J,xL10J,xL11J,xL22J), E6(xL58J,xL26J,xL59J,xL1J,xL31J,xL4J,xL40J,xL7J,xL10J,xL8J), E5(xL28J,xL14J,xL36J,xL58J,xL1J,xL41J,xL3J,xL50J,xL5J,xL56J), E30(xL17J,xL39J,xL19J,xL30J,xL52J,xL42J,xL45J,xL35J,xL46J,xL21J), E2(xL49J,xL39J,xL14J,xL25J,xL26J,xL0J,xL4J,xL23J,xL45J,xL54J), E22(xL9J,xL36J,xL15J,xL37J,xL29J,xL19J,xL12J,xL57J,xL7J,xL11J), E25(xL27J,xL39J,xL29J,xL20J,xL31J,xL42J,xL53J,xL8J,xL11J,xL55J), E13(xL16J,xL27J,xL15J,xL26J,xL59J,xL30J,xL3J,xL4J,xL46J,xL43J), E26(xL39J,xL52J,xL20J,xL12J,xL46J,xL10J,xL21J,xL54J,xL33J,xL55J), E7(xL14J,xL59J,xL1J,xL45J,xL6J,xL24J,xL57J,xL7J,xL21J,xL55J), E21(xL17J,xL39J,xL25J,xL26J,xL53J,xL7J,xL10J,xL21J,xL8J,xL33J), E3(xL36J,xL15J,xL29J,xL0J,xL20J,xL50J,xL6J,xL10J,xL21J,xL11J), E12(xL16J,xL38J,xL28J,xL36J,xL37J,xL30J,xL2J,xL31J,xL23J,xL21J), E23(xL49J,xL26J,xL48J,xL19J,xL41J,xL20J,xL31J,xL53J,xL57J,xL7J), E10(xL9J,xL28J,xL58J,xL2J,xL6J,xL35J,xL57J,xL10J,xL32J,xL55J), E17(xL27J,xL49J,xL26J,xL29J,xL53J,xL5J,xL23J,xL46J,xL7J,xL32J), E8(xL16J,xL49J,xL28J,xL1J,xL24J,xL35J,xL7J,xL10J,xL43J,xL54J), E11(xL39J,xL37J,xL48J,xL59J,xL30J,xL41J,xL2J,xL51J,xL24J,xL7J), E4(xL26J,xL37J,xL0J,xL40J,xL51J,xL12J,xL46J,xL22J,xL33J,xL55J), E9(xL49J,xL28J,xL2J,xL53J,xL3J,xL12J,xL57J,xL7J,xL8J,xL11J), E28(xL25J,xL48J,xL52J,xL42J,xL12J,xL24J,xL32J,xL11J,xL44J,xL55J), E14(xL27J,xL17J,xL25J,xL58J,xL29J,xL20J,xL3J,xL34J,xL45J,xL55J), E20(xL36J,xL59J,xL19J,xL50J,xL45J,xL6J,xL13J,xL57J,xL43J,xL55J), E24(xL27J,xL28J,xL58J,xL59J,xL20J,xL56J,xL24J,xL7J,xL21J,xL22J), E19(xL25J,xL18J,xL6J,xL46J,xL32J,xL8J,xL11J,xL22J,xL44J,xL55J), E27(xL38J,xL39J,xL26J,xL30J,xL41J,xL20J,xL40J,xL56J,xL10J,xL43J), E15(xL27J,xL37J,xL48J,xL31J,xL50J,xL4J,xL51J,xL35J,xL21J,xL55J), E16(xL36J,xL58J,xL29J,xL30J,xL52J,xL50J,xL5J,xL7J,xL10J,xL33J), E18(xL47J,xL26J,xL18J,xL19J,xL30J,xL5J,xL13J,xL46J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-35.xml.hg','E28(xL17J,xL47J,xL15J,xL18J,xL52J,xL23J,xL45J,xL46J,xL11J,xL33J), E29(xL16J,xL14J,xL15J,xL37J,xL20J,xL51J,xL23J,xL46J,xL57J,xL32J), E17(xL38J,xL49J,xL28J,xL18J,xL42J,xL4J,xL5J,xL24J,xL11J,xL55J), E2(xL27J,xL18J,xL0J,xL3J,xL4J,xL40J,xL45J,xL35J,xL46J,xL57J), E19(xL14J,xL15J,xL29J,xL31J,xL53J,xL4J,xL51J,xL34J,xL45J,xL56J), E12(xL27J,xL14J,xL58J,xL19J,xL3J,xL50J,xL23J,xL45J,xL7J,xL55J), E22(xL17J,xL47J,xL15J,xL30J,xL52J,xL31J,xL56J,xL6J,xL8J,xL22J), E11(xL9J,xL16J,xL14J,xL25J,xL26J,xL18J,xL3J,xL50J,xL5J,xL43J), E26(xL27J,xL49J,xL58J,xL12J,xL34J,xL24J,xL46J,xL10J,xL54J,xL11J), E6(xL16J,xL0J,xL19J,xL50J,xL51J,xL24J,xL7J,xL21J,xL32J,xL55J), E7(xL16J,xL49J,xL14J,xL25J,xL48J,xL59J,xL0J,xL23J,xL56J,xL8J), E4(xL16J,xL27J,xL0J,xL31J,xL23J,xL56J,xL6J,xL46J,xL8J,xL55J), E14(xL27J,xL49J,xL18J,xL41J,xL20J,xL31J,xL3J,xL13J,xL46J,xL54J), E24(xL28J,xL25J,xL36J,xL37J,xL41J,xL42J,xL13J,xL24J,xL7J,xL44J), E20(xL49J,xL58J,xL52J,xL40J,xL5J,xL23J,xL45J,xL7J,xL22J,xL44J), E5(xL38J,xL14J,xL37J,xL48J,xL0J,xL12J,xL45J,xL24J,xL7J,xL8J), E18(xL25J,xL15J,xL26J,xL31J,xL4J,xL45J,xL6J,xL35J,xL11J,xL55J), E25(xL25J,xL36J,xL15J,xL53J,xL40J,xL51J,xL23J,xL8J,xL11J,xL55J), E10(xL16J,xL39J,xL47J,xL29J,xL2J,xL3J,xL4J,xL56J,xL57J,xL33J), E23(xL16J,xL14J,xL58J,xL50J,xL23J,xL56J,xL6J,xL11J,xL33J,xL44J), E8(xL49J,xL58J,xL37J,xL1J,xL41J,xL2J,xL31J,xL45J,xL35J,xL8J), E27(xL38J,xL29J,xL19J,xL20J,xL24J,xL10J,xL21J,xL32J,xL22J,xL55J), E3(xL38J,xL58J,xL29J,xL0J,xL52J,xL5J,xL56J,xL54J,xL8J,xL22J), E21(xL26J,xL48J,xL30J,xL52J,xL5J,xL45J,xL7J,xL54J,xL33J,xL44J), E30(xL16J,xL49J,xL39J,xL15J,xL59J,xL50J,xL51J,xL23J,xL45J,xL54J), E13(xL27J,xL17J,xL36J,xL26J,xL48J,xL19J,xL3J,xL40J,xL10J,xL8J), E1(xL38J,xL39J,xL37J,xL0J,xL1J,xL52J,xL53J,xL56J,xL32J,xL43J), E15(xL16J,xL39J,xL36J,xL58J,xL4J,xL5J,xL7J,xL33J,xL44J,xL55J), E9(xL27J,xL49J,xL14J,xL37J,xL59J,xL29J,xL1J,xL40J,xL46J,xL44J), E16(xL27J,xL38J,xL41J,xL20J,xL31J,xL4J,xL5J,xL23J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-36.xml.hg','E21(xL38J,xL47J,xL29J,xL19J,xL30J,xL4J,xL12J,xL23J,xL34J,xL56J), E22(xL25J,xL15J,xL48J,xL19J,xL42J,xL53J,xL4J,xL45J,xL56J,xL13J), E16(xL16J,xL27J,xL26J,xL37J,xL48J,xL31J,xL3J,xL6J,xL10J,xL8J), E1(xL39J,xL47J,xL48J,xL0J,xL52J,xL42J,xL6J,xL10J,xL21J,xL8J), E18(xL38J,xL37J,xL19J,xL20J,xL3J,xL12J,xL24J,xL46J,xL33J,xL44J), E12(xL25J,xL58J,xL18J,xL2J,xL50J,xL46J,xL10J,xL54J,xL11J,xL55J), E27(xL9J,xL16J,xL38J,xL42J,xL13J,xL24J,xL46J,xL43J,xL11J,xL55J), E3(xL15J,xL48J,xL1J,xL53J,xL4J,xL6J,xL24J,xL57J,xL22J,xL55J), E6(xL9J,xL26J,xL1J,xL30J,xL51J,xL5J,xL57J,xL32J,xL43J,xL8J), E8(xL49J,xL39J,xL58J,xL41J,xL2J,xL4J,xL45J,xL24J,xL54J,xL22J), E30(xL16J,xL38J,xL30J,xL41J,xL52J,xL42J,xL53J,xL51J,xL10J,xL43J), E25(xL14J,xL25J,xL18J,xL29J,xL31J,xL40J,xL23J,xL6J,xL13J,xL24J), E24(xL9J,xL16J,xL36J,xL48J,xL5J,xL34J,xL10J,xL54J,xL8J,xL33J), E19(xL27J,xL17J,xL26J,xL4J,xL12J,xL45J,xL6J,xL7J,xL54J,xL55J), E29(xL14J,xL15J,xL30J,xL52J,xL42J,xL50J,xL45J,xL13J,xL10J,xL43J), E7(xL39J,xL37J,xL1J,xL51J,xL6J,xL35J,xL7J,xL10J,xL54J,xL44J), E17(xL9J,xL14J,xL31J,xL53J,xL3J,xL57J,xL21J,xL43J,xL8J,xL55J), E2(xL9J,xL37J,xL29J,xL1J,xL2J,xL31J,xL3J,xL40J,xL24J,xL54J), E26(xL49J,xL47J,xL37J,xL48J,xL19J,xL52J,xL24J,xL57J,xL7J,xL54J), E10(xL27J,xL28J,xL36J,xL58J,xL2J,xL31J,xL40J,xL34J,xL56J,xL8J), E14(xL17J,xL14J,xL37J,xL19J,xL42J,xL3J,xL4J,xL40J,xL51J,xL5J), E13(xL37J,xL18J,xL29J,xL52J,xL3J,xL4J,xL5J,xL12J,xL32J,xL22J), E28(xL9J,xL14J,xL26J,xL29J,xL52J,xL51J,xL23J,xL24J,xL32J,xL22J), E20(xL27J,xL49J,xL36J,xL15J,xL19J,xL4J,xL51J,xL34J,xL7J,xL21J), E5(xL37J,xL48J,xL1J,xL20J,xL31J,xL5J,xL6J,xL24J,xL21J,xL22J), E15(xL28J,xL25J,xL48J,xL52J,xL3J,xL4J,xL7J,xL43J,xL11J,xL22J), E11(xL9J,xL37J,xL2J,xL50J,xL12J,xL13J,xL46J,xL21J,xL54J,xL11J), E4(xL49J,xL14J,xL26J,xL18J,xL1J,xL52J,xL4J,xL34J,xL57J,xL33J), E9(xL28J,xL37J,xL48J,xL18J,xL2J,xL12J,xL45J,xL6J,xL57J,xL10J), E23(xL16J,xL47J,xL58J,xL18J,xL19J,xL42J,xL51J,xL5J,xL24J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-37.xml.hg','E12(xL9J,xL17J,xL36J,xL37J,xL41J,xL2J,xL50J,xL6J,xL46J,xL33J), E20(xL39J,xL48J,xL41J,xL52J,xL31J,xL50J,xL5J,xL46J,xL21J,xL54J), E28(xL38J,xL14J,xL36J,xL15J,xL48J,xL19J,xL30J,xL51J,xL57J,xL21J), E4(xL15J,xL0J,xL41J,xL51J,xL23J,xL6J,xL35J,xL7J,xL21J,xL54J), E9(xL58J,xL59J,xL30J,xL2J,xL3J,xL50J,xL40J,xL5J,xL6J,xL13J), E17(xL16J,xL14J,xL36J,xL58J,xL59J,xL3J,xL45J,xL35J,xL32J,xL54J), E19(xL28J,xL14J,xL36J,xL59J,xL41J,xL20J,xL5J,xL24J,xL7J,xL10J), E15(xL16J,xL18J,xL29J,xL2J,xL45J,xL13J,xL35J,xL21J,xL22J,xL55J), E22(xL17J,xL39J,xL36J,xL20J,xL31J,xL6J,xL43J,xL8J,xL22J,xL44J), E29(xL16J,xL27J,xL14J,xL25J,xL47J,xL48J,xL59J,xL29J,xL20J,xL42J), E10(xL17J,xL14J,xL59J,xL2J,xL3J,xL5J,xL23J,xL34J,xL57J,xL11J), E23(xL9J,xL28J,xL39J,xL25J,xL47J,xL42J,xL40J,xL6J,xL13J,xL55J), E27(xL14J,xL25J,xL59J,xL41J,xL42J,xL53J,xL50J,xL12J,xL35J,xL55J), E6(xL17J,xL26J,xL0J,xL19J,xL41J,xL50J,xL56J,xL57J,xL21J,xL8J), E3(xL16J,xL38J,xL49J,xL17J,xL37J,xL48J,xL0J,xL3J,xL6J,xL22J), E13(xL17J,xL36J,xL18J,xL2J,xL42J,xL50J,xL23J,xL57J,xL7J,xL32J), E8(xL49J,xL48J,xL1J,xL20J,xL31J,xL23J,xL34J,xL6J,xL8J,xL11J), E11(xL38J,xL39J,xL25J,xL15J,xL26J,xL59J,xL2J,xL3J,xL21J,xL8J), E26(xL9J,xL27J,xL15J,xL26J,xL18J,xL41J,xL31J,xL8J,xL11J,xL44J), E5(xL48J,xL0J,xL41J,xL52J,xL20J,xL50J,xL6J,xL13J,xL24J,xL46J), E2(xL16J,xL25J,xL59J,xL29J,xL0J,xL1J,xL32J,xL33J,xL44J,xL55J), E21(xL16J,xL28J,xL47J,xL26J,xL18J,xL50J,xL51J,xL6J,xL43J,xL8J), E30(xL38J,xL39J,xL36J,xL37J,xL29J,xL31J,xL50J,xL35J,xL46J,xL21J), E16(xL58J,xL26J,xL48J,xL20J,xL42J,xL3J,xL13J,xL46J,xL32J,xL33J), E18(xL49J,xL15J,xL59J,xL30J,xL41J,xL52J,xL31J,xL3J,xL51J,xL24J), E25(xL49J,xL39J,xL15J,xL41J,xL53J,xL45J,xL7J,xL10J,xL54J,xL33J), E7(xL16J,xL26J,xL1J,xL4J,xL40J,xL24J,xL57J,xL11J,xL44J,xL55J), E14(xL58J,xL18J,xL29J,xL2J,xL51J,xL32J,xL54J,xL8J,xL11J,xL55J), E24(xL49J,xL17J,xL47J,xL48J,xL19J,xL41J,xL20J,xL40J,xL6J,xL33J), E1(xL14J,xL37J,xL29J,xL0J,xL1J,xL30J,xL42J,xL13J,xL7J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-38.xml.hg','E29(xL16J,xL49J,xL28J,xL59J,xL29J,xL52J,xL42J,xL51J,xL21J,xL44J), E30(xL27J,xL48J,xL52J,xL20J,xL53J,xL50J,xL34J,xL45J,xL35J,xL46J), E23(xL9J,xL47J,xL58J,xL29J,xL52J,xL45J,xL46J,xL10J,xL54J,xL22J), E4(xL27J,xL48J,xL0J,xL41J,xL50J,xL40J,xL34J,xL54J,xL11J,xL44J), E22(xL9J,xL39J,xL14J,xL47J,xL53J,xL12J,xL24J,xL35J,xL10J,xL21J), E11(xL9J,xL16J,xL38J,xL59J,xL20J,xL3J,xL6J,xL57J,xL43J,xL8J), E27(xL16J,xL27J,xL38J,xL36J,xL40J,xL51J,xL45J,xL13J,xL33J,xL44J), E3(xL14J,xL25J,xL47J,xL37J,xL48J,xL0J,xL40J,xL34J,xL46J,xL8J), E15(xL16J,xL38J,xL26J,xL37J,xL50J,xL5J,xL34J,xL35J,xL54J,xL11J), E18(xL25J,xL26J,xL42J,xL53J,xL51J,xL12J,xL6J,xL13J,xL43J,xL55J), E20(xL17J,xL28J,xL59J,xL52J,xL31J,xL7J,xL21J,xL54J,xL8J,xL22J), E25(xL9J,xL39J,xL26J,xL31J,xL12J,xL34J,xL35J,xL22J,xL33J,xL44J), E19(xL49J,xL28J,xL25J,xL58J,xL37J,xL20J,xL12J,xL6J,xL35J,xL57J), E17(xL16J,xL15J,xL48J,xL19J,xL31J,xL12J,xL6J,xL13J,xL46J,xL11J), E12(xL38J,xL28J,xL48J,xL19J,xL42J,xL3J,xL45J,xL24J,xL43J,xL54J), E13(xL14J,xL47J,xL37J,xL18J,xL19J,xL30J,xL52J,xL4J,xL7J,xL21J), E24(xL9J,xL25J,xL15J,xL29J,xL42J,xL40J,xL45J,xL57J,xL11J,xL22J), E2(xL16J,xL49J,xL39J,xL0J,xL20J,xL31J,xL3J,xL7J,xL43J,xL54J), E26(xL27J,xL49J,xL39J,xL15J,xL48J,xL20J,xL56J,xL57J,xL54J,xL11J), E10(xL14J,xL58J,xL29J,xL19J,xL2J,xL40J,xL56J,xL43J,xL8J,xL11J), E28(xL38J,xL17J,xL51J,xL34J,xL13J,xL46J,xL32J,xL54J,xL22J,xL33J), E5(xL49J,xL28J,xL37J,xL59J,xL1J,xL20J,xL42J,xL3J,xL50J,xL45J), E21(xL25J,xL37J,xL29J,xL50J,xL40J,xL12J,xL56J,xL10J,xL8J,xL44J), E6(xL28J,xL39J,xL36J,xL18J,xL29J,xL19J,xL1J,xL6J,xL32J,xL11J), E16(xL38J,xL25J,xL48J,xL30J,xL52J,xL51J,xL5J,xL13J,xL57J,xL32J), E1(xL25J,xL58J,xL37J,xL0J,xL1J,xL30J,xL41J,xL20J,xL5J,xL33J), E7(xL38J,xL25J,xL47J,xL59J,xL1J,xL52J,xL20J,xL51J,xL23J,xL11J), E9(xL27J,xL2J,xL42J,xL50J,xL51J,xL35J,xL7J,xL22J,xL33J,xL55J), E8(xL49J,xL17J,xL39J,xL37J,xL48J,xL1J,xL45J,xL35J,xL57J,xL22J), E14(xL14J,xL48J,xL19J,xL41J,xL31J,xL53J,xL5J,xL34J,xL8J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-39.xml.hg','E7(xL16J,xL39J,xL15J,xL18J,xL1J,xL2J,xL3J,xL51J,xL45J,xL10J), E8(xL25J,xL36J,xL15J,xL1J,xL41J,xL4J,xL13J,xL57J,xL43J,xL11J), E12(xL16J,xL27J,xL25J,xL26J,xL2J,xL4J,xL51J,xL56J,xL46J,xL44J), E29(xL28J,xL47J,xL26J,xL52J,xL31J,xL34J,xL56J,xL13J,xL24J,xL44J), E17(xL27J,xL36J,xL47J,xL15J,xL19J,xL41J,xL3J,xL57J,xL54J,xL11J), E22(xL27J,xL39J,xL36J,xL42J,xL5J,xL12J,xL23J,xL21J,xL43J,xL22J), E5(xL15J,xL48J,xL0J,xL52J,xL42J,xL5J,xL12J,xL23J,xL21J,xL33J), E30(xL37J,xL30J,xL41J,xL53J,xL40J,xL45J,xL32J,xL22J,xL33J,xL55J), E4(xL25J,xL59J,xL0J,xL19J,xL50J,xL4J,xL6J,xL24J,xL8J,xL55J), E6(xL9J,xL27J,xL28J,xL15J,xL37J,xL18J,xL0J,xL30J,xL20J,xL12J), E11(xL9J,xL36J,xL47J,xL1J,xL20J,xL42J,xL51J,xL23J,xL24J,xL43J), E3(xL39J,xL15J,xL37J,xL0J,xL19J,xL31J,xL4J,xL5J,xL23J,xL13J), E1(xL14J,xL0J,xL1J,xL42J,xL50J,xL4J,xL5J,xL10J,xL21J,xL22J), E28(xL48J,xL18J,xL30J,xL20J,xL40J,xL51J,xL13J,xL35J,xL43J,xL22J), E20(xL38J,xL14J,xL36J,xL18J,xL30J,xL4J,xL40J,xL24J,xL43J,xL55J), E18(xL16J,xL49J,xL17J,xL15J,xL26J,xL42J,xL4J,xL40J,xL57J,xL8J), E23(xL49J,xL48J,xL59J,xL29J,xL42J,xL50J,xL23J,xL6J,xL46J,xL11J), E24(xL16J,xL49J,xL30J,xL53J,xL6J,xL13J,xL46J,xL43J,xL44J,xL55J), E9(xL49J,xL59J,xL1J,xL42J,xL4J,xL12J,xL24J,xL43J,xL54J,xL33J), E26(xL59J,xL41J,xL53J,xL40J,xL12J,xL34J,xL13J,xL21J,xL43J,xL33J), E27(xL27J,xL17J,xL18J,xL29J,xL41J,xL12J,xL24J,xL21J,xL43J,xL44J), E21(xL9J,xL27J,xL17J,xL39J,xL59J,xL51J,xL5J,xL12J,xL24J,xL46J), E14(xL15J,xL26J,xL41J,xL2J,xL20J,xL51J,xL23J,xL43J,xL22J,xL33J), E19(xL9J,xL39J,xL14J,xL37J,xL30J,xL41J,xL4J,xL40J,xL12J,xL21J), E13(xL58J,xL37J,xL2J,xL42J,xL5J,xL34J,xL45J,xL10J,xL22J,xL33J), E25(xL27J,xL25J,xL36J,xL18J,xL50J,xL34J,xL24J,xL46J,xL7J,xL43J), E16(xL27J,xL36J,xL48J,xL29J,xL52J,xL3J,xL50J,xL45J,xL35J,xL10J), E10(xL16J,xL47J,xL18J,xL1J,xL50J,xL40J,xL34J,xL24J,xL7J,xL10J), E2(xL58J,xL0J,xL1J,xL30J,xL40J,xL56J,xL24J,xL57J,xL43J,xL44J), E15(xL9J,xL49J,xL47J,xL15J,xL31J,xL42J,xL3J,xL4J,xL13J,xL46J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-40.xml.hg','E30(xL36J,xL58J,xL41J,xL50J,xL40J,xL34J,xL45J,xL46J,xL22J,xL44J), E22(xL17J,xL47J,xL29J,xL41J,xL5J,xL23J,xL45J,xL24J,xL11J,xL22J), E28(xL9J,xL14J,xL25J,xL26J,xL52J,xL53J,xL24J,xL57J,xL44J,xL55J), E9(xL17J,xL25J,xL58J,xL15J,xL1J,xL52J,xL3J,xL13J,xL7J,xL11J), E26(xL27J,xL17J,xL47J,xL19J,xL50J,xL23J,xL6J,xL21J,xL22J,xL55J), E29(xL14J,xL37J,xL18J,xL30J,xL50J,xL40J,xL23J,xL24J,xL32J,xL11J), E27(xL9J,xL28J,xL39J,xL19J,xL30J,xL51J,xL24J,xL10J,xL8J,xL55J), E23(xL9J,xL38J,xL39J,xL52J,xL20J,xL40J,xL34J,xL6J,xL33J,xL55J), E18(xL17J,xL39J,xL37J,xL48J,xL19J,xL4J,xL34J,xL56J,xL13J,xL44J), E10(xL49J,xL36J,xL1J,xL40J,xL5J,xL6J,xL35J,xL10J,xL44J,xL55J), E20(xL16J,xL17J,xL39J,xL41J,xL20J,xL5J,xL10J,xL21J,xL8J,xL44J), E4(xL38J,xL25J,xL29J,xL0J,xL19J,xL30J,xL20J,xL31J,xL51J,xL6J), E24(xL39J,xL15J,xL48J,xL29J,xL20J,xL12J,xL23J,xL6J,xL35J,xL32J), E5(xL9J,xL0J,xL41J,xL31J,xL53J,xL50J,xL51J,xL54J,xL11J,xL22J), E13(xL16J,xL36J,xL37J,xL48J,xL2J,xL53J,xL12J,xL34J,xL13J,xL8J), E15(xL38J,xL49J,xL26J,xL19J,xL30J,xL42J,xL53J,xL3J,xL4J,xL51J), E8(xL37J,xL19J,xL1J,xL30J,xL2J,xL20J,xL50J,xL13J,xL35J,xL8J), E6(xL9J,xL38J,xL17J,xL58J,xL37J,xL0J,xL42J,xL56J,xL46J,xL22J), E11(xL39J,xL1J,xL20J,xL12J,xL24J,xL35J,xL46J,xL7J,xL32J,xL8J), E12(xL25J,xL58J,xL26J,xL48J,xL29J,xL2J,xL42J,xL6J,xL22J,xL44J), E16(xL14J,xL47J,xL15J,xL30J,xL41J,xL42J,xL53J,xL3J,xL5J,xL32J), E17(xL39J,xL36J,xL15J,xL29J,xL19J,xL30J,xL53J,xL3J,xL50J,xL51J), E7(xL27J,xL28J,xL39J,xL26J,xL29J,xL0J,xL42J,xL40J,xL23J,xL11J), E1(xL47J,xL37J,xL0J,xL1J,xL41J,xL52J,xL31J,xL24J,xL33J,xL55J), E21(xL38J,xL15J,xL48J,xL29J,xL20J,xL50J,xL40J,xL5J,xL10J,xL22J), E25(xL16J,xL38J,xL28J,xL39J,xL37J,xL40J,xL6J,xL21J,xL43J,xL22J), E2(xL9J,xL16J,xL0J,xL19J,xL5J,xL24J,xL7J,xL10J,xL54J,xL8J), E19(xL39J,xL47J,xL58J,xL15J,xL19J,xL50J,xL4J,xL35J,xL57J,xL44J), E14(xL9J,xL16J,xL36J,xL2J,xL20J,xL12J,xL56J,xL24J,xL22J,xL33J), E3(xL9J,xL15J,xL0J,xL52J,xL53J,xL6J,xL7J,xL54J,xL11J,xL44J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-41.xml.hg','E24(xL27J,xL17J,xL52J,xL31J,xL53J,xL34J,xL13J,xL24J,xL7J,xL10J), E27(xL38J,xL39J,xL25J,xL48J,xL18J,xL20J,xL53J,xL51J,xL45J,xL8J), E17(xL9J,xL25J,xL26J,xL18J,xL30J,xL52J,xL31J,xL5J,xL7J,xL21J), E22(xL9J,xL27J,xL38J,xL36J,xL59J,xL41J,xL35J,xL7J,xL10J,xL22J), E30(xL38J,xL25J,xL36J,xL30J,xL41J,xL31J,xL50J,xL10J,xL54J,xL55J), E28(xL47J,xL58J,xL26J,xL42J,xL23J,xL56J,xL57J,xL54J,xL8J,xL44J), E2(xL9J,xL27J,xL17J,xL28J,xL0J,xL1J,xL31J,xL42J,xL45J,xL55J), E5(xL9J,xL27J,xL58J,xL0J,xL52J,xL31J,xL6J,xL46J,xL7J,xL54J), E26(xL38J,xL48J,xL18J,xL41J,xL20J,xL56J,xL35J,xL46J,xL7J,xL44J), E3(xL9J,xL14J,xL15J,xL29J,xL0J,xL50J,xL4J,xL45J,xL13J,xL44J), E29(xL9J,xL25J,xL58J,xL29J,xL30J,xL41J,xL20J,xL42J,xL40J,xL45J), E23(xL9J,xL27J,xL26J,xL18J,xL12J,xL24J,xL35J,xL46J,xL7J,xL22J), E7(xL17J,xL25J,xL36J,xL59J,xL0J,xL41J,xL52J,xL32J,xL54J,xL22J), E20(xL16J,xL25J,xL20J,xL53J,xL50J,xL6J,xL13J,xL10J,xL21J,xL22J), E21(xL27J,xL28J,xL15J,xL48J,xL6J,xL24J,xL35J,xL46J,xL57J,xL43J), E6(xL25J,xL36J,xL47J,xL15J,xL0J,xL23J,xL46J,xL57J,xL54J,xL8J), E19(xL16J,xL58J,xL19J,xL50J,xL40J,xL6J,xL21J,xL54J,xL8J,xL55J), E8(xL27J,xL17J,xL1J,xL2J,xL3J,xL40J,xL5J,xL12J,xL32J,xL44J), E13(xL16J,xL28J,xL47J,xL59J,xL52J,xL2J,xL42J,xL50J,xL12J,xL10J), E9(xL39J,xL58J,xL1J,xL2J,xL4J,xL12J,xL32J,xL22J,xL33J,xL44J), E11(xL16J,xL49J,xL48J,xL29J,xL1J,xL31J,xL45J,xL24J,xL10J,xL21J), E12(xL49J,xL48J,xL18J,xL19J,xL52J,xL2J,xL40J,xL6J,xL46J,xL22J), E14(xL49J,xL17J,xL59J,xL18J,xL4J,xL5J,xL34J,xL57J,xL22J,xL44J), E25(xL38J,xL17J,xL36J,xL47J,xL19J,xL41J,xL23J,xL7J,xL10J,xL44J), E4(xL37J,xL48J,xL59J,xL0J,xL41J,xL20J,xL50J,xL4J,xL12J,xL35J), E16(xL16J,xL49J,xL26J,xL19J,xL4J,xL6J,xL7J,xL21J,xL33J,xL44J), E10(xL27J,xL39J,xL58J,xL37J,xL1J,xL2J,xL20J,xL43J,xL11J,xL33J), E1(xL48J,xL18J,xL0J,xL1J,xL30J,xL2J,xL13J,xL24J,xL10J,xL22J), E15(xL27J,xL39J,xL37J,xL20J,xL53J,xL4J,xL5J,xL45J,xL54J,xL44J), E18(xL9J,xL27J,xL28J,xL39J,xL47J,xL37J,xL41J,xL5J,xL12J,xL44J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-42.xml.hg','E13(xL38J,xL58J,xL52J,xL3J,xL12J,xL13J,xL32J,xL43J,xL8J,xL22J), E3(xL39J,xL14J,xL48J,xL0J,xL31J,xL3J,xL50J,xL6J,xL46J,xL22J), E9(xL39J,xL48J,xL1J,xL30J,xL53J,xL6J,xL7J,xL10J,xL21J,xL11J), E16(xL27J,xL38J,xL14J,xL25J,xL20J,xL4J,xL23J,xL45J,xL13J,xL55J), E1(xL17J,xL47J,xL18J,xL0J,xL19J,xL41J,xL2J,xL3J,xL13J,xL55J), E20(xL16J,xL27J,xL58J,xL37J,xL53J,xL34J,xL45J,xL6J,xL13J,xL7J), E26(xL49J,xL39J,xL15J,xL26J,xL19J,xL41J,xL53J,xL40J,xL13J,xL10J), E12(xL38J,xL25J,xL48J,xL19J,xL30J,xL53J,xL3J,xL50J,xL5J,xL44J), E14(xL9J,xL27J,xL28J,xL36J,xL15J,xL59J,xL19J,xL30J,xL3J,xL56J), E30(xL49J,xL14J,xL36J,xL26J,xL48J,xL50J,xL12J,xL46J,xL21J,xL22J), E21(xL9J,xL58J,xL59J,xL18J,xL29J,xL23J,xL6J,xL13J,xL54J,xL8J), E19(xL59J,xL19J,xL50J,xL12J,xL45J,xL6J,xL57J,xL7J,xL10J,xL8J), E2(xL9J,xL38J,xL0J,xL2J,xL5J,xL23J,xL34J,xL24J,xL7J,xL33J), E7(xL15J,xL19J,xL1J,xL41J,xL2J,xL20J,xL35J,xL10J,xL21J,xL11J), E10(xL9J,xL49J,xL26J,xL2J,xL31J,xL4J,xL40J,xL12J,xL23J,xL55J), E24(xL16J,xL38J,xL37J,xL20J,xL13J,xL35J,xL7J,xL10J,xL43J,xL54J), E4(xL9J,xL16J,xL38J,xL39J,xL47J,xL0J,xL4J,xL5J,xL6J,xL7J), E18(xL38J,xL36J,xL26J,xL19J,xL51J,xL5J,xL12J,xL45J,xL54J,xL33J), E22(xL49J,xL37J,xL18J,xL29J,xL41J,xL42J,xL53J,xL6J,xL54J,xL8J), E23(xL39J,xL26J,xL48J,xL30J,xL31J,xL51J,xL6J,xL46J,xL57J,xL55J), E5(xL9J,xL49J,xL47J,xL0J,xL5J,xL6J,xL13J,xL46J,xL32J,xL54J), E11(xL36J,xL26J,xL29J,xL30J,xL2J,xL20J,xL12J,xL56J,xL32J,xL43J), E28(xL25J,xL59J,xL41J,xL31J,xL23J,xL34J,xL35J,xL43J,xL11J,xL33J), E27(xL39J,xL15J,xL59J,xL30J,xL41J,xL31J,xL45J,xL11J,xL33J,xL55J), E8(xL38J,xL14J,xL37J,xL59J,xL19J,xL1J,xL3J,xL13J,xL21J,xL32J), E29(xL17J,xL25J,xL47J,xL37J,xL59J,xL12J,xL23J,xL13J,xL24J,xL35J), E15(xL9J,xL25J,xL36J,xL29J,xL30J,xL20J,xL31J,xL50J,xL4J,xL44J), E6(xL47J,xL18J,xL1J,xL2J,xL53J,xL23J,xL45J,xL13J,xL7J,xL44J), E25(xL28J,xL37J,xL29J,xL30J,xL20J,xL31J,xL42J,xL34J,xL13J,xL8J), E17(xL36J,xL58J,xL50J,xL5J,xL23J,xL6J,xL7J,xL10J,xL21J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-43.xml.hg','E11(xL49J,xL17J,xL47J,xL19J,xL2J,xL31J,xL53J,xL50J,xL5J,xL6J), E14(xL39J,xL14J,xL25J,xL30J,xL3J,xL50J,xL51J,xL24J,xL57J,xL44J), E18(xL38J,xL17J,xL36J,xL31J,xL34J,xL56J,xL6J,xL7J,xL8J,xL11J), E17(xL38J,xL58J,xL29J,xL30J,xL41J,xL5J,xL12J,xL13J,xL35J,xL55J), E4(xL38J,xL18J,xL0J,xL52J,xL3J,xL51J,xL7J,xL32J,xL33J,xL55J), E8(xL27J,xL17J,xL29J,xL19J,xL1J,xL2J,xL31J,xL6J,xL24J,xL55J), E12(xL27J,xL38J,xL49J,xL59J,xL18J,xL2J,xL12J,xL8J,xL11J,xL33J), E28(xL38J,xL28J,xL50J,xL40J,xL12J,xL56J,xL35J,xL43J,xL22J,xL44J), E5(xL28J,xL29J,xL0J,xL53J,xL4J,xL40J,xL5J,xL45J,xL22J,xL44J), E13(xL27J,xL14J,xL58J,xL15J,xL19J,xL2J,xL12J,xL10J,xL11J,xL44J), E22(xL25J,xL52J,xL42J,xL23J,xL34J,xL56J,xL7J,xL10J,xL54J,xL33J), E1(xL36J,xL59J,xL0J,xL1J,xL3J,xL34J,xL35J,xL46J,xL21J,xL44J), E30(xL27J,xL38J,xL37J,xL30J,xL41J,xL23J,xL45J,xL21J,xL54J,xL44J), E24(xL9J,xL16J,xL18J,xL50J,xL34J,xL46J,xL57J,xL10J,xL21J,xL54J), E3(xL38J,xL36J,xL0J,xL20J,xL3J,xL50J,xL34J,xL6J,xL24J,xL33J), E2(xL38J,xL25J,xL48J,xL0J,xL30J,xL2J,xL20J,xL4J,xL57J,xL22J), E7(xL49J,xL17J,xL29J,xL1J,xL2J,xL5J,xL56J,xL35J,xL22J,xL55J), E10(xL9J,xL29J,xL1J,xL20J,xL40J,xL51J,xL7J,xL10J,xL21J,xL43J), E27(xL38J,xL49J,xL48J,xL23J,xL34J,xL24J,xL57J,xL32J,xL11J,xL44J), E21(xL17J,xL39J,xL58J,xL15J,xL29J,xL42J,xL50J,xL40J,xL23J,xL6J), E25(xL9J,xL14J,xL48J,xL18J,xL19J,xL42J,xL50J,xL12J,xL34J,xL24J), E26(xL47J,xL58J,xL15J,xL48J,xL19J,xL52J,xL40J,xL35J,xL11J,xL55J), E9(xL14J,xL37J,xL1J,xL30J,xL2J,xL20J,xL53J,xL50J,xL40J,xL33J), E15(xL17J,xL48J,xL19J,xL30J,xL52J,xL4J,xL51J,xL24J,xL21J,xL8J), E16(xL17J,xL36J,xL47J,xL26J,xL41J,xL52J,xL42J,xL4J,xL56J,xL54J), E20(xL39J,xL37J,xL59J,xL40J,xL23J,xL56J,xL6J,xL10J,xL32J,xL11J), E19(xL49J,xL28J,xL47J,xL15J,xL40J,xL34J,xL6J,xL7J,xL10J,xL43J), E6(xL27J,xL14J,xL48J,xL0J,xL53J,xL57J,xL10J,xL43J,xL8J,xL22J), E23(xL16J,xL15J,xL29J,xL41J,xL45J,xL57J,xL7J,xL43J,xL11J,xL22J), E29(xL14J,xL15J,xL29J,xL19J,xL51J,xL23J,xL45J,xL13J,xL43J,xL44J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-44.xml.hg','E7(xL38J,xL49J,xL14J,xL59J,xL2J,xL53J,xL3J,xL6J,xL54J,xL22J), E10(xL17J,xL28J,xL47J,xL15J,xL59J,xL19J,xL41J,xL2J,xL42J,xL5J), E30(xL47J,xL37J,xL41J,xL52J,xL31J,xL42J,xL50J,xL12J,xL46J,xL8J), E25(xL58J,xL48J,xL52J,xL20J,xL42J,xL5J,xL24J,xL32J,xL22J,xL33J), E3(xL37J,xL18J,xL0J,xL20J,xL50J,xL12J,xL24J,xL46J,xL8J,xL44J), E15(xL27J,xL36J,xL58J,xL59J,xL29J,xL3J,xL13J,xL24J,xL54J,xL11J), E29(xL38J,xL15J,xL26J,xL30J,xL40J,xL23J,xL56J,xL7J,xL43J,xL33J), E8(xL38J,xL28J,xL26J,xL2J,xL42J,xL3J,xL45J,xL24J,xL10J,xL22J), E18(xL17J,xL48J,xL4J,xL51J,xL23J,xL6J,xL57J,xL32J,xL11J,xL33J), E12(xL38J,xL48J,xL2J,xL20J,xL40J,xL45J,xL24J,xL35J,xL32J,xL43J), E11(xL28J,xL58J,xL15J,xL2J,xL50J,xL40J,xL24J,xL57J,xL32J,xL33J), E26(xL9J,xL27J,xL59J,xL19J,xL30J,xL53J,xL50J,xL12J,xL23J,xL6J), E28(xL29J,xL30J,xL41J,xL31J,xL45J,xL13J,xL46J,xL7J,xL33J,xL44J), E19(xL14J,xL59J,xL18J,xL19J,xL4J,xL51J,xL34J,xL35J,xL46J,xL8J), E6(xL9J,xL27J,xL28J,xL58J,xL15J,xL26J,xL48J,xL1J,xL12J,xL56J), E21(xL27J,xL28J,xL39J,xL37J,xL29J,xL31J,xL4J,xL35J,xL57J,xL10J), E23(xL17J,xL58J,xL37J,xL29J,xL41J,xL4J,xL56J,xL24J,xL54J,xL33J), E24(xL16J,xL49J,xL59J,xL52J,xL20J,xL5J,xL45J,xL13J,xL46J,xL54J), E17(xL59J,xL20J,xL4J,xL51J,xL34J,xL6J,xL13J,xL7J,xL10J,xL44J), E2(xL49J,xL58J,xL37J,xL0J,xL41J,xL6J,xL21J,xL22J,xL33J,xL55J), E4(xL9J,xL27J,xL38J,xL28J,xL39J,xL58J,xL18J,xL0J,xL40J,xL32J), E22(xL28J,xL37J,xL29J,xL42J,xL4J,xL45J,xL56J,xL57J,xL32J,xL11J), E14(xL9J,xL3J,xL40J,xL23J,xL7J,xL32J,xL54J,xL8J,xL33J,xL55J), E16(xL27J,xL26J,xL29J,xL30J,xL3J,xL45J,xL13J,xL57J,xL54J,xL33J), E13(xL28J,xL25J,xL2J,xL20J,xL31J,xL53J,xL50J,xL34J,xL56J,xL57J), E9(xL14J,xL26J,xL37J,xL18J,xL52J,xL2J,xL20J,xL3J,xL24J,xL57J), E1(xL17J,xL26J,xL0J,xL30J,xL50J,xL4J,xL6J,xL10J,xL43J,xL54J), E20(xL37J,xL59J,xL18J,xL52J,xL4J,xL12J,xL34J,xL10J,xL43J,xL22J), E27(xL38J,xL28J,xL36J,xL15J,xL26J,xL48J,xL19J,xL34J,xL6J,xL43J), E5(xL17J,xL36J,xL1J,xL4J,xL23J,xL34J,xL45J,xL13J,xL10J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-45.xml.hg','E18(xL29J,xL19J,xL20J,xL53J,xL23J,xL7J,xL10J,xL21J,xL54J,xL8J), E24(xL49J,xL20J,xL31J,xL53J,xL45J,xL13J,xL46J,xL57J,xL11J,xL33J), E10(xL17J,xL26J,xL3J,xL51J,xL56J,xL13J,xL24J,xL57J,xL54J,xL8J), E13(xL48J,xL41J,xL50J,xL4J,xL13J,xL24J,xL35J,xL21J,xL22J,xL33J), E4(xL14J,xL48J,xL18J,xL1J,xL42J,xL50J,xL4J,xL56J,xL32J,xL22J), E16(xL16J,xL58J,xL26J,xL41J,xL5J,xL56J,xL35J,xL46J,xL57J,xL8J), E11(xL16J,xL27J,xL38J,xL25J,xL20J,xL31J,xL4J,xL5J,xL23J,xL54J), E9(xL49J,xL14J,xL48J,xL3J,xL12J,xL7J,xL21J,xL32J,xL8J,xL11J), E23(xL9J,xL14J,xL47J,xL30J,xL41J,xL52J,xL31J,xL13J,xL21J,xL22J), E3(xL27J,xL15J,xL18J,xL0J,xL41J,xL34J,xL35J,xL43J,xL54J,xL8J), E15(xL9J,xL28J,xL26J,xL37J,xL42J,xL5J,xL24J,xL7J,xL10J,xL32J), E5(xL9J,xL14J,xL47J,xL48J,xL1J,xL52J,xL20J,xL35J,xL7J,xL33J), E7(xL36J,xL15J,xL18J,xL30J,xL2J,xL31J,xL42J,xL40J,xL56J,xL10J), E14(xL27J,xL19J,xL42J,xL5J,xL23J,xL45J,xL56J,xL6J,xL43J,xL33J), E27(xL27J,xL38J,xL17J,xL14J,xL47J,xL58J,xL53J,xL34J,xL24J,xL54J), E2(xL9J,xL27J,xL39J,xL14J,xL0J,xL41J,xL20J,xL3J,xL50J,xL33J), E19(xL49J,xL18J,xL42J,xL53J,xL45J,xL24J,xL46J,xL7J,xL10J,xL21J), E30(xL27J,xL17J,xL36J,xL37J,xL48J,xL18J,xL52J,xL35J,xL22J,xL44J), E21(xL27J,xL17J,xL14J,xL47J,xL31J,xL50J,xL23J,xL46J,xL7J,xL33J), E28(xL38J,xL39J,xL15J,xL48J,xL29J,xL30J,xL40J,xL51J,xL43J,xL55J), E1(xL58J,xL48J,xL0J,xL3J,xL4J,xL51J,xL7J,xL32J,xL33J,xL44J), E25(xL49J,xL28J,xL47J,xL26J,xL19J,xL20J,xL34J,xL43J,xL11J,xL33J), E17(xL38J,xL36J,xL47J,xL37J,xL40J,xL56J,xL6J,xL7J,xL11J,xL33J), E6(xL27J,xL14J,xL18J,xL1J,xL52J,xL31J,xL42J,xL50J,xL24J,xL54J), E22(xL17J,xL58J,xL26J,xL42J,xL53J,xL50J,xL51J,xL57J,xL7J,xL32J), E20(xL39J,xL15J,xL37J,xL40J,xL51J,xL12J,xL23J,xL7J,xL43J,xL22J), E12(xL47J,xL30J,xL31J,xL53J,xL4J,xL13J,xL7J,xL8J,xL33J,xL44J), E8(xL17J,xL39J,xL52J,xL2J,xL40J,xL51J,xL32J,xL11J,xL22J,xL33J), E26(xL28J,xL39J,xL14J,xL25J,xL36J,xL37J,xL19J,xL34J,xL13J,xL55J), E29(xL16J,xL38J,xL25J,xL26J,xL37J,xL53J,xL56J,xL54J,xL22J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-46.xml.hg','E30(xL27J,xL38J,xL49J,xL28J,xL25J,xL58J,xL15J,xL37J,xL31J,xL23J), E26(xL27J,xL49J,xL28J,xL36J,xL29J,xL7J,xL54J,xL8J,xL33J,xL44J), E12(xL9J,xL39J,xL25J,xL15J,xL30J,xL41J,xL3J,xL4J,xL45J,xL54J), E29(xL14J,xL25J,xL59J,xL29J,xL30J,xL51J,xL24J,xL35J,xL54J,xL44J), E6(xL17J,xL47J,xL1J,xL12J,xL45J,xL6J,xL35J,xL46J,xL57J,xL32J), E21(xL9J,xL27J,xL36J,xL58J,xL48J,xL19J,xL20J,xL5J,xL23J,xL55J), E8(xL14J,xL25J,xL59J,xL18J,xL1J,xL41J,xL12J,xL57J,xL43J,xL54J), E16(xL16J,xL49J,xL58J,xL37J,xL18J,xL4J,xL51J,xL5J,xL35J,xL55J), E20(xL16J,xL25J,xL37J,xL29J,xL4J,xL40J,xL12J,xL13J,xL24J,xL54J), E13(xL17J,xL39J,xL14J,xL41J,xL53J,xL3J,xL50J,xL4J,xL23J,xL55J), E17(xL36J,xL18J,xL31J,xL4J,xL34J,xL56J,xL13J,xL24J,xL7J,xL11J), E15(xL17J,xL14J,xL47J,xL41J,xL4J,xL5J,xL34J,xL6J,xL46J,xL10J), E2(xL9J,xL28J,xL15J,xL26J,xL0J,xL51J,xL5J,xL46J,xL7J,xL33J), E4(xL16J,xL38J,xL25J,xL26J,xL1J,xL53J,xL4J,xL34J,xL35J,xL21J), E3(xL58J,xL15J,xL59J,xL18J,xL0J,xL41J,xL52J,xL56J,xL35J,xL46J), E14(xL27J,xL17J,xL25J,xL18J,xL53J,xL3J,xL54J,xL22J,xL44J,xL55J), E9(xL38J,xL17J,xL36J,xL48J,xL59J,xL1J,xL20J,xL53J,xL32J,xL43J), E18(xL27J,xL38J,xL49J,xL47J,xL26J,xL48J,xL19J,xL4J,xL7J,xL43J), E7(xL49J,xL37J,xL1J,xL52J,xL40J,xL56J,xL6J,xL21J,xL54J,xL33J), E24(xL37J,xL48J,xL30J,xL53J,xL45J,xL6J,xL35J,xL46J,xL22J,xL33J), E11(xL9J,xL49J,xL15J,xL29J,xL3J,xL4J,xL24J,xL43J,xL8J,xL22J), E28(xL14J,xL18J,xL29J,xL41J,xL23J,xL10J,xL32J,xL43J,xL11J,xL33J), E19(xL16J,xL49J,xL15J,xL18J,xL19J,xL52J,xL4J,xL12J,xL13J,xL46J), E5(xL1J,xL52J,xL42J,xL23J,xL34J,xL45J,xL6J,xL10J,xL8J,xL55J), E25(xL49J,xL26J,xL37J,xL48J,xL12J,xL13J,xL7J,xL21J,xL54J,xL8J), E10(xL39J,xL58J,xL29J,xL1J,xL30J,xL41J,xL40J,xL43J,xL44J,xL55J), E27(xL47J,xL19J,xL41J,xL31J,xL40J,xL57J,xL7J,xL32J,xL43J,xL11J), E1(xL27J,xL0J,xL30J,xL2J,xL34J,xL24J,xL35J,xL32J,xL8J,xL44J), E22(xL16J,xL17J,xL14J,xL48J,xL29J,xL19J,xL52J,xL50J,xL5J,xL54J), E23(xL17J,xL39J,xL25J,xL37J,xL40J,xL6J,xL13J,xL24J,xL44J,xL55J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-47.xml.hg','E18(xL16J,xL14J,xL26J,xL19J,xL42J,xL3J,xL50J,xL5J,xL6J,xL11J), E28(xL49J,xL25J,xL36J,xL26J,xL29J,xL19J,xL30J,xL51J,xL21J,xL11J), E27(xL49J,xL30J,xL50J,xL51J,xL56J,xL13J,xL10J,xL43J,xL11J,xL33J), E9(xL26J,xL2J,xL42J,xL3J,xL4J,xL6J,xL10J,xL54J,xL44J,xL55J), E25(xL16J,xL26J,xL30J,xL20J,xL42J,xL51J,xL23J,xL7J,xL10J,xL33J), E29(xL17J,xL39J,xL37J,xL52J,xL42J,xL51J,xL12J,xL45J,xL46J,xL44J), E8(xL38J,xL28J,xL29J,xL1J,xL41J,xL20J,xL42J,xL13J,xL35J,xL7J), E26(xL39J,xL15J,xL37J,xL48J,xL19J,xL42J,xL50J,xL13J,xL7J,xL11J), E10(xL14J,xL25J,xL26J,xL37J,xL48J,xL2J,xL3J,xL23J,xL45J,xL44J), E12(xL16J,xL17J,xL19J,xL2J,xL53J,xL7J,xL10J,xL32J,xL43J,xL8J), E23(xL39J,xL18J,xL31J,xL50J,xL5J,xL45J,xL46J,xL21J,xL32J,xL11J), E4(xL9J,xL14J,xL36J,xL0J,xL19J,xL41J,xL53J,xL3J,xL57J,xL8J), E2(xL16J,xL49J,xL58J,xL48J,xL29J,xL0J,xL1J,xL20J,xL31J,xL51J), E3(xL17J,xL47J,xL59J,xL0J,xL2J,xL42J,xL45J,xL43J,xL54J,xL22J), E16(xL14J,xL15J,xL37J,xL18J,xL19J,xL3J,xL50J,xL4J,xL13J,xL11J), E17(xL36J,xL18J,xL30J,xL41J,xL52J,xL3J,xL4J,xL13J,xL24J,xL22J), E1(xL36J,xL58J,xL0J,xL1J,xL53J,xL51J,xL7J,xL54J,xL33J,xL44J), E5(xL25J,xL58J,xL29J,xL1J,xL3J,xL40J,xL23J,xL35J,xL10J,xL33J), E15(xL28J,xL25J,xL36J,xL26J,xL18J,xL2J,xL40J,xL34J,xL32J,xL55J), E20(xL38J,xL39J,xL36J,xL59J,xL18J,xL41J,xL31J,xL4J,xL51J,xL33J), E22(xL48J,xL42J,xL50J,xL5J,xL45J,xL46J,xL10J,xL54J,xL11J,xL55J), E6(xL14J,xL26J,xL48J,xL1J,xL30J,xL53J,xL4J,xL57J,xL43J,xL8J), E21(xL9J,xL27J,xL39J,xL36J,xL37J,xL52J,xL5J,xL12J,xL56J,xL54J), E30(xL27J,xL28J,xL25J,xL36J,xL15J,xL29J,xL19J,xL53J,xL23J,xL43J), E14(xL15J,xL29J,xL2J,xL31J,xL42J,xL53J,xL51J,xL57J,xL21J,xL11J), E13(xL17J,xL14J,xL25J,xL36J,xL2J,xL42J,xL40J,xL24J,xL57J,xL7J), E11(xL16J,xL17J,xL36J,xL2J,xL50J,xL5J,xL34J,xL57J,xL43J,xL44J), E24(xL16J,xL27J,xL49J,xL28J,xL25J,xL34J,xL6J,xL35J,xL46J,xL32J), E7(xL9J,xL38J,xL39J,xL58J,xL29J,xL1J,xL42J,xL5J,xL12J,xL54J), E19(xL28J,xL25J,xL15J,xL26J,xL4J,xL5J,xL34J,xL35J,xL57J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-48.xml.hg','E6(xL28J,xL39J,xL29J,xL0J,xL23J,xL24J,xL7J,xL32J,xL54J,xL22J), E14(xL27J,xL37J,xL1J,xL56J,xL35J,xL10J,xL43J,xL54J,xL11J,xL33J), E2(xL16J,xL27J,xL0J,xL30J,xL20J,xL31J,xL5J,xL56J,xL10J,xL8J), E28(xL17J,xL47J,xL59J,xL18J,xL30J,xL20J,xL13J,xL57J,xL32J,xL44J), E29(xL16J,xL39J,xL26J,xL48J,xL50J,xL24J,xL21J,xL43J,xL54J,xL22J), E5(xL16J,xL27J,xL49J,xL39J,xL26J,xL0J,xL42J,xL7J,xL32J,xL44J), E9(xL27J,xL17J,xL14J,xL47J,xL1J,xL2J,xL42J,xL35J,xL21J,xL22J), E12(xL9J,xL36J,xL29J,xL1J,xL53J,xL13J,xL57J,xL7J,xL8J,xL22J), E7(xL9J,xL39J,xL15J,xL26J,xL48J,xL0J,xL53J,xL13J,xL21J,xL8J), E13(xL9J,xL36J,xL48J,xL1J,xL52J,xL31J,xL42J,xL50J,xL40J,xL43J), E21(xL14J,xL36J,xL59J,xL41J,xL42J,xL3J,xL5J,xL23J,xL45J,xL57J), E17(xL26J,xL29J,xL52J,xL2J,xL20J,xL53J,xL4J,xL23J,xL24J,xL22J), E10(xL16J,xL39J,xL1J,xL42J,xL4J,xL5J,xL6J,xL7J,xL54J,xL11J), E27(xL9J,xL25J,xL36J,xL30J,xL41J,xL51J,xL35J,xL46J,xL10J,xL22J), E26(xL16J,xL39J,xL41J,xL53J,xL40J,xL51J,xL23J,xL13J,xL21J,xL8J), E24(xL28J,xL47J,xL48J,xL31J,xL42J,xL50J,xL6J,xL24J,xL57J,xL54J), E23(xL38J,xL48J,xL59J,xL20J,xL5J,xL46J,xL7J,xL21J,xL54J,xL55J), E3(xL49J,xL47J,xL0J,xL30J,xL41J,xL31J,xL6J,xL54J,xL22J,xL44J), E1(xL39J,xL36J,xL15J,xL0J,xL19J,xL1J,xL57J,xL43J,xL8J,xL44J), E4(xL0J,xL31J,xL23J,xL56J,xL24J,xL57J,xL7J,xL54J,xL8J,xL22J), E18(xL38J,xL52J,xL2J,xL42J,xL5J,xL56J,xL13J,xL43J,xL22J,xL33J), E20(xL17J,xL25J,xL36J,xL26J,xL48J,xL2J,xL20J,xL42J,xL45J,xL44J), E30(xL38J,xL49J,xL25J,xL58J,xL26J,xL37J,xL30J,xL42J,xL40J,xL46J), E11(xL28J,xL39J,xL25J,xL1J,xL30J,xL50J,xL12J,xL6J,xL43J,xL33J), E16(xL38J,xL47J,xL58J,xL37J,xL2J,xL3J,xL23J,xL11J,xL44J,xL55J), E8(xL39J,xL36J,xL15J,xL26J,xL0J,xL23J,xL56J,xL24J,xL35J,xL22J), E22(xL16J,xL49J,xL17J,xL19J,xL52J,xL31J,xL5J,xL34J,xL6J,xL46J), E15(xL17J,xL39J,xL58J,xL1J,xL30J,xL31J,xL12J,xL23J,xL34J,xL10J), E19(xL37J,xL48J,xL29J,xL19J,xL2J,xL50J,xL46J,xL10J,xL54J,xL11J), E25(xL49J,xL47J,xL59J,xL30J,xL52J,xL20J,xL56J,xL57J,xL7J,xL43J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-49.xml.hg','E8(xL16J,xL28J,xL29J,xL1J,xL41J,xL53J,xL40J,xL34J,xL43J,xL55J), E13(xL39J,xL36J,xL58J,xL30J,xL2J,xL23J,xL24J,xL35J,xL43J,xL55J), E30(xL16J,xL17J,xL58J,xL26J,xL37J,xL19J,xL31J,xL22J,xL44J,xL55J), E17(xL39J,xL18J,xL3J,xL23J,xL34J,xL45J,xL32J,xL43J,xL44J,xL55J), E20(xL28J,xL25J,xL47J,xL26J,xL37J,xL5J,xL12J,xL54J,xL33J,xL55J), E18(xL38J,xL17J,xL30J,xL20J,xL4J,xL56J,xL10J,xL32J,xL43J,xL44J), E3(xL9J,xL17J,xL28J,xL0J,xL52J,xL20J,xL12J,xL6J,xL35J,xL22J), E9(xL39J,xL36J,xL37J,xL52J,xL2J,xL4J,xL13J,xL21J,xL54J,xL8J), E16(xL17J,xL39J,xL47J,xL37J,xL30J,xL31J,xL42J,xL3J,xL12J,xL10J), E4(xL49J,xL14J,xL25J,xL0J,xL20J,xL23J,xL13J,xL46J,xL10J,xL22J), E21(xL27J,xL25J,xL37J,xL20J,xL51J,xL23J,xL56J,xL6J,xL13J,xL54J), E22(xL25J,xL19J,xL30J,xL41J,xL20J,xL53J,xL50J,xL6J,xL46J,xL32J), E1(xL49J,xL26J,xL59J,xL0J,xL50J,xL5J,xL23J,xL6J,xL46J,xL8J), E15(xL27J,xL17J,xL36J,xL41J,xL3J,xL7J,xL10J,xL43J,xL54J,xL33J), E25(xL16J,xL36J,xL15J,xL30J,xL40J,xL51J,xL23J,xL13J,xL8J,xL55J), E6(xL9J,xL38J,xL28J,xL47J,xL1J,xL31J,xL51J,xL34J,xL57J,xL11J), E7(xL17J,xL28J,xL36J,xL58J,xL15J,xL59J,xL1J,xL52J,xL45J,xL22J), E26(xL9J,xL49J,xL17J,xL48J,xL18J,xL31J,xL45J,xL10J,xL43J,xL22J), E23(xL38J,xL49J,xL36J,xL52J,xL20J,xL31J,xL6J,xL57J,xL43J,xL33J), E27(xL16J,xL58J,xL18J,xL29J,xL41J,xL50J,xL23J,xL46J,xL54J,xL11J), E10(xL38J,xL49J,xL14J,xL37J,xL48J,xL2J,xL50J,xL56J,xL6J,xL24J), E29(xL49J,xL36J,xL47J,xL15J,xL37J,xL18J,xL29J,xL23J,xL57J,xL44J), E2(xL17J,xL26J,xL48J,xL0J,xL40J,xL56J,xL6J,xL57J,xL8J,xL44J), E19(xL14J,xL15J,xL48J,xL53J,xL50J,xL4J,xL51J,xL24J,xL54J,xL22J), E11(xL49J,xL28J,xL18J,xL52J,xL2J,xL42J,xL50J,xL21J,xL11J,xL55J), E24(xL17J,xL25J,xL58J,xL15J,xL51J,xL13J,xL7J,xL33J,xL44J,xL55J), E28(xL25J,xL36J,xL52J,xL20J,xL53J,xL50J,xL12J,xL23J,xL24J,xL44J), E5(xL49J,xL28J,xL48J,xL29J,xL1J,xL41J,xL52J,xL10J,xL8J,xL44J), E14(xL49J,xL18J,xL52J,xL3J,xL40J,xL56J,xL6J,xL13J,xL35J,xL46J), E12(xL28J,xL14J,xL47J,xL19J,xL2J,xL23J,xL35J,xL46J,xL57J,xL44J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-10-60-20-30-51200-50.xml.hg','E8(xL58J,xL37J,xL48J,xL1J,xL51J,xL5J,xL6J,xL57J,xL10J,xL43J), E5(xL14J,xL25J,xL1J,xL30J,xL2J,xL50J,xL4J,xL51J,xL46J,xL44J), E12(xL17J,xL47J,xL58J,xL15J,xL2J,xL20J,xL53J,xL5J,xL45J,xL55J), E2(xL49J,xL17J,xL0J,xL42J,xL40J,xL45J,xL57J,xL7J,xL33J,xL55J), E24(xL39J,xL37J,xL20J,xL50J,xL12J,xL34J,xL13J,xL10J,xL32J,xL55J), E10(xL2J,xL20J,xL53J,xL3J,xL12J,xL34J,xL45J,xL46J,xL10J,xL33J), E19(xL17J,xL15J,xL41J,xL20J,xL53J,xL4J,xL35J,xL43J,xL22J,xL44J), E28(xL39J,xL58J,xL26J,xL18J,xL52J,xL42J,xL40J,xL34J,xL45J,xL11J), E9(xL49J,xL17J,xL39J,xL58J,xL1J,xL41J,xL31J,xL42J,xL7J,xL21J), E26(xL39J,xL36J,xL58J,xL37J,xL41J,xL23J,xL13J,xL35J,xL46J,xL11J), E6(xL9J,xL48J,xL1J,xL30J,xL52J,xL2J,xL53J,xL5J,xL34J,xL10J), E29(xL16J,xL38J,xL17J,xL15J,xL48J,xL18J,xL20J,xL53J,xL45J,xL35J), E21(xL27J,xL59J,xL42J,xL53J,xL51J,xL45J,xL56J,xL57J,xL7J,xL43J), E1(xL17J,xL39J,xL26J,xL48J,xL0J,xL52J,xL2J,xL3J,xL5J,xL46J), E7(xL49J,xL48J,xL1J,xL3J,xL40J,xL12J,xL56J,xL21J,xL43J,xL54J), E30(xL16J,xL58J,xL19J,xL52J,xL42J,xL50J,xL51J,xL34J,xL35J,xL57J), E15(xL9J,xL16J,xL27J,xL3J,xL4J,xL12J,xL6J,xL13J,xL24J,xL43J), E27(xL38J,xL17J,xL58J,xL26J,xL48J,xL18J,xL52J,xL31J,xL57J,xL11J), E4(xL28J,xL36J,xL59J,xL18J,xL29J,xL0J,xL30J,xL35J,xL57J,xL11J), E14(xL9J,xL16J,xL14J,xL48J,xL2J,xL20J,xL42J,xL53J,xL54J,xL22J), E22(xL16J,xL18J,xL41J,xL42J,xL12J,xL43J,xL8J,xL11J,xL33J,xL55J), E13(xL9J,xL58J,xL18J,xL30J,xL2J,xL20J,xL34J,xL54J,xL8J,xL55J), E20(xL16J,xL39J,xL25J,xL12J,xL6J,xL57J,xL43J,xL11J,xL22J,xL44J), E18(xL17J,xL26J,xL31J,xL4J,xL6J,xL35J,xL57J,xL54J,xL44J,xL55J), E11(xL49J,xL2J,xL20J,xL4J,xL12J,xL23J,xL13J,xL32J,xL11J,xL55J), E17(xL16J,xL27J,xL17J,xL28J,xL25J,xL47J,xL3J,xL56J,xL6J,xL7J), E23(xL17J,xL28J,xL14J,xL36J,xL29J,xL50J,xL34J,xL35J,xL8J,xL55J), E25(xL38J,xL18J,xL29J,xL41J,xL52J,xL53J,xL35J,xL46J,xL10J,xL21J), E16(xL47J,xL48J,xL3J,xL40J,xL5J,xL12J,xL23J,xL32J,xL22J,xL44J), E3(xL49J,xL28J,xL39J,xL14J,xL47J,xL0J,xL53J,xL35J,xL21J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-01.xml.hg','E6(xL0J,xL9J,xL14J,xL18J,xL19J,xL2J,xL20J,xL4J,xL5J,xL13J,xL6J,xL7J,xL21J,xL11J,xL22J), E4(xL9J,xL17J,xL15J,xL18J,xL19J,xL20J,xL2J,xL3J,xL4J,xL5J,xL13J,xL21J,xL7J,xL8J,xL11J), E10(xL0J,xL17J,xL14J,xL15J,xL18J,xL19J,xL2J,xL3J,xL4J,xL5J,xL21J,xL7J,xL10J,xL11J,xL8J), E2(xL0J,xL16J,xL14J,xL15J,xL1J,xL20J,xL2J,xL4J,xL5J,xL6J,xL7J,xL10J,xL21J,xL22J,xL11J), E11(xL0J,xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL4J,xL6J,xL7J,xL10J), E12(xL17J,xL14J,xL15J,xL19J,xL1J,xL2J,xL20J,xL4J,xL12J,xL13J,xL10J,xL7J,xL22J,xL11J,xL8J), E14(xL0J,xL9J,xL17J,xL14J,xL18J,xL1J,xL2J,xL12J,xL5J,xL6J,xL13J,xL10J,xL21J,xL22J,xL8J), E7(xL0J,xL9J,xL16J,xL14J,xL15J,xL18J,xL19J,xL1J,xL12J,xL5J,xL6J,xL21J,xL10J,xL22J,xL8J), E1(xL16J,xL9J,xL17J,xL14J,xL18J,xL2J,xL20J,xL3J,xL5J,xL13J,xL21J,xL7J,xL22J,xL11J,xL8J), E9(xL9J,xL17J,xL14J,xL15J,xL19J,xL2J,xL20J,xL3J,xL4J,xL5J,xL12J,xL10J,xL21J,xL22J,xL8J), E8(xL0J,xL16J,xL9J,xL17J,xL15J,xL18J,xL19J,xL2J,xL4J,xL5J,xL12J,xL10J,xL7J,xL11J,xL22J), E16(xL9J,xL17J,xL15J,xL18J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL5J,xL6J,xL13J,xL21J,xL22J), E3(xL0J,xL16J,xL17J,xL19J,xL1J,xL2J,xL3J,xL4J,xL12J,xL5J,xL10J,xL21J,xL11J,xL8J,xL22J), E5(xL0J,xL9J,xL16J,xL17J,xL14J,xL15J,xL19J,xL1J,xL2J,xL3J,xL4J,xL12J,xL21J,xL11J,xL22J), E13(xL0J,xL9J,xL17J,xL19J,xL20J,xL2J,xL3J,xL4J,xL5J,xL12J,xL6J,xL13J,xL21J,xL8J,xL11J), E15(xL0J,xL9J,xL16J,xL15J,xL18J,xL19J,xL1J,xL2J,xL5J,xL12J,xL13J,xL6J,xL21J,xL11J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-02.xml.hg','E5(xL16J,xL9J,xL18J,xL19J,xL1J,xL2J,xL4J,xL12J,xL5J,xL10J,xL21J,xL7J,xL22J,xL8J,xL11J), E16(xL9J,xL17J,xL18J,xL19J,xL2J,xL20J,xL3J,xL5J,xL12J,xL13J,xL21J,xL7J,xL10J,xL8J,xL11J), E14(xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL3J,xL4J,xL12J,xL6J,xL13J,xL7J,xL10J,xL11J,xL8J), E7(xL0J,xL16J,xL9J,xL17J,xL14J,xL1J,xL2J,xL4J,xL5J,xL13J,xL6J,xL7J,xL10J,xL21J,xL8J), E4(xL9J,xL16J,xL14J,xL15J,xL18J,xL19J,xL2J,xL3J,xL12J,xL5J,xL13J,xL6J,xL10J,xL22J,xL8J), E6(xL0J,xL9J,xL16J,xL17J,xL1J,xL2J,xL3J,xL4J,xL5J,xL13J,xL6J,xL21J,xL10J,xL22J,xL8J), E10(xL0J,xL16J,xL9J,xL17J,xL15J,xL18J,xL19J,xL2J,xL4J,xL12J,xL5J,xL7J,xL21J,xL10J,xL8J), E12(xL0J,xL9J,xL16J,xL17J,xL14J,xL15J,xL19J,xL1J,xL3J,xL12J,xL5J,xL13J,xL10J,xL21J,xL11J), E3(xL9J,xL17J,xL15J,xL18J,xL20J,xL2J,xL3J,xL4J,xL5J,xL12J,xL6J,xL7J,xL21J,xL8J,xL22J), E9(xL0J,xL9J,xL16J,xL14J,xL1J,xL20J,xL2J,xL4J,xL5J,xL6J,xL21J,xL7J,xL10J,xL11J,xL8J), E2(xL9J,xL16J,xL17J,xL14J,xL19J,xL1J,xL2J,xL4J,xL12J,xL6J,xL7J,xL21J,xL22J,xL8J,xL11J), E13(xL0J,xL16J,xL17J,xL18J,xL19J,xL2J,xL3J,xL4J,xL12J,xL5J,xL6J,xL21J,xL7J,xL11J,xL8J), E1(xL16J,xL17J,xL14J,xL15J,xL18J,xL2J,xL20J,xL3J,xL5J,xL13J,xL6J,xL7J,xL8J,xL22J,xL11J), E8(xL0J,xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL12J,xL13J,xL7J,xL8J,xL11J), E15(xL9J,xL16J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL13J,xL10J,xL21J,xL7J,xL22J), E11(xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL4J,xL12J,xL21J,xL10J,xL8J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-03.xml.hg','E11(xL9J,xL17J,xL14J,xL15J,xL20J,xL3J,xL4J,xL12J,xL5J,xL6J,xL13J,xL10J,xL7J,xL22J,xL11J), E5(xL0J,xL17J,xL14J,xL18J,xL19J,xL2J,xL3J,xL4J,xL5J,xL6J,xL21J,xL7J,xL10J,xL8J,xL11J), E4(xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL3J,xL4J,xL12J,xL10J,xL7J,xL11J,xL22J,xL8J), E3(xL0J,xL14J,xL15J,xL19J,xL1J,xL2J,xL4J,xL12J,xL13J,xL6J,xL21J,xL7J,xL10J,xL11J,xL22J), E14(xL16J,xL14J,xL15J,xL18J,xL19J,xL2J,xL20J,xL5J,xL12J,xL6J,xL13J,xL21J,xL7J,xL8J,xL22J), E16(xL0J,xL16J,xL17J,xL18J,xL19J,xL20J,xL3J,xL4J,xL12J,xL13J,xL6J,xL7J,xL10J,xL21J,xL11J), E7(xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL5J,xL12J,xL10J,xL21J,xL8J,xL11J), E10(xL0J,xL9J,xL16J,xL14J,xL1J,xL20J,xL3J,xL4J,xL5J,xL13J,xL6J,xL7J,xL10J,xL8J,xL22J), E12(xL0J,xL16J,xL14J,xL18J,xL19J,xL2J,xL3J,xL12J,xL5J,xL13J,xL6J,xL10J,xL21J,xL7J,xL11J), E2(xL0J,xL9J,xL17J,xL14J,xL1J,xL2J,xL20J,xL3J,xL4J,xL12J,xL5J,xL6J,xL13J,xL21J,xL8J), E1(xL0J,xL9J,xL16J,xL17J,xL15J,xL19J,xL3J,xL4J,xL12J,xL13J,xL6J,xL7J,xL21J,xL11J,xL22J), E13(xL0J,xL15J,xL18J,xL19J,xL1J,xL20J,xL4J,xL5J,xL12J,xL13J,xL10J,xL7J,xL21J,xL11J,xL22J), E15(xL0J,xL16J,xL14J,xL18J,xL2J,xL20J,xL4J,xL12J,xL5J,xL13J,xL6J,xL7J,xL21J,xL11J,xL8J), E9(xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL4J,xL12J,xL5J,xL6J,xL7J,xL21J,xL8J,xL11J), E8(xL0J,xL17J,xL18J,xL19J,xL1J,xL2J,xL3J,xL12J,xL5J,xL6J,xL13J,xL21J,xL10J,xL8J,xL22J), E6(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL1J,xL20J,xL12J,xL5J,xL13J,xL6J,xL21J,xL10J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-04.xml.hg','E16(xL17J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL12J,xL13J,xL6J,xL7J,xL10J,xL8J,xL11J,xL22J), E1(xL0J,xL16J,xL14J,xL15J,xL1J,xL20J,xL2J,xL4J,xL13J,xL6J,xL21J,xL7J,xL22J,xL8J,xL11J), E6(xL0J,xL16J,xL9J,xL17J,xL19J,xL1J,xL20J,xL3J,xL5J,xL6J,xL13J,xL7J,xL10J,xL11J,xL8J), E11(xL0J,xL16J,xL14J,xL15J,xL18J,xL1J,xL2J,xL20J,xL3J,xL4J,xL5J,xL7J,xL8J,xL11J,xL22J), E12(xL9J,xL17J,xL14J,xL15J,xL18J,xL2J,xL20J,xL4J,xL5J,xL12J,xL13J,xL10J,xL21J,xL22J,xL11J), E14(xL0J,xL16J,xL9J,xL1J,xL2J,xL20J,xL3J,xL4J,xL5J,xL12J,xL6J,xL7J,xL8J,xL11J,xL22J), E10(xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL3J,xL4J,xL12J,xL5J,xL6J,xL13J,xL21J,xL8J,xL22J), E2(xL9J,xL16J,xL17J,xL19J,xL1J,xL20J,xL2J,xL3J,xL5J,xL6J,xL13J,xL10J,xL7J,xL21J,xL8J), E13(xL9J,xL16J,xL17J,xL14J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL12J,xL5J,xL10J,xL21J,xL7J), E15(xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL5J,xL6J,xL21J,xL10J,xL8J), E9(xL0J,xL9J,xL17J,xL15J,xL18J,xL19J,xL1J,xL20J,xL4J,xL13J,xL6J,xL21J,xL10J,xL8J,xL22J), E7(xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL4J,xL5J,xL13J,xL6J,xL7J,xL11J,xL22J), E4(xL16J,xL9J,xL17J,xL14J,xL15J,xL1J,xL2J,xL4J,xL12J,xL5J,xL13J,xL10J,xL7J,xL22J,xL11J), E3(xL0J,xL16J,xL17J,xL15J,xL18J,xL19J,xL20J,xL2J,xL3J,xL12J,xL13J,xL6J,xL21J,xL22J,xL8J), E5(xL16J,xL17J,xL15J,xL19J,xL1J,xL20J,xL3J,xL4J,xL5J,xL12J,xL13J,xL6J,xL10J,xL8J,xL22J), E8(xL0J,xL17J,xL14J,xL15J,xL18J,xL1J,xL2J,xL3J,xL12J,xL5J,xL10J,xL7J,xL21J,xL22J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-05.xml.hg','E10(xL0J,xL9J,xL16J,xL17J,xL14J,xL15J,xL2J,xL20J,xL3J,xL4J,xL5J,xL13J,xL6J,xL7J,xL8J), E4(xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL3J,xL12J,xL5J,xL6J,xL10J,xL7J,xL8J,xL11J), E5(xL9J,xL16J,xL14J,xL15J,xL18J,xL1J,xL20J,xL3J,xL4J,xL5J,xL13J,xL10J,xL21J,xL7J,xL8J), E11(xL0J,xL9J,xL15J,xL18J,xL19J,xL1J,xL20J,xL3J,xL4J,xL13J,xL10J,xL7J,xL21J,xL22J,xL8J), E1(xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL3J,xL4J,xL5J,xL13J,xL6J,xL10J,xL7J,xL8J), E15(xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL12J,xL6J,xL10J,xL22J,xL11J), E7(xL0J,xL9J,xL17J,xL14J,xL19J,xL1J,xL2J,xL20J,xL4J,xL6J,xL10J,xL21J,xL7J,xL8J,xL22J), E9(xL0J,xL16J,xL14J,xL15J,xL20J,xL4J,xL12J,xL5J,xL6J,xL10J,xL7J,xL21J,xL22J,xL8J,xL11J), E13(xL0J,xL9J,xL16J,xL15J,xL18J,xL20J,xL4J,xL5J,xL12J,xL6J,xL7J,xL21J,xL10J,xL8J,xL11J), E16(xL0J,xL16J,xL17J,xL15J,xL20J,xL2J,xL3J,xL4J,xL5J,xL13J,xL21J,xL10J,xL7J,xL22J,xL8J), E3(xL0J,xL16J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL5J,xL13J,xL6J,xL10J,xL7J,xL11J), E8(xL9J,xL16J,xL17J,xL18J,xL19J,xL1J,xL20J,xL2J,xL4J,xL12J,xL13J,xL7J,xL21J,xL11J,xL8J), E12(xL16J,xL17J,xL14J,xL15J,xL19J,xL2J,xL3J,xL5J,xL12J,xL6J,xL13J,xL10J,xL7J,xL21J,xL22J), E2(xL0J,xL16J,xL9J,xL17J,xL14J,xL15J,xL1J,xL20J,xL2J,xL3J,xL13J,xL7J,xL11J,xL22J,xL8J), E14(xL0J,xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL20J,xL4J,xL5J,xL6J,xL13J,xL21J,xL22J,xL8J), E6(xL0J,xL16J,xL17J,xL14J,xL15J,xL18J,xL2J,xL20J,xL3J,xL5J,xL6J,xL10J,xL7J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-06.xml.hg','E12(xL0J,xL9J,xL17J,xL14J,xL15J,xL19J,xL1J,xL20J,xL2J,xL4J,xL5J,xL6J,xL21J,xL10J,xL11J), E13(xL0J,xL9J,xL14J,xL19J,xL1J,xL4J,xL12J,xL5J,xL13J,xL6J,xL21J,xL10J,xL11J,xL8J,xL22J), E7(xL0J,xL16J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL4J,xL12J,xL5J,xL6J,xL10J,xL11J,xL22J), E11(xL0J,xL16J,xL9J,xL17J,xL14J,xL19J,xL1J,xL3J,xL5J,xL6J,xL13J,xL10J,xL21J,xL8J,xL22J), E4(xL0J,xL9J,xL17J,xL14J,xL15J,xL19J,xL1J,xL2J,xL5J,xL13J,xL6J,xL10J,xL7J,xL11J,xL22J), E9(xL9J,xL16J,xL14J,xL15J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL6J,xL10J,xL21J,xL11J,xL22J), E14(xL0J,xL16J,xL9J,xL17J,xL15J,xL18J,xL1J,xL20J,xL2J,xL3J,xL5J,xL12J,xL8J,xL22J,xL11J), E1(xL9J,xL16J,xL14J,xL18J,xL19J,xL2J,xL20J,xL4J,xL5J,xL12J,xL13J,xL21J,xL8J,xL22J,xL11J), E2(xL9J,xL16J,xL17J,xL14J,xL19J,xL2J,xL3J,xL5J,xL12J,xL13J,xL10J,xL21J,xL7J,xL22J,xL8J), E5(xL0J,xL9J,xL14J,xL18J,xL1J,xL20J,xL2J,xL3J,xL12J,xL5J,xL6J,xL13J,xL10J,xL22J,xL8J), E16(xL0J,xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL5J,xL12J,xL13J,xL7J,xL10J,xL22J), E3(xL0J,xL17J,xL14J,xL15J,xL18J,xL19J,xL2J,xL5J,xL6J,xL13J,xL7J,xL21J,xL10J,xL8J,xL11J), E10(xL0J,xL16J,xL17J,xL14J,xL15J,xL18J,xL1J,xL20J,xL3J,xL4J,xL12J,xL21J,xL22J,xL8J,xL11J), E6(xL0J,xL17J,xL14J,xL15J,xL18J,xL2J,xL3J,xL4J,xL5J,xL12J,xL13J,xL6J,xL10J,xL11J,xL22J), E8(xL0J,xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL3J,xL4J,xL5J,xL12J,xL13J,xL10J,xL8J), E15(xL16J,xL17J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL12J,xL13J,xL10J,xL21J,xL11J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-07.xml.hg','E12(xL0J,xL9J,xL17J,xL14J,xL18J,xL2J,xL20J,xL4J,xL5J,xL12J,xL6J,xL10J,xL21J,xL7J,xL11J), E2(xL0J,xL9J,xL17J,xL14J,xL15J,xL1J,xL20J,xL2J,xL12J,xL21J,xL7J,xL10J,xL8J,xL22J,xL11J), E1(xL0J,xL17J,xL14J,xL18J,xL19J,xL1J,xL20J,xL4J,xL12J,xL13J,xL6J,xL21J,xL10J,xL11J,xL22J), E6(xL0J,xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL3J,xL6J,xL13J,xL21J,xL10J,xL22J), E8(xL0J,xL17J,xL14J,xL18J,xL20J,xL2J,xL4J,xL12J,xL6J,xL7J,xL10J,xL21J,xL8J,xL11J,xL22J), E5(xL0J,xL14J,xL15J,xL18J,xL20J,xL3J,xL4J,xL12J,xL5J,xL13J,xL6J,xL7J,xL10J,xL22J,xL8J), E7(xL16J,xL17J,xL18J,xL19J,xL2J,xL3J,xL4J,xL5J,xL12J,xL6J,xL13J,xL21J,xL22J,xL11J,xL8J), E11(xL0J,xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL2J,xL3J,xL4J,xL5J,xL12J,xL6J,xL7J,xL11J), E14(xL0J,xL17J,xL15J,xL20J,xL3J,xL5J,xL12J,xL6J,xL13J,xL10J,xL21J,xL7J,xL8J,xL11J,xL22J), E10(xL0J,xL16J,xL17J,xL14J,xL18J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL7J,xL10J,xL22J,xL11J), E13(xL0J,xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL4J,xL12J,xL5J,xL6J,xL21J,xL10J,xL7J,xL8J), E9(xL0J,xL16J,xL17J,xL15J,xL18J,xL20J,xL4J,xL12J,xL5J,xL13J,xL6J,xL7J,xL21J,xL22J,xL8J), E15(xL0J,xL16J,xL14J,xL18J,xL19J,xL1J,xL2J,xL3J,xL12J,xL5J,xL6J,xL13J,xL21J,xL7J,xL22J), E4(xL0J,xL9J,xL14J,xL15J,xL18J,xL1J,xL3J,xL4J,xL5J,xL6J,xL13J,xL10J,xL21J,xL22J,xL8J), E16(xL0J,xL9J,xL16J,xL17J,xL15J,xL18J,xL1J,xL2J,xL3J,xL12J,xL6J,xL7J,xL10J,xL11J,xL22J), E3(xL0J,xL16J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL4J,xL5J,xL12J,xL13J,xL21J,xL7J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-08.xml.hg','E11(xL9J,xL17J,xL14J,xL19J,xL1J,xL2J,xL20J,xL4J,xL6J,xL7J,xL10J,xL21J,xL11J,xL22J,xL8J), E7(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL1J,xL20J,xL6J,xL10J,xL21J,xL7J,xL22J,xL11J,xL8J), E2(xL0J,xL16J,xL17J,xL15J,xL19J,xL1J,xL20J,xL2J,xL3J,xL5J,xL13J,xL21J,xL7J,xL11J,xL22J), E4(xL0J,xL16J,xL9J,xL17J,xL14J,xL18J,xL19J,xL1J,xL3J,xL4J,xL5J,xL12J,xL6J,xL7J,xL11J), E8(xL0J,xL16J,xL14J,xL18J,xL19J,xL1J,xL3J,xL4J,xL12J,xL13J,xL6J,xL10J,xL7J,xL11J,xL22J), E6(xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL1J,xL2J,xL20J,xL12J,xL5J,xL13J,xL21J,xL7J,xL22J), E3(xL0J,xL9J,xL16J,xL17J,xL14J,xL19J,xL1J,xL2J,xL3J,xL12J,xL13J,xL6J,xL7J,xL10J,xL22J), E13(xL16J,xL14J,xL19J,xL1J,xL20J,xL2J,xL5J,xL12J,xL6J,xL13J,xL7J,xL10J,xL21J,xL8J,xL11J), E5(xL0J,xL17J,xL15J,xL18J,xL1J,xL2J,xL4J,xL12J,xL5J,xL13J,xL6J,xL7J,xL8J,xL22J,xL11J), E16(xL0J,xL16J,xL14J,xL15J,xL18J,xL20J,xL2J,xL4J,xL12J,xL5J,xL6J,xL10J,xL21J,xL8J,xL11J), E15(xL17J,xL14J,xL15J,xL19J,xL1J,xL2J,xL20J,xL3J,xL5J,xL6J,xL13J,xL7J,xL10J,xL21J,xL8J), E1(xL0J,xL9J,xL15J,xL18J,xL19J,xL1J,xL20J,xL3J,xL4J,xL12J,xL5J,xL6J,xL21J,xL7J,xL8J), E14(xL0J,xL9J,xL16J,xL15J,xL18J,xL19J,xL2J,xL20J,xL3J,xL4J,xL12J,xL5J,xL13J,xL21J,xL22J), E10(xL0J,xL16J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL6J,xL10J,xL22J,xL8J,xL11J), E12(xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL20J,xL3J,xL4J,xL12J,xL5J,xL7J,xL21J,xL22J), E9(xL9J,xL16J,xL17J,xL14J,xL15J,xL19J,xL20J,xL2J,xL3J,xL13J,xL7J,xL21J,xL22J,xL11J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-09.xml.hg','E5(xL16J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL4J,xL13J,xL6J,xL10J,xL21J,xL11J,xL8J), E9(xL0J,xL17J,xL15J,xL1J,xL20J,xL3J,xL4J,xL12J,xL5J,xL13J,xL6J,xL7J,xL10J,xL11J,xL22J), E11(xL0J,xL16J,xL9J,xL15J,xL18J,xL19J,xL2J,xL20J,xL3J,xL5J,xL12J,xL21J,xL7J,xL8J,xL22J), E16(xL9J,xL16J,xL17J,xL14J,xL19J,xL2J,xL20J,xL3J,xL4J,xL6J,xL13J,xL21J,xL7J,xL22J,xL8J), E1(xL0J,xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL2J,xL4J,xL5J,xL10J,xL7J,xL21J,xL8J), E6(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL19J,xL20J,xL3J,xL21J,xL10J,xL7J,xL11J,xL22J,xL8J), E7(xL0J,xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL20J,xL2J,xL4J,xL12J,xL13J,xL6J,xL21J,xL10J), E8(xL16J,xL17J,xL14J,xL15J,xL18J,xL1J,xL20J,xL2J,xL4J,xL12J,xL5J,xL13J,xL7J,xL10J,xL11J), E10(xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL5J,xL12J,xL13J,xL6J,xL7J,xL21J,xL10J), E13(xL16J,xL17J,xL14J,xL18J,xL19J,xL1J,xL2J,xL4J,xL12J,xL5J,xL7J,xL21J,xL10J,xL11J,xL8J), E15(xL0J,xL9J,xL17J,xL14J,xL18J,xL1J,xL20J,xL2J,xL4J,xL12J,xL13J,xL7J,xL21J,xL22J,xL11J), E3(xL0J,xL9J,xL17J,xL14J,xL18J,xL19J,xL1J,xL20J,xL12J,xL6J,xL21J,xL7J,xL10J,xL11J,xL8J), E2(xL16J,xL17J,xL15J,xL18J,xL19J,xL2J,xL4J,xL12J,xL13J,xL10J,xL21J,xL7J,xL22J,xL11J,xL8J), E12(xL0J,xL17J,xL15J,xL18J,xL1J,xL20J,xL3J,xL4J,xL12J,xL5J,xL6J,xL13J,xL21J,xL10J,xL22J), E4(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL3J,xL4J,xL5J,xL12J,xL13J,xL10J,xL22J), E14(xL0J,xL9J,xL16J,xL17J,xL18J,xL19J,xL20J,xL3J,xL4J,xL12J,xL13J,xL21J,xL8J,xL22J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-10.xml.hg','E10(xL0J,xL9J,xL16J,xL17J,xL14J,xL18J,xL19J,xL2J,xL3J,xL5J,xL12J,xL21J,xL10J,xL22J,xL11J), E12(xL0J,xL16J,xL9J,xL14J,xL15J,xL2J,xL20J,xL4J,xL12J,xL5J,xL13J,xL6J,xL10J,xL21J,xL8J), E5(xL16J,xL9J,xL17J,xL15J,xL18J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL6J,xL10J,xL7J,xL11J), E1(xL0J,xL16J,xL17J,xL14J,xL19J,xL20J,xL3J,xL5J,xL12J,xL13J,xL7J,xL21J,xL10J,xL8J,xL11J), E11(xL16J,xL15J,xL18J,xL19J,xL20J,xL3J,xL5J,xL12J,xL6J,xL10J,xL21J,xL7J,xL11J,xL22J,xL8J), E14(xL14J,xL15J,xL18J,xL1J,xL20J,xL2J,xL3J,xL12J,xL5J,xL6J,xL13J,xL7J,xL21J,xL8J,xL22J), E2(xL0J,xL9J,xL17J,xL15J,xL18J,xL1J,xL3J,xL5J,xL12J,xL6J,xL13J,xL7J,xL21J,xL11J,xL8J), E15(xL0J,xL9J,xL17J,xL18J,xL19J,xL1J,xL2J,xL20J,xL12J,xL5J,xL13J,xL10J,xL22J,xL11J,xL8J), E9(xL0J,xL9J,xL16J,xL17J,xL18J,xL19J,xL1J,xL20J,xL4J,xL5J,xL12J,xL13J,xL10J,xL7J,xL21J), E13(xL0J,xL16J,xL9J,xL17J,xL18J,xL19J,xL2J,xL3J,xL12J,xL6J,xL7J,xL21J,xL11J,xL8J,xL22J), E3(xL16J,xL17J,xL14J,xL15J,xL19J,xL1J,xL20J,xL3J,xL4J,xL5J,xL6J,xL13J,xL10J,xL21J,xL8J), E8(xL9J,xL16J,xL17J,xL15J,xL19J,xL2J,xL3J,xL12J,xL6J,xL13J,xL10J,xL7J,xL21J,xL11J,xL22J), E16(xL9J,xL16J,xL17J,xL14J,xL15J,xL1J,xL4J,xL12J,xL5J,xL6J,xL7J,xL21J,xL10J,xL22J,xL11J), E4(xL0J,xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL20J,xL2J,xL4J,xL7J,xL10J,xL21J,xL22J,xL11J), E7(xL9J,xL16J,xL17J,xL15J,xL18J,xL1J,xL20J,xL2J,xL3J,xL4J,xL6J,xL13J,xL21J,xL11J,xL8J), E6(xL9J,xL17J,xL14J,xL15J,xL19J,xL1J,xL2J,xL20J,xL3J,xL12J,xL5J,xL21J,xL7J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-11.xml.hg','E5(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL2J,xL4J,xL5J,xL13J,xL6J,xL21J,xL11J,xL8J,xL22J), E11(xL0J,xL9J,xL14J,xL18J,xL19J,xL1J,xL20J,xL3J,xL5J,xL12J,xL13J,xL7J,xL11J,xL8J,xL22J), E12(xL0J,xL16J,xL14J,xL15J,xL18J,xL1J,xL2J,xL3J,xL5J,xL12J,xL7J,xL21J,xL10J,xL22J,xL8J), E7(xL0J,xL17J,xL14J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL12J,xL13J,xL7J,xL21J,xL22J,xL8J), E15(xL16J,xL9J,xL17J,xL18J,xL1J,xL2J,xL3J,xL12J,xL5J,xL6J,xL21J,xL7J,xL22J,xL8J,xL11J), E6(xL16J,xL9J,xL14J,xL15J,xL18J,xL19J,xL20J,xL3J,xL4J,xL12J,xL5J,xL21J,xL10J,xL8J,xL11J), E8(xL16J,xL17J,xL14J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL12J,xL13J,xL7J,xL21J,xL11J,xL8J), E13(xL9J,xL16J,xL14J,xL19J,xL1J,xL2J,xL3J,xL12J,xL5J,xL13J,xL6J,xL7J,xL8J,xL11J,xL22J), E14(xL16J,xL17J,xL14J,xL19J,xL1J,xL3J,xL12J,xL5J,xL13J,xL6J,xL21J,xL7J,xL10J,xL11J,xL22J), E2(xL0J,xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL3J,xL5J,xL6J,xL21J,xL7J,xL8J,xL11J), E1(xL9J,xL17J,xL18J,xL19J,xL20J,xL4J,xL12J,xL5J,xL6J,xL13J,xL10J,xL7J,xL21J,xL11J,xL8J), E4(xL0J,xL9J,xL16J,xL17J,xL18J,xL1J,xL2J,xL20J,xL4J,xL12J,xL6J,xL7J,xL10J,xL22J,xL11J), E3(xL0J,xL9J,xL17J,xL15J,xL18J,xL19J,xL20J,xL3J,xL5J,xL12J,xL13J,xL10J,xL8J,xL11J,xL22J), E9(xL0J,xL17J,xL14J,xL18J,xL1J,xL2J,xL3J,xL5J,xL12J,xL6J,xL21J,xL10J,xL7J,xL11J,xL8J), E10(xL9J,xL16J,xL17J,xL15J,xL1J,xL20J,xL2J,xL4J,xL5J,xL12J,xL13J,xL6J,xL7J,xL10J,xL11J), E16(xL0J,xL16J,xL17J,xL14J,xL15J,xL20J,xL3J,xL4J,xL12J,xL5J,xL13J,xL7J,xL8J,xL11J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-12.xml.hg','E1(xL0J,xL17J,xL14J,xL15J,xL1J,xL3J,xL4J,xL12J,xL5J,xL13J,xL21J,xL10J,xL7J,xL22J,xL8J), E3(xL0J,xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL4J,xL5J,xL13J,xL21J,xL10J,xL7J,xL22J), E6(xL0J,xL15J,xL18J,xL19J,xL1J,xL2J,xL4J,xL5J,xL6J,xL13J,xL7J,xL21J,xL10J,xL8J,xL22J), E16(xL0J,xL9J,xL17J,xL18J,xL19J,xL20J,xL2J,xL4J,xL12J,xL13J,xL7J,xL10J,xL22J,xL11J,xL8J), E4(xL0J,xL9J,xL16J,xL17J,xL15J,xL18J,xL2J,xL20J,xL3J,xL4J,xL12J,xL6J,xL10J,xL21J,xL8J), E12(xL0J,xL16J,xL15J,xL18J,xL19J,xL2J,xL20J,xL3J,xL5J,xL12J,xL6J,xL10J,xL8J,xL11J,xL22J), E14(xL0J,xL16J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL12J,xL6J,xL10J,xL7J,xL8J,xL22J), E2(xL16J,xL17J,xL14J,xL15J,xL1J,xL3J,xL5J,xL12J,xL13J,xL6J,xL21J,xL7J,xL11J,xL22J,xL8J), E13(xL0J,xL14J,xL15J,xL18J,xL19J,xL20J,xL4J,xL12J,xL5J,xL13J,xL21J,xL7J,xL11J,xL22J,xL8J), E9(xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL1J,xL3J,xL4J,xL13J,xL21J,xL10J,xL7J,xL8J,xL22J), E5(xL16J,xL14J,xL15J,xL18J,xL1J,xL2J,xL4J,xL5J,xL12J,xL6J,xL13J,xL21J,xL10J,xL8J,xL22J), E10(xL0J,xL9J,xL16J,xL14J,xL18J,xL19J,xL2J,xL3J,xL12J,xL5J,xL6J,xL7J,xL10J,xL8J,xL11J), E15(xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL4J,xL12J,xL13J,xL10J,xL7J,xL21J,xL11J), E7(xL0J,xL9J,xL17J,xL18J,xL19J,xL2J,xL3J,xL4J,xL5J,xL12J,xL13J,xL6J,xL21J,xL7J,xL11J), E8(xL0J,xL9J,xL17J,xL14J,xL15J,xL18J,xL1J,xL2J,xL3J,xL5J,xL6J,xL13J,xL10J,xL7J,xL8J), E11(xL9J,xL17J,xL19J,xL1J,xL2J,xL20J,xL4J,xL5J,xL6J,xL13J,xL10J,xL21J,xL7J,xL11J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-13.xml.hg','E4(xL16J,xL17J,xL15J,xL18J,xL19J,xL20J,xL4J,xL5J,xL6J,xL13J,xL7J,xL10J,xL21J,xL22J,xL11J), E14(xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL3J,xL4J,xL12J,xL5J,xL13J,xL10J,xL22J,xL11J), E7(xL0J,xL16J,xL17J,xL14J,xL15J,xL19J,xL20J,xL2J,xL3J,xL4J,xL12J,xL7J,xL10J,xL8J,xL11J), E13(xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL2J,xL3J,xL12J,xL13J,xL6J,xL21J,xL11J,xL22J,xL8J), E6(xL0J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL12J,xL10J,xL7J,xL11J,xL22J,xL8J), E10(xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL4J,xL5J,xL12J,xL13J,xL10J,xL22J,xL8J), E16(xL0J,xL9J,xL14J,xL15J,xL18J,xL1J,xL20J,xL3J,xL5J,xL12J,xL6J,xL7J,xL21J,xL22J,xL8J), E12(xL0J,xL9J,xL15J,xL18J,xL19J,xL20J,xL4J,xL5J,xL12J,xL13J,xL7J,xL10J,xL22J,xL8J,xL11J), E9(xL0J,xL9J,xL16J,xL17J,xL15J,xL18J,xL1J,xL20J,xL4J,xL12J,xL6J,xL7J,xL10J,xL22J,xL11J), E11(xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL2J,xL20J,xL13J,xL6J,xL21J,xL8J,xL22J,xL11J), E15(xL9J,xL14J,xL18J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL5J,xL13J,xL7J,xL10J,xL8J,xL22J), E5(xL14J,xL15J,xL18J,xL20J,xL2J,xL3J,xL4J,xL12J,xL13J,xL6J,xL21J,xL10J,xL11J,xL8J,xL22J), E8(xL0J,xL9J,xL14J,xL15J,xL18J,xL2J,xL20J,xL3J,xL4J,xL5J,xL6J,xL10J,xL7J,xL8J,xL11J), E3(xL0J,xL16J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL5J,xL6J,xL7J,xL10J,xL21J,xL11J,xL22J), E2(xL0J,xL17J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL4J,xL5J,xL6J,xL13J,xL10J,xL7J,xL22J), E1(xL0J,xL9J,xL17J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL5J,xL6J,xL21J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-14.xml.hg','E2(xL0J,xL14J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL12J,xL5J,xL6J,xL21J,xL7J,xL11J,xL22J), E5(xL0J,xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL1J,xL2J,xL3J,xL5J,xL6J,xL10J,xL7J,xL8J), E16(xL0J,xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL1J,xL20J,xL13J,xL7J,xL21J,xL10J,xL8J,xL22J), E12(xL0J,xL16J,xL17J,xL15J,xL18J,xL1J,xL20J,xL3J,xL4J,xL6J,xL13J,xL7J,xL11J,xL8J,xL22J), E6(xL0J,xL16J,xL9J,xL14J,xL18J,xL19J,xL1J,xL20J,xL2J,xL4J,xL5J,xL21J,xL10J,xL11J,xL8J), E3(xL16J,xL9J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL12J,xL10J,xL7J,xL8J,xL22J), E8(xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL13J,xL6J,xL21J,xL10J,xL11J,xL22J,xL8J), E1(xL0J,xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL4J,xL12J,xL6J,xL13J,xL10J,xL7J,xL11J,xL22J), E10(xL0J,xL9J,xL17J,xL14J,xL1J,xL20J,xL3J,xL4J,xL5J,xL13J,xL6J,xL7J,xL21J,xL8J,xL22J), E14(xL0J,xL9J,xL17J,xL18J,xL19J,xL2J,xL3J,xL4J,xL12J,xL5J,xL6J,xL21J,xL10J,xL7J,xL11J), E4(xL9J,xL14J,xL15J,xL18J,xL2J,xL20J,xL3J,xL4J,xL5J,xL13J,xL6J,xL10J,xL21J,xL22J,xL11J), E13(xL16J,xL9J,xL17J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL5J,xL7J,xL10J,xL21J,xL8J,xL22J), E9(xL0J,xL16J,xL17J,xL14J,xL18J,xL1J,xL20J,xL4J,xL5J,xL6J,xL13J,xL7J,xL8J,xL11J,xL22J), E11(xL0J,xL16J,xL14J,xL18J,xL1J,xL20J,xL2J,xL3J,xL5J,xL12J,xL10J,xL7J,xL22J,xL8J,xL11J), E15(xL0J,xL16J,xL9J,xL14J,xL18J,xL19J,xL2J,xL20J,xL3J,xL4J,xL10J,xL21J,xL7J,xL11J,xL8J), E7(xL0J,xL16J,xL17J,xL14J,xL19J,xL20J,xL2J,xL3J,xL4J,xL5J,xL12J,xL21J,xL10J,xL7J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-15.xml.hg','E8(xL9J,xL16J,xL17J,xL14J,xL18J,xL19J,xL2J,xL4J,xL5J,xL13J,xL6J,xL10J,xL7J,xL8J,xL22J), E4(xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL4J,xL5J,xL12J,xL10J,xL21J,xL8J,xL11J), E9(xL9J,xL16J,xL17J,xL14J,xL18J,xL19J,xL20J,xL2J,xL5J,xL12J,xL6J,xL13J,xL7J,xL10J,xL8J), E10(xL16J,xL9J,xL15J,xL18J,xL1J,xL2J,xL3J,xL4J,xL13J,xL6J,xL21J,xL7J,xL22J,xL11J,xL8J), E14(xL16J,xL9J,xL17J,xL14J,xL19J,xL1J,xL2J,xL3J,xL5J,xL6J,xL13J,xL7J,xL21J,xL8J,xL11J), E12(xL9J,xL16J,xL15J,xL18J,xL1J,xL20J,xL3J,xL4J,xL12J,xL5J,xL13J,xL7J,xL11J,xL8J,xL22J), E15(xL0J,xL17J,xL15J,xL18J,xL1J,xL20J,xL3J,xL4J,xL12J,xL13J,xL6J,xL10J,xL21J,xL7J,xL11J), E16(xL9J,xL16J,xL14J,xL15J,xL18J,xL19J,xL2J,xL20J,xL3J,xL5J,xL12J,xL13J,xL10J,xL22J,xL8J), E11(xL0J,xL9J,xL16J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL13J,xL10J,xL21J,xL7J,xL22J,xL8J), E1(xL0J,xL16J,xL9J,xL17J,xL18J,xL19J,xL2J,xL3J,xL4J,xL5J,xL12J,xL13J,xL6J,xL11J,xL22J), E6(xL16J,xL9J,xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL13J,xL7J,xL21J,xL22J,xL8J), E2(xL0J,xL16J,xL9J,xL17J,xL15J,xL19J,xL1J,xL20J,xL4J,xL12J,xL6J,xL21J,xL7J,xL8J,xL22J), E3(xL0J,xL9J,xL16J,xL17J,xL14J,xL18J,xL19J,xL1J,xL2J,xL4J,xL10J,xL21J,xL8J,xL22J,xL11J), E5(xL16J,xL9J,xL14J,xL15J,xL19J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL6J,xL10J,xL21J,xL22J), E13(xL16J,xL17J,xL14J,xL18J,xL19J,xL1J,xL2J,xL20J,xL4J,xL12J,xL13J,xL6J,xL7J,xL8J,xL11J), E7(xL0J,xL9J,xL17J,xL14J,xL15J,xL18J,xL1J,xL20J,xL2J,xL4J,xL12J,xL6J,xL21J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-16.xml.hg','E11(xL16J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL4J,xL5J,xL13J,xL6J,xL10J,xL11J,xL22J), E3(xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL2J,xL3J,xL12J,xL5J,xL21J,xL10J,xL7J,xL22J,xL8J), E6(xL0J,xL16J,xL14J,xL15J,xL18J,xL19J,xL20J,xL3J,xL4J,xL5J,xL10J,xL21J,xL7J,xL22J,xL11J), E4(xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL3J,xL4J,xL5J,xL13J,xL6J,xL21J,xL10J,xL7J,xL11J), E16(xL0J,xL17J,xL14J,xL18J,xL19J,xL1J,xL4J,xL5J,xL12J,xL13J,xL6J,xL10J,xL22J,xL11J,xL8J), E13(xL0J,xL9J,xL17J,xL14J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL12J,xL13J,xL7J,xL10J,xL11J), E5(xL0J,xL9J,xL15J,xL18J,xL1J,xL20J,xL3J,xL4J,xL5J,xL12J,xL13J,xL7J,xL8J,xL22J,xL11J), E7(xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL20J,xL2J,xL3J,xL12J,xL13J,xL10J,xL7J,xL21J,xL8J), E10(xL0J,xL9J,xL16J,xL14J,xL15J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL12J,xL6J,xL13J,xL10J), E12(xL0J,xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL3J,xL12J,xL13J,xL10J,xL21J,xL8J,xL22J), E9(xL0J,xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL13J,xL10J,xL7J,xL21J,xL11J), E1(xL9J,xL17J,xL15J,xL18J,xL1J,xL2J,xL3J,xL12J,xL5J,xL6J,xL13J,xL21J,xL10J,xL22J,xL8J), E8(xL0J,xL9J,xL17J,xL18J,xL1J,xL20J,xL2J,xL4J,xL12J,xL13J,xL7J,xL21J,xL22J,xL8J,xL11J), E2(xL9J,xL16J,xL14J,xL1J,xL2J,xL20J,xL4J,xL5J,xL6J,xL13J,xL10J,xL21J,xL22J,xL8J,xL11J), E14(xL0J,xL9J,xL16J,xL17J,xL18J,xL19J,xL3J,xL4J,xL5J,xL12J,xL13J,xL6J,xL7J,xL21J,xL11J), E15(xL16J,xL9J,xL17J,xL14J,xL18J,xL1J,xL20J,xL3J,xL4J,xL12J,xL6J,xL10J,xL22J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-17.xml.hg','E5(xL0J,xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL20J,xL12J,xL13J,xL21J,xL7J,xL10J,xL11J), E11(xL16J,xL9J,xL17J,xL14J,xL1J,xL2J,xL20J,xL3J,xL12J,xL5J,xL13J,xL7J,xL22J,xL8J,xL11J), E7(xL0J,xL9J,xL17J,xL14J,xL19J,xL1J,xL2J,xL3J,xL5J,xL13J,xL6J,xL21J,xL7J,xL10J,xL8J), E16(xL0J,xL16J,xL9J,xL17J,xL15J,xL1J,xL2J,xL3J,xL12J,xL6J,xL13J,xL7J,xL11J,xL22J,xL8J), E8(xL0J,xL16J,xL17J,xL14J,xL15J,xL20J,xL4J,xL5J,xL13J,xL6J,xL21J,xL7J,xL10J,xL11J,xL8J), E1(xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL2J,xL3J,xL12J,xL5J,xL6J,xL10J,xL11J,xL22J,xL8J), E2(xL16J,xL17J,xL14J,xL15J,xL19J,xL1J,xL2J,xL3J,xL4J,xL5J,xL13J,xL6J,xL7J,xL10J,xL11J), E6(xL16J,xL9J,xL17J,xL15J,xL18J,xL19J,xL20J,xL12J,xL5J,xL13J,xL6J,xL10J,xL21J,xL8J,xL11J), E4(xL16J,xL17J,xL19J,xL1J,xL2J,xL3J,xL4J,xL12J,xL13J,xL10J,xL21J,xL7J,xL22J,xL8J,xL11J), E13(xL0J,xL16J,xL9J,xL17J,xL14J,xL15J,xL19J,xL1J,xL3J,xL13J,xL6J,xL10J,xL7J,xL8J,xL11J), E12(xL17J,xL15J,xL18J,xL19J,xL20J,xL3J,xL4J,xL5J,xL12J,xL13J,xL6J,xL21J,xL10J,xL11J,xL8J), E3(xL0J,xL9J,xL17J,xL15J,xL19J,xL1J,xL2J,xL4J,xL5J,xL12J,xL13J,xL6J,xL7J,xL21J,xL8J), E15(xL0J,xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL12J,xL5J,xL13J,xL7J,xL21J,xL22J), E9(xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL20J,xL2J,xL3J,xL4J,xL13J,xL6J,xL21J,xL22J,xL11J), E14(xL0J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL12J,xL5J,xL6J,xL10J,xL21J,xL11J,xL8J,xL22J), E10(xL9J,xL17J,xL14J,xL18J,xL1J,xL2J,xL4J,xL5J,xL12J,xL6J,xL13J,xL10J,xL7J,xL8J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-18.xml.hg','E4(xL0J,xL16J,xL9J,xL17J,xL15J,xL18J,xL19J,xL2J,xL20J,xL12J,xL6J,xL21J,xL11J,xL8J,xL22J), E16(xL9J,xL17J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL5J,xL13J,xL7J,xL21J,xL22J,xL8J,xL11J), E1(xL0J,xL16J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL12J,xL13J,xL6J,xL10J,xL21J,xL22J,xL8J), E5(xL0J,xL16J,xL17J,xL14J,xL18J,xL19J,xL20J,xL3J,xL4J,xL12J,xL5J,xL13J,xL10J,xL21J,xL22J), E7(xL0J,xL17J,xL14J,xL15J,xL18J,xL20J,xL2J,xL4J,xL12J,xL13J,xL6J,xL21J,xL7J,xL8J,xL11J), E15(xL0J,xL9J,xL17J,xL14J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL13J,xL6J,xL21J,xL7J,xL8J), E3(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL4J,xL5J,xL12J,xL6J,xL7J,xL22J), E11(xL9J,xL16J,xL17J,xL14J,xL19J,xL1J,xL20J,xL3J,xL4J,xL5J,xL13J,xL7J,xL21J,xL11J,xL8J), E2(xL9J,xL16J,xL17J,xL14J,xL18J,xL19J,xL1J,xL2J,xL4J,xL5J,xL6J,xL21J,xL7J,xL10J,xL8J), E6(xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL20J,xL3J,xL4J,xL5J,xL13J,xL7J,xL10J,xL8J,xL11J), E14(xL0J,xL9J,xL16J,xL17J,xL15J,xL18J,xL2J,xL3J,xL12J,xL5J,xL6J,xL7J,xL10J,xL21J,xL11J), E8(xL16J,xL17J,xL14J,xL15J,xL19J,xL20J,xL2J,xL4J,xL5J,xL10J,xL7J,xL21J,xL22J,xL8J,xL11J), E9(xL16J,xL9J,xL17J,xL19J,xL1J,xL20J,xL2J,xL3J,xL5J,xL12J,xL13J,xL6J,xL10J,xL7J,xL22J), E10(xL0J,xL16J,xL9J,xL17J,xL15J,xL18J,xL19J,xL2J,xL3J,xL4J,xL6J,xL13J,xL7J,xL8J,xL11J), E13(xL0J,xL9J,xL16J,xL14J,xL18J,xL19J,xL20J,xL2J,xL3J,xL12J,xL6J,xL10J,xL8J,xL22J,xL11J), E12(xL0J,xL9J,xL16J,xL14J,xL18J,xL1J,xL3J,xL4J,xL12J,xL5J,xL6J,xL13J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-19.xml.hg','E1(xL0J,xL17J,xL14J,xL15J,xL18J,xL1J,xL2J,xL4J,xL5J,xL12J,xL13J,xL10J,xL7J,xL11J,xL22J), E7(xL0J,xL17J,xL15J,xL19J,xL1J,xL20J,xL3J,xL4J,xL12J,xL5J,xL6J,xL7J,xL10J,xL8J,xL11J), E10(xL16J,xL15J,xL18J,xL19J,xL1J,xL3J,xL4J,xL5J,xL6J,xL13J,xL7J,xL10J,xL21J,xL11J,xL8J), E8(xL0J,xL17J,xL15J,xL18J,xL19J,xL1J,xL20J,xL5J,xL12J,xL6J,xL10J,xL7J,xL21J,xL22J,xL11J), E14(xL17J,xL14J,xL18J,xL1J,xL20J,xL2J,xL4J,xL5J,xL12J,xL13J,xL10J,xL7J,xL21J,xL8J,xL11J), E16(xL0J,xL16J,xL9J,xL17J,xL1J,xL3J,xL4J,xL5J,xL12J,xL6J,xL13J,xL21J,xL7J,xL10J,xL11J), E6(xL0J,xL9J,xL14J,xL19J,xL1J,xL20J,xL3J,xL12J,xL5J,xL6J,xL10J,xL7J,xL22J,xL11J,xL8J), E13(xL0J,xL9J,xL17J,xL14J,xL19J,xL3J,xL4J,xL12J,xL5J,xL6J,xL13J,xL21J,xL7J,xL10J,xL11J), E12(xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL1J,xL3J,xL12J,xL5J,xL13J,xL10J,xL7J,xL21J,xL8J), E15(xL0J,xL9J,xL17J,xL18J,xL1J,xL20J,xL3J,xL4J,xL5J,xL12J,xL13J,xL10J,xL21J,xL7J,xL8J), E4(xL0J,xL16J,xL17J,xL14J,xL15J,xL18J,xL1J,xL2J,xL20J,xL5J,xL6J,xL21J,xL10J,xL22J,xL8J), E2(xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL5J,xL6J,xL10J,xL7J,xL21J,xL22J,xL8J,xL11J), E9(xL0J,xL9J,xL17J,xL14J,xL15J,xL18J,xL3J,xL12J,xL5J,xL13J,xL10J,xL21J,xL7J,xL8J,xL22J), E5(xL9J,xL16J,xL17J,xL14J,xL18J,xL19J,xL2J,xL3J,xL4J,xL5J,xL13J,xL21J,xL7J,xL11J,xL8J), E3(xL0J,xL9J,xL16J,xL17J,xL14J,xL19J,xL20J,xL4J,xL5J,xL12J,xL13J,xL6J,xL21J,xL22J,xL8J), E11(xL0J,xL9J,xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL6J,xL13J,xL7J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-20.xml.hg','E3(xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL20J,xL5J,xL12J,xL6J,xL13J,xL21J,xL7J,xL8J), E13(xL0J,xL16J,xL14J,xL15J,xL19J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL6J,xL13J,xL11J,xL8J), E10(xL0J,xL9J,xL16J,xL14J,xL15J,xL18J,xL3J,xL4J,xL12J,xL6J,xL13J,xL10J,xL7J,xL8J,xL22J), E16(xL16J,xL17J,xL14J,xL18J,xL19J,xL1J,xL20J,xL4J,xL5J,xL13J,xL6J,xL7J,xL10J,xL8J,xL11J), E12(xL0J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL12J,xL13J,xL10J,xL11J,xL8J), E9(xL0J,xL16J,xL9J,xL17J,xL14J,xL15J,xL20J,xL4J,xL12J,xL13J,xL6J,xL7J,xL10J,xL22J,xL11J), E11(xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL2J,xL3J,xL13J,xL10J,xL21J,xL7J,xL22J,xL11J,xL8J), E1(xL0J,xL16J,xL9J,xL17J,xL14J,xL19J,xL1J,xL20J,xL3J,xL5J,xL6J,xL13J,xL7J,xL10J,xL8J), E2(xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL13J,xL6J,xL8J,xL11J), E4(xL0J,xL17J,xL15J,xL19J,xL1J,xL2J,xL3J,xL4J,xL5J,xL6J,xL13J,xL7J,xL11J,xL8J,xL22J), E15(xL16J,xL9J,xL15J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL5J,xL10J,xL7J,xL21J,xL8J,xL22J), E5(xL0J,xL16J,xL9J,xL14J,xL15J,xL19J,xL2J,xL20J,xL3J,xL4J,xL12J,xL13J,xL10J,xL21J,xL7J), E7(xL0J,xL16J,xL17J,xL14J,xL15J,xL18J,xL1J,xL3J,xL4J,xL6J,xL21J,xL7J,xL8J,xL11J,xL22J), E14(xL0J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL12J,xL5J,xL13J,xL6J,xL7J,xL21J,xL10J,xL8J), E6(xL0J,xL16J,xL17J,xL15J,xL19J,xL1J,xL20J,xL3J,xL4J,xL12J,xL6J,xL21J,xL10J,xL8J,xL11J), E8(xL16J,xL14J,xL15J,xL18J,xL19J,xL4J,xL12J,xL5J,xL6J,xL13J,xL21J,xL10J,xL7J,xL22J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-21.xml.hg','E11(xL0J,xL17J,xL14J,xL18J,xL19J,xL1J,xL20J,xL3J,xL5J,xL12J,xL13J,xL21J,xL8J,xL11J,xL22J), E6(xL9J,xL16J,xL14J,xL15J,xL19J,xL20J,xL2J,xL4J,xL5J,xL12J,xL6J,xL21J,xL7J,xL22J,xL11J), E16(xL0J,xL17J,xL14J,xL15J,xL18J,xL19J,xL2J,xL4J,xL5J,xL12J,xL6J,xL7J,xL11J,xL8J,xL22J), E8(xL0J,xL9J,xL17J,xL15J,xL18J,xL19J,xL2J,xL20J,xL3J,xL4J,xL6J,xL13J,xL10J,xL21J,xL22J), E12(xL0J,xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL4J,xL12J,xL6J,xL7J,xL11J,xL8J), E4(xL14J,xL15J,xL18J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL5J,xL13J,xL10J,xL7J,xL22J,xL8J), E9(xL0J,xL16J,xL9J,xL17J,xL19J,xL1J,xL20J,xL3J,xL12J,xL5J,xL13J,xL6J,xL21J,xL10J,xL8J), E14(xL0J,xL9J,xL16J,xL17J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL5J,xL13J,xL11J,xL22J), E13(xL16J,xL9J,xL17J,xL14J,xL19J,xL1J,xL3J,xL5J,xL12J,xL13J,xL6J,xL10J,xL21J,xL22J,xL11J), E2(xL16J,xL9J,xL14J,xL15J,xL18J,xL19J,xL20J,xL2J,xL3J,xL4J,xL5J,xL12J,xL7J,xL21J,xL11J), E1(xL0J,xL9J,xL17J,xL14J,xL18J,xL19J,xL1J,xL2J,xL20J,xL4J,xL12J,xL7J,xL22J,xL11J,xL8J), E15(xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL5J,xL6J,xL13J,xL10J,xL11J,xL8J), E5(xL0J,xL9J,xL16J,xL17J,xL19J,xL2J,xL20J,xL3J,xL5J,xL12J,xL13J,xL10J,xL21J,xL22J,xL8J), E7(xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL20J,xL4J,xL12J,xL13J,xL6J,xL7J,xL21J,xL8J), E10(xL0J,xL14J,xL15J,xL18J,xL19J,xL1J,xL20J,xL4J,xL5J,xL13J,xL6J,xL21J,xL7J,xL8J,xL11J), E3(xL9J,xL16J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL5J,xL12J,xL6J,xL13J,xL21J,xL7J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-22.xml.hg','E10(xL9J,xL16J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL13J,xL21J,xL7J,xL10J,xL11J,xL8J), E12(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL2J,xL20J,xL3J,xL12J,xL5J,xL6J,xL13J,xL10J,xL11J), E16(xL0J,xL16J,xL9J,xL17J,xL15J,xL18J,xL20J,xL2J,xL4J,xL12J,xL13J,xL6J,xL21J,xL10J,xL8J), E6(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL20J,xL4J,xL12J,xL13J,xL6J,xL7J,xL21J,xL22J,xL8J), E14(xL0J,xL16J,xL17J,xL14J,xL19J,xL1J,xL20J,xL2J,xL5J,xL13J,xL6J,xL10J,xL11J,xL22J,xL8J), E3(xL0J,xL16J,xL9J,xL17J,xL15J,xL18J,xL1J,xL2J,xL4J,xL5J,xL12J,xL7J,xL22J,xL8J,xL11J), E13(xL0J,xL16J,xL17J,xL18J,xL19J,xL1J,xL20J,xL3J,xL4J,xL5J,xL12J,xL13J,xL21J,xL8J,xL11J), E15(xL16J,xL9J,xL17J,xL14J,xL15J,xL18J,xL19J,xL2J,xL3J,xL5J,xL13J,xL10J,xL21J,xL8J,xL22J), E4(xL0J,xL9J,xL16J,xL17J,xL14J,xL19J,xL1J,xL20J,xL3J,xL4J,xL5J,xL6J,xL13J,xL21J,xL11J), E11(xL16J,xL9J,xL18J,xL19J,xL2J,xL20J,xL4J,xL5J,xL12J,xL6J,xL13J,xL7J,xL8J,xL11J,xL22J), E2(xL16J,xL9J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL5J,xL12J,xL13J,xL6J,xL21J,xL7J), E8(xL0J,xL16J,xL9J,xL17J,xL14J,xL15J,xL19J,xL20J,xL3J,xL12J,xL5J,xL13J,xL21J,xL10J,xL8J), E1(xL9J,xL16J,xL17J,xL14J,xL18J,xL20J,xL3J,xL4J,xL12J,xL13J,xL6J,xL21J,xL10J,xL22J,xL8J), E7(xL16J,xL9J,xL17J,xL14J,xL15J,xL19J,xL20J,xL2J,xL3J,xL4J,xL5J,xL6J,xL21J,xL10J,xL8J), E9(xL9J,xL16J,xL17J,xL14J,xL15J,xL19J,xL20J,xL2J,xL5J,xL13J,xL7J,xL21J,xL11J,xL8J,xL22J), E5(xL0J,xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL4J,xL12J,xL13J,xL6J,xL7J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-23.xml.hg','E7(xL0J,xL16J,xL17J,xL14J,xL15J,xL1J,xL20J,xL4J,xL5J,xL12J,xL6J,xL13J,xL21J,xL8J,xL22J), E13(xL0J,xL16J,xL17J,xL14J,xL15J,xL1J,xL20J,xL2J,xL4J,xL12J,xL7J,xL10J,xL11J,xL8J,xL22J), E5(xL0J,xL9J,xL16J,xL14J,xL15J,xL18J,xL1J,xL2J,xL3J,xL5J,xL12J,xL6J,xL13J,xL22J,xL8J), E10(xL16J,xL17J,xL14J,xL18J,xL19J,xL20J,xL3J,xL12J,xL6J,xL7J,xL10J,xL21J,xL22J,xL11J,xL8J), E11(xL9J,xL17J,xL14J,xL15J,xL18J,xL1J,xL2J,xL3J,xL5J,xL13J,xL6J,xL21J,xL7J,xL11J,xL22J), E14(xL9J,xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL12J,xL5J,xL6J,xL13J,xL7J,xL10J,xL22J), E8(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL20J,xL3J,xL4J,xL5J,xL13J,xL7J,xL21J,xL11J,xL22J), E15(xL16J,xL17J,xL14J,xL15J,xL19J,xL20J,xL3J,xL4J,xL12J,xL5J,xL21J,xL10J,xL11J,xL8J,xL22J), E12(xL9J,xL17J,xL15J,xL19J,xL1J,xL2J,xL20J,xL4J,xL12J,xL5J,xL6J,xL13J,xL7J,xL11J,xL8J), E1(xL16J,xL17J,xL15J,xL18J,xL19J,xL3J,xL4J,xL5J,xL13J,xL6J,xL21J,xL10J,xL7J,xL8J,xL22J), E9(xL9J,xL15J,xL18J,xL19J,xL20J,xL4J,xL5J,xL6J,xL13J,xL10J,xL21J,xL7J,xL8J,xL22J,xL11J), E4(xL16J,xL9J,xL17J,xL14J,xL19J,xL1J,xL3J,xL4J,xL12J,xL13J,xL6J,xL21J,xL7J,xL10J,xL11J), E3(xL16J,xL9J,xL17J,xL15J,xL18J,xL19J,xL20J,xL2J,xL3J,xL4J,xL12J,xL13J,xL7J,xL21J,xL10J), E6(xL0J,xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL1J,xL20J,xL3J,xL4J,xL6J,xL21J,xL8J,xL11J), E2(xL0J,xL16J,xL14J,xL18J,xL1J,xL20J,xL3J,xL4J,xL12J,xL6J,xL13J,xL7J,xL21J,xL11J,xL8J), E16(xL0J,xL9J,xL16J,xL17J,xL15J,xL18J,xL2J,xL3J,xL4J,xL5J,xL13J,xL7J,xL8J,xL22J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-24.xml.hg','E6(xL0J,xL16J,xL9J,xL15J,xL18J,xL1J,xL4J,xL5J,xL13J,xL7J,xL10J,xL21J,xL22J,xL11J,xL8J), E1(xL0J,xL9J,xL15J,xL18J,xL20J,xL2J,xL3J,xL4J,xL12J,xL13J,xL6J,xL10J,xL7J,xL8J,xL22J), E15(xL16J,xL9J,xL15J,xL18J,xL19J,xL1J,xL2J,xL4J,xL12J,xL5J,xL13J,xL21J,xL8J,xL11J,xL22J), E13(xL0J,xL9J,xL16J,xL17J,xL15J,xL20J,xL2J,xL3J,xL4J,xL5J,xL12J,xL10J,xL11J,xL22J,xL8J), E5(xL0J,xL17J,xL14J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL4J,xL5J,xL6J,xL10J,xL22J,xL8J), E7(xL0J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL12J,xL6J,xL13J,xL10J,xL11J,xL8J,xL22J), E12(xL16J,xL9J,xL14J,xL15J,xL19J,xL1J,xL20J,xL3J,xL4J,xL12J,xL13J,xL7J,xL22J,xL8J,xL11J), E3(xL9J,xL15J,xL18J,xL19J,xL1J,xL20J,xL3J,xL4J,xL12J,xL5J,xL6J,xL21J,xL10J,xL7J,xL8J), E9(xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL5J,xL13J,xL10J,xL8J,xL11J), E16(xL0J,xL9J,xL16J,xL17J,xL15J,xL1J,xL20J,xL2J,xL4J,xL6J,xL7J,xL21J,xL10J,xL22J,xL11J), E2(xL0J,xL9J,xL17J,xL14J,xL15J,xL18J,xL20J,xL4J,xL12J,xL5J,xL13J,xL21J,xL7J,xL11J,xL22J), E4(xL0J,xL9J,xL16J,xL14J,xL15J,xL19J,xL1J,xL20J,xL2J,xL3J,xL4J,xL13J,xL21J,xL10J,xL8J), E14(xL16J,xL17J,xL14J,xL15J,xL18J,xL20J,xL2J,xL3J,xL4J,xL12J,xL13J,xL21J,xL7J,xL11J,xL22J), E8(xL9J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL3J,xL5J,xL6J,xL7J,xL21J,xL10J,xL22J,xL11J), E10(xL0J,xL9J,xL16J,xL17J,xL18J,xL1J,xL2J,xL4J,xL13J,xL7J,xL21J,xL10J,xL8J,xL11J,xL22J), E11(xL0J,xL16J,xL14J,xL15J,xL18J,xL1J,xL20J,xL2J,xL4J,xL5J,xL12J,xL13J,xL21J,xL7J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-15-23-3-16-150000-25.xml.hg','E6(xL0J,xL9J,xL14J,xL15J,xL19J,xL20J,xL3J,xL12J,xL6J,xL13J,xL21J,xL10J,xL7J,xL8J,xL11J), E16(xL17J,xL14J,xL15J,xL18J,xL19J,xL2J,xL3J,xL4J,xL5J,xL13J,xL6J,xL21J,xL10J,xL7J,xL11J), E12(xL9J,xL14J,xL18J,xL2J,xL3J,xL5J,xL12J,xL13J,xL6J,xL21J,xL10J,xL7J,xL22J,xL11J,xL8J), E15(xL0J,xL16J,xL9J,xL17J,xL15J,xL18J,xL19J,xL1J,xL2J,xL12J,xL5J,xL6J,xL13J,xL21J,xL11J), E7(xL16J,xL17J,xL19J,xL1J,xL2J,xL20J,xL3J,xL4J,xL5J,xL6J,xL10J,xL21J,xL7J,xL8J,xL11J), E5(xL9J,xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL1J,xL4J,xL5J,xL21J,xL7J,xL10J,xL22J,xL11J), E10(xL9J,xL17J,xL14J,xL1J,xL2J,xL3J,xL4J,xL12J,xL6J,xL13J,xL10J,xL21J,xL7J,xL8J,xL22J), E1(xL0J,xL16J,xL17J,xL18J,xL19J,xL1J,xL20J,xL5J,xL12J,xL6J,xL21J,xL7J,xL11J,xL8J,xL22J), E8(xL0J,xL16J,xL9J,xL14J,xL15J,xL18J,xL19J,xL20J,xL2J,xL4J,xL5J,xL6J,xL7J,xL11J,xL8J), E4(xL0J,xL16J,xL17J,xL14J,xL19J,xL1J,xL20J,xL3J,xL4J,xL5J,xL12J,xL21J,xL7J,xL11J,xL8J), E3(xL0J,xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL20J,xL2J,xL3J,xL4J,xL12J,xL6J,xL21J,xL11J), E13(xL16J,xL9J,xL17J,xL15J,xL19J,xL1J,xL20J,xL4J,xL12J,xL5J,xL13J,xL21J,xL10J,xL8J,xL22J), E9(xL0J,xL16J,xL14J,xL15J,xL18J,xL19J,xL1J,xL2J,xL20J,xL12J,xL13J,xL6J,xL10J,xL7J,xL21J), E14(xL16J,xL17J,xL14J,xL15J,xL19J,xL1J,xL2J,xL20J,xL4J,xL12J,xL5J,xL6J,xL10J,xL8J,xL22J), E2(xL0J,xL16J,xL17J,xL14J,xL19J,xL1J,xL20J,xL2J,xL5J,xL6J,xL21J,xL7J,xL22J,xL11J,xL8J), E11(xL0J,xL16J,xL9J,xL17J,xL18J,xL19J,xL1J,xL2J,xL3J,xL4J,xL12J,xL5J,xL11J,xL22J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-00.xml.hg','E22(xL18J,xL5J), E40(xL27J,xL11J), E28(xL18J,xL6J), E37(xL10J,xL32J), E13(xL2J,xL24J), E19(xL4J,xL35J), E82(xL37J,xL33J), E50(xL15J,xL22J), E72(xL26J,xL33J), E16(xL37J,xL3J), E6(xL1J,xL11J), E31(xL16J,xL7J), E81(xL35J,xL33J), E39(xL16J,xL11J), E29(xL31J,xL6J), E41(xL38J,xL11J), E8(xL1J,xL23J), E38(xL35J,xL10J), E74(xL27J,xL37J), E17(xL26J,xL4J), E52(xL16J,xL38J), E80(xL38J,xL32J), E62(xL24J,xL21J), E2(xL15J,xL0J), E24(xL25J,xL5J), E56(xL25J,xL18J), E57(xL18J,xL35J), E55(xL17J,xL32J), E44(xL27J,xL13J), E68(xL32J,xL22J), E25(xL5J,xL35J), E71(xL25J,xL29J), E10(xL37J,xL1J), E11(xL2J,xL22J), E76(xL28J,xL33J), E66(xL37J,xL21J), E42(xL20J,xL12J), E48(xL14J,xL31J), E63(xL27J,xL21J), E84(xL39J,xL37J), E23(xL5J,xL22J), E73(xL27J,xL28J), E32(xL29J,xL7J), E58(xL38J,xL18J), E65(xL35J,xL21J), E18(xL27J,xL4J), E3(xL28J,xL0J), E4(xL38J,xL0J), E15(xL3J,xL21J), E61(xL28J,xL20J), E83(xL36J,xL34J), E79(xL37J,xL31J), E43(xL12J,xL23J), E21(xL5J,xL13J), E30(xL37J,xL6J), E67(xL31J,xL22J), E12(xL2J,xL23J), E69(xL27J,xL23J), E14(xL3J,xL10J), E46(xL37J,xL13J), E36(xL25J,xL10J), E51(xL16J,xL34J), E64(xL30J,xL21J), E33(xL17J,xL8J), E34(xL23J,xL8J), E60(xL27J,xL20J), E77(xL29J,xL32J), E78(xL36J,xL31J), E5(xL1J,xL10J), E45(xL13J,xL35J), E1(xL0J,xL1J), E35(xL37J,xL8J), E20(xL9J,xL5J), E26(xL39J,xL5J), E54(xL17J,xL20J), E49(xL39J,xL14J), E53(xL17J,xL18J), E59(xL29J,xL19J), E75(xL28J,xL29J), E27(xL16J,xL6J), E47(xL14J,xL19J), E7(xL18J,xL1J), E9(xL1J,xL30J), E70(xL31J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-01.xml.hg','E24(xL31J,xL8J), E3(xL1J,xL21J), E50(xL16J,xL25J), E56(xL28J,xL18J), E84(xL38J,xL36J), E71(xL37J,xL24J), E77(xL37J,xL29J), E46(xL15J,xL20J), E15(xL29J,xL5J), E75(xL28J,xL34J), E5(xL37J,xL1J), E21(xL20J,xL8J), E49(xL39J,xL15J), E2(xL0J,xL31J), E31(xL36J,xL10J), E80(xL34J,xL32J), E59(xL19J,xL30J), E74(xL27J,xL37J), E62(xL37J,xL20J), E83(xL39J,xL34J), E45(xL15J,xL19J), E36(xL12J,xL13J), E61(xL36J,xL19J), E51(xL16J,xL36J), E76(xL36J,xL29J), E14(xL14J,xL5J), E34(xL26J,xL11J), E35(xL32J,xL11J), E23(xL28J,xL8J), E60(xL19J,xL34J), E10(xL3J,xL6J), E32(xL39J,xL10J), E81(xL37J,xL32J), E33(xL24J,xL11J), E70(xL37J,xL23J), E18(xL20J,xL7J), E64(xL32J,xL22J), E11(xL3J,xL8J), E58(xL19J,xL21J), E12(xL3J,xL35J), E47(xL28J,xL15J), E37(xL16J,xL12J), E16(xL17J,xL6J), E13(xL4J,xL24J), E69(xL30J,xL23J), E72(xL28J,xL25J), E68(xL28J,xL23J), E22(xL25J,xL8J), E41(xL14J,xL20J), E63(xL35J,xL21J), E1(xL0J,xL6J), E25(xL9J,xL10J), E6(xL2J,xL7J), E29(xL16J,xL10J), E79(xL31J,xL33J), E55(xL17J,xL37J), E44(xL15J,xL18J), E73(xL25J,xL30J), E65(xL35J,xL22J), E53(xL17J,xL25J), E26(xL9J,xL20J), E43(xL16J,xL15J), E66(xL37J,xL22J), E28(xL9J,xL36J), E52(xL17J,xL23J), E38(xL12J,xL23J), E17(xL34J,xL6J), E19(xL7J,xL33J), E9(xL2J,xL34J), E7(xL2J,xL8J), E57(xL18J,xL33J), E78(xL38J,xL29J), E40(xL14J,xL15J), E82(xL34J,xL35J), E54(xL17J,xL28J), E4(xL28J,xL1J), E67(xL27J,xL23J), E20(xL15J,xL8J), E27(xL9J,xL33J), E39(xL25J,xL13J), E30(xL29J,xL10J), E8(xL2J,xL31J), E42(xL14J,xL24J), E48(xL36J,xL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-02.xml.hg','E8(xL39J,xL2J), E23(xL39J,xL6J), E41(xL31J,xL13J), E60(xL29J,xL19J), E78(xL39J,xL29J), E3(xL25J,xL1J), E77(xL29J,xL33J), E55(xL17J,xL35J), E71(xL37J,xL24J), E24(xL16J,xL7J), E62(xL20J,xL24J), E31(xL35J,xL8J), E43(xL14J,xL23J), E20(xL16J,xL6J), E26(xL28J,xL7J), E59(xL26J,xL19J), E53(xL27J,xL17J), E75(xL27J,xL39J), E27(xL30J,xL7J), E21(xL18J,xL6J), E74(xL27J,xL33J), E64(xL37J,xL20J), E46(xL14J,xL34J), E2(xL27J,xL0J), E29(xL17J,xL8J), E56(xL38J,xL17J), E84(xL37J,xL34J), E18(xL39J,xL5J), E39(xL28J,xL12J), E34(xL35J,xL10J), E79(xL30J,xL33J), E15(xL5J,xL6J), E4(xL17J,xL2J), E25(xL7J,xL21J), E16(xL26J,xL5J), E30(xL24J,xL8J), E70(xL36J,xL24J), E82(xL35J,xL32J), E47(xL14J,xL37J), E37(xL25J,xL11J), E52(xL17J,xL22J), E57(xL28J,xL18J), E80(xL37J,xL30J), E58(xL25J,xL19J), E48(xL15J,xL26J), E14(xL30J,xL4J), E36(xL23J,xL11J), E22(xL19J,xL6J), E67(xL35J,xL22J), E44(xL27J,xL14J), E45(xL14J,xL33J), E50(xL16J,xL31J), E83(xL38J,xL32J), E40(xL12J,xL32J), E65(xL36J,xL21J), E17(xL31J,xL5J), E49(xL15J,xL37J), E28(xL38J,xL7J), E11(xL28J,xL3J), E12(xL3J,xL34J), E73(xL27J,xL29J), E7(xL38J,xL2J), E69(xL30J,xL24J), E72(xL38J,xL24J), E19(xL14J,xL6J), E35(xL18J,xL11J), E51(xL16J,xL34J), E63(xL25J,xL20J), E68(xL29J,xL23J), E61(xL38J,xL19J), E13(xL27J,xL4J), E5(xL2J,xL33J), E33(xL31J,xL10J), E42(xL16J,xL14J), E76(xL29J,xL30J), E54(xL17J,xL32J), E66(xL34J,xL22J), E6(xL2J,xL35J), E10(xL3J,xL21J), E1(xL0J,xL22J), E9(xL3J,xL7J), E38(xL11J,xL33J), E81(xL31J,xL32J), E32(xL9J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-03.xml.hg','E60(xL37J,xL19J), E2(xL28J,xL0J), E40(xL17J,xL13J), E84(xL38J,xL36J), E55(xL19J,xL21J), E34(xL26J,xL10J), E24(xL25J,xL6J), E36(xL30J,xL10J), E77(xL37J,xL29J), E39(xL31J,xL12J), E75(xL28J,xL34J), E30(xL9J,xL16J), E65(xL25J,xL22J), E16(xL3J,xL33J), E76(xL28J,xL36J), E57(xL26J,xL19J), E74(xL27J,xL33J), E6(xL19J,xL1J), E80(xL34J,xL32J), E3(xL1J,xL3J), E21(xL39J,xL5J), E19(xL14J,xL4J), E46(xL14J,xL34J), E83(xL38J,xL35J), E56(xL19J,xL24J), E35(xL29J,xL10J), E14(xL3J,xL6J), E63(xL20J,xL35J), E12(xL29J,xL2J), E13(xL2J,xL35J), E15(xL14J,xL3J), E82(xL38J,xL33J), E25(xL26J,xL6J), E62(xL20J,xL33J), E33(xL10J,xL21J), E20(xL29J,xL4J), E10(xL2J,xL20J), E70(xL25J,xL35J), E64(xL21J,xL33J), E47(xL14J,xL37J), E23(xL6J,xL21J), E32(xL9J,xL27J), E42(xL13J,xL35J), E53(xL17J,xL32J), E28(xL7J,xL11J), E31(xL9J,xL17J), E72(xL26J,xL35J), E1(xL0J,xL6J), E22(xL19J,xL6J), E37(xL21J,xL11J), E50(xL16J,xL19J), E71(xL26J,xL33J), E68(xL31J,xL24J), E79(xL38J,xL30J), E26(xL27J,xL6J), E43(xL38J,xL13J), E54(xL18J,xL34J), E4(xL1J,xL7J), E51(xL16J,xL26J), E17(xL4J,xL7J), E11(xL25J,xL2J), E52(xL16J,xL28J), E29(xL15J,xL8J), E8(xL2J,xL6J), E78(xL38J,xL29J), E69(xL34J,xL24J), E7(xL2J,xL4J), E45(xL14J,xL22J), E61(xL25J,xL20J), E67(xL39J,xL23J), E5(xL14J,xL1J), E66(xL30J,xL22J), E81(xL35J,xL32J), E44(xL14J,xL20J), E59(xL29J,xL19J), E49(xL16J,xL17J), E73(xL39J,xL26J), E9(xL2J,xL8J), E48(xL15J,xL32J), E38(xL11J,xL33J), E18(xL4J,xL8J), E41(xL19J,xL13J), E27(xL28J,xL6J), E58(xL27J,xL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-04.xml.hg','E18(xL9J,xL6J), E33(xL9J,xL35J), E12(xL17J,xL3J), E15(xL4J,xL10J), E66(xL39J,xL22J), E4(xL36J,xL0J), E24(xL24J,xL7J), E35(xL12J,xL10J), E50(xL16J,xL21J), E55(xL27J,xL17J), E67(xL28J,xL23J), E16(xL36J,xL4J), E54(xL17J,xL25J), E32(xL9J,xL16J), E42(xL13J,xL22J), E27(xL25J,xL8J), E11(xL14J,xL3J), E45(xL28J,xL14J), E9(xL2J,xL12J), E41(xL20J,xL13J), E46(xL38J,xL14J), E59(xL21J,xL32J), E13(xL3J,xL22J), E30(xL32J,xL8J), E39(xL28J,xL12J), E44(xL14J,xL26J), E6(xL9J,xL1J), E25(xL25J,xL7J), E78(xL29J,xL32J), E43(xL16J,xL14J), E22(xL31J,xL6J), E38(xL12J,xL22J), E75(xL26J,xL33J), E64(xL28J,xL22J), E8(xL2J,xL7J), E3(xL0J,xL32J), E72(xL29J,xL24J), E51(xL16J,xL33J), E57(xL19J,xL23J), E74(xL24J,xL33J), E79(xL29J,xL35J), E26(xL30J,xL7J), E60(xL37J,xL21J), E83(xL31J,xL35J), E14(xL3J,xL23J), E73(xL31J,xL24J), E20(xL26J,xL6J), E31(xL9J,xL12J), E65(xL35J,xL22J), E10(xL3J,xL5J), E5(xL1J,xL5J), E82(xL30J,xL34J), E76(xL27J,xL35J), E70(xL38J,xL23J), E49(xL15J,xL29J), E1(xL0J,xL11J), E21(xL28J,xL6J), E63(xL27J,xL22J), E29(xL31J,xL8J), E2(xL0J,xL21J), E48(xL15J,xL23J), E52(xL16J,xL36J), E81(xL30J,xL32J), E56(xL18J,xL23J), E62(xL25J,xL22J), E36(xL12J,xL11J), E69(xL23J,xL35J), E19(xL6J,xL22J), E84(xL38J,xL35J), E23(xL23J,xL7J), E28(xL29J,xL8J), E40(xL29J,xL12J), E58(xL29J,xL20J), E61(xL23J,xL22J), E34(xL9J,xL38J), E71(xL28J,xL24J), E77(xL28J,xL37J), E68(xL23J,xL33J), E53(xL16J,xL39J), E80(xL36J,xL29J), E17(xL6J,xL8J), E37(xL35J,xL11J), E7(xL26J,xL1J), E47(xL39J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-05.xml.hg','E52(xL30J,xL11J), E9(xL2J,xL13J), E29(xL25J,xL5J), E33(xL39J,xL5J), E51(xL28J,xL11J), E62(xL17J,xL23J), E13(xL3J,xL11J), E20(xL30J,xL4J), E72(xL21J,xL22J), E81(xL39J,xL25J), E83(xL26J,xL30J), E45(xL9J,xL38J), E40(xL24J,xL8J), E56(xL38J,xL12J), E64(xL17J,xL28J), E21(xL4J,xL32J), E75(xL31J,xL23J), E18(xL4J,xL24J), E12(xL3J,xL7J), E7(xL29J,xL1J), E82(xL26J,xL29J), E3(xL0J,xL21J), E74(xL30J,xL22J), E35(xL12J,xL7J), E73(xL37J,xL21J), E68(xL19J,xL31J), E39(xL16J,xL8J), E44(xL9J,xL27J), E55(xL37J,xL12J), E70(xL19J,xL33J), E4(xL27J,xL0J), E66(xL36J,xL18J), E50(xL27J,xL11J), E32(xL5J,xL35J), E26(xL5J,xL13J), E41(xL37J,xL8J), E48(xL14J,xL11J), E22(xL4J,xL33J), E23(xL39J,xL4J), E34(xL18J,xL6J), E67(xL26J,xL19J), E79(xL27J,xL25J), E24(xL5J,xL6J), E71(xL27J,xL20J), E77(xL37J,xL23J), E25(xL5J,xL8J), E30(xL26J,xL5J), E31(xL5J,xL32J), E78(xL34J,xL24J), E14(xL15J,xL3J), E28(xL20J,xL5J), E54(xL16J,xL12J), E15(xL17J,xL3J), E37(xL35J,xL7J), E17(xL29J,xL3J), E59(xL15J,xL20J), E63(xL17J,xL24J), E58(xL15J,xL18J), E2(xL0J,xL13J), E42(xL9J,xL17J), E43(xL9J,xL23J), E19(xL28J,xL4J), E46(xL28J,xL10J), E1(xL9J,xL0J), E47(xL38J,xL10J), E61(xL16J,xL29J), E53(xL31J,xL11J), E57(xL14J,xL29J), E5(xL0J,xL31J), E65(xL28J,xL18J), E84(xL30J,xL35J), E60(xL28J,xL15J), E6(xL1J,xL2J), E10(xL14J,xL2J), E11(xL2J,xL20J), E49(xL26J,xL11J), E80(xL25J,xL36J), E76(xL36J,xL23J), E38(xL8J,xL11J), E36(xL28J,xL7J), E69(xL19J,xL32J), E27(xL17J,xL5J), E16(xL18J,xL3J), E8(xL36J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-06.xml.hg','E19(xL6J,xL13J), E18(xL9J,xL6J), E50(xL27J,xL14J), E9(xL4J,xL11J), E73(xL26J,xL35J), E60(xL17J,xL31J), E7(xL2J,xL3J), E78(xL29J,xL31J), E75(xL27J,xL35J), E15(xL5J,xL8J), E59(xL17J,xL28J), E76(xL28J,xL32J), E11(xL17J,xL4J), E2(xL0J,xL31J), E47(xL29J,xL13J), E81(xL30J,xL34J), E22(xL6J,xL32J), E40(xL36J,xL11J), E29(xL17J,xL8J), E69(xL36J,xL20J), E12(xL27J,xL4J), E36(xL27J,xL10J), E33(xL9J,xL26J), E14(xL39J,xL4J), E34(xL9J,xL28J), E25(xL7J,xL33J), E13(xL29J,xL4J), E66(xL20J,xL22J), E10(xL14J,xL4J), E17(xL5J,xL32J), E26(xL39J,xL7J), E38(xL19J,xL11J), E6(xL38J,xL1J), E44(xL36J,xL12J), E51(xL39J,xL14J), E21(xL17J,xL6J), E62(xL36J,xL18J), E84(xL39J,xL37J), E63(xL19J,xL21J), E41(xL18J,xL12J), E42(xL12J,xL24J), E58(xL27J,xL17J), E49(xL34J,xL13J), E45(xL18J,xL13J), E46(xL13J,xL24J), E57(xL17J,xL21J), E61(xL26J,xL18J), E74(xL27J,xL30J), E55(xL16J,xL34J), E67(xL25J,xL20J), E30(xL23J,xL8J), E35(xL9J,xL29J), E65(xL38J,xL19J), E72(xL26J,xL31J), E77(xL28J,xL36J), E31(xL9J,xL12J), E20(xL14J,xL6J), E54(xL16J,xL20J), E70(xL36J,xL21J), E82(xL31J,xL33J), E80(xL29J,xL35J), E39(xL26J,xL11J), E28(xL13J,xL8J), E52(xL15J,xL33J), E48(xL13J,xL33J), E4(xL1J,xL3J), E16(xL29J,xL5J), E56(xL16J,xL37J), E79(xL29J,xL32J), E3(xL0J,xL35J), E8(xL39J,xL3J), E32(xL9J,xL18J), E23(xL36J,xL6J), E24(xL29J,xL7J), E1(xL0J,xL5J), E5(xL1J,xL30J), E68(xL20J,xL32J), E71(xL36J,xL24J), E83(xL36J,xL35J), E27(xL10J,xL8J), E64(xL19J,xL33J), E53(xL16J,xL19J), E37(xL28J,xL10J), E43(xL12J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-07.xml.hg','E8(xL16J,xL1J), E23(xL17J,xL4J), E46(xL16J,xL11J), E35(xL7J,xL33J), E51(xL15J,xL12J), E48(xL20J,xL11J), E84(xL39J,xL35J), E65(xL25J,xL18J), E15(xL2J,xL12J), E68(xL20J,xL21J), E11(xL1J,xL32J), E27(xL5J,xL12J), E43(xL15J,xL10J), E49(xL39J,xL11J), E17(xL3J,xL11J), E70(xL39J,xL20J), E31(xL6J,xL21J), E54(xL16J,xL14J), E71(xL24J,xL21J), E72(xL30J,xL21J), E21(xL4J,xL7J), E62(xL16J,xL37J), E47(xL19J,xL11J), E10(xL18J,xL1J), E53(xL13J,xL35J), E80(xL28J,xL30J), E59(xL16J,xL25J), E57(xL15J,xL22J), E60(xL16J,xL29J), E14(xL2J,xL7J), E39(xL9J,xL27J), E3(xL37J,xL0J), E9(xL17J,xL1J), E67(xL29J,xL19J), E41(xL9J,xL32J), E77(xL26J,xL37J), E4(xL39J,xL0J), E50(xL14J,xL12J), E73(xL30J,xL24J), E56(xL14J,xL37J), E75(xL38J,xL25J), E26(xL5J,xL8J), E44(xL34J,xL10J), E30(xL18J,xL6J), E76(xL27J,xL26J), E7(xL1J,xL12J), E38(xL29J,xL8J), E58(xL25J,xL15J), E42(xL14J,xL10J), E63(xL27J,xL17J), E69(xL25J,xL20J), E74(xL25J,xL32J), E45(xL12J,xL11J), E6(xL1J,xL8J), E61(xL16J,xL32J), E83(xL36J,xL34J), E78(xL27J,xL35J), E64(xL17J,xL34J), E40(xL9J,xL29J), E55(xL14J,xL20J), E37(xL9J,xL8J), E52(xL36J,xL12J), E29(xL5J,xL34J), E13(xL2J,xL4J), E22(xL4J,xL12J), E24(xL36J,xL4J), E19(xL3J,xL33J), E34(xL7J,xL32J), E25(xL38J,xL4J), E82(xL38J,xL31J), E1(xL0J,xL5J), E36(xL36J,xL7J), E20(xL4J,xL5J), E66(xL26J,xL18J), E16(xL3J,xL5J), E81(xL28J,xL31J), E5(xL1J,xL4J), E12(xL1J,xL35J), E79(xL27J,xL39J), E32(xL28J,xL6J), E33(xL34J,xL6J), E18(xL14J,xL3J), E2(xL0J,xL32J), E28(xL5J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-08.xml.hg','E60(xL27J,xL17J), E67(xL36J,xL19J), E69(xL27J,xL20J), E47(xL25J,xL12J), E51(xL30J,xL13J), E75(xL27J,xL35J), E16(xL26J,xL2J), E53(xL39J,xL13J), E64(xL18J,xL35J), E65(xL19J,xL20J), E70(xL39J,xL20J), E31(xL20J,xL7J), E81(xL38J,xL34J), E76(xL27J,xL37J), E84(xL39J,xL36J), E32(xL38J,xL7J), E74(xL28J,xL24J), E50(xL38J,xL12J), E66(xL27J,xL19J), E39(xL9J,xL19J), E40(xL9J,xL30J), E56(xL28J,xL15J), E9(xL1J,xL13J), E23(xL36J,xL4J), E34(xL21J,xL8J), E62(xL17J,xL32J), E57(xL38J,xL15J), E42(xL10J,xL21J), E36(xL8J,xL33J), E82(xL36J,xL35J), E46(xL21J,xL11J), E24(xL38J,xL4J), E79(xL34J,xL33J), E54(xL14J,xL33J), E37(xL9J,xL10J), E20(xL38J,xL3J), E59(xL16J,xL30J), E27(xL39J,xL5J), E38(xL9J,xL12J), E28(xL12J,xL6J), E44(xL30J,xL10J), E63(xL26J,xL18J), E8(xL1J,xL8J), E33(xL18J,xL8J), E35(xL8J,xL22J), E83(xL38J,xL36J), E13(xL39J,xL1J), E41(xL12J,xL10J), E29(xL26J,xL6J), E71(xL25J,xL22J), E7(xL1J,xL6J), E10(xL1J,xL20J), E5(xL0J,xL32J), E77(xL28J,xL36J), E78(xL38J,xL32J), E6(xL0J,xL34J), E11(xL1J,xL22J), E21(xL4J,xL10J), E17(xL3J,xL4J), E1(xL0J,xL11J), E2(xL0J,xL21J), E49(xL12J,xL32J), E58(xL16J,xL29J), E72(xL28J,xL22J), E19(xL29J,xL3J), E3(xL0J,xL23J), E73(xL25J,xL23J), E61(xL17J,xL28J), E30(xL7J,xL11J), E45(xL13J,xL11J), E55(xL14J,xL37J), E25(xL5J,xL33J), E68(xL20J,xL24J), E4(xL29J,xL0J), E14(xL15J,xL2J), E22(xL31J,xL4J), E15(xL17J,xL2J), E26(xL5J,xL35J), E52(xL36J,xL13J), E12(xL1J,xL31J), E43(xL10J,xL22J), E48(xL27J,xL12J), E80(xL36J,xL33J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-09.xml.hg','E60(xL17J,xL39J), E40(xL16J,xL10J), E62(xL18J,xL30J), E79(xL29J,xL33J), E33(xL37J,xL7J), E67(xL28J,xL19J), E41(xL26J,xL10J), E1(xL0J,xL4J), E82(xL38J,xL32J), E72(xL31J,xL24J), E77(xL38J,xL28J), E66(xL26J,xL19J), E27(xL23J,xL6J), E70(xL20J,xL35J), E75(xL27J,xL35J), E32(xL30J,xL7J), E37(xL9J,xL27J), E17(xL4J,xL10J), E54(xL16J,xL22J), E43(xL18J,xL11J), E73(xL25J,xL29J), E8(xL1J,xL31J), E11(xL19J,xL2J), E48(xL14J,xL22J), E16(xL29J,xL3J), E7(xL29J,xL1J), E63(xL37J,xL18J), E50(xL14J,xL36J), E19(xL14J,xL4J), E23(xL27J,xL5J), E24(xL5J,xL33J), E34(xL21J,xL8J), E84(xL38J,xL33J), E29(xL27J,xL6J), E3(xL29J,xL0J), E4(xL0J,xL35J), E65(xL25J,xL19J), E71(xL39J,xL23J), E5(xL1J,xL12J), E76(xL28J,xL33J), E15(xL26J,xL3J), E20(xL25J,xL4J), E21(xL31J,xL4J), E18(xL4J,xL11J), E51(xL15J,xL18J), E13(xL30J,xL2J), E22(xL4J,xL33J), E52(xL28J,xL15J), E38(xL9J,xL36J), E42(xL17J,xL11J), E69(xL20J,xL33J), E61(xL18J,xL22J), E47(xL14J,xL21J), E35(xL34J,xL8J), E59(xL17J,xL26J), E44(xL12J,xL21J), E6(xL25J,xL1J), E25(xL17J,xL6J), E30(xL29J,xL6J), E12(xL2J,xL23J), E68(xL37J,xL19J), E53(xL15J,xL35J), E57(xL16J,xL31J), E9(xL2J,xL10J), E56(xL16J,xL29J), E58(xL16J,xL33J), E74(xL25J,xL33J), E14(xL39J,xL2J), E78(xL29J,xL30J), E55(xL16J,xL27J), E45(xL28J,xL12J), E46(xL13J,xL33J), E83(xL39J,xL32J), E49(xL14J,xL23J), E39(xL12J,xL10J), E26(xL18J,xL6J), E31(xL38J,xL6J), E64(xL38J,xL18J), E80(xL36J,xL29J), E36(xL39J,xL8J), E28(xL26J,xL6J), E10(xL18J,xL2J), E81(xL31J,xL32J), E2(xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-10.xml.hg','E57(xL17J,xL31J), E9(xL1J,xL34J), E1(xL0J,xL8J), E18(xL17J,xL4J), E20(xL30J,xL4J), E82(xL38J,xL32J), E36(xL9J,xL13J), E67(xL26J,xL21J), E60(xL19J,xL33J), E13(xL19J,xL3J), E16(xL25J,xL3J), E11(xL2J,xL11J), E39(xL13J,xL10J), E81(xL36J,xL32J), E76(xL28J,xL32J), E26(xL12J,xL7J), E49(xL16J,xL14J), E53(xL16J,xL28J), E54(xL16J,xL34J), E59(xL39J,xL18J), E6(xL15J,xL1J), E21(xL4J,xL32J), E10(xL2J,xL8J), E17(xL39J,xL3J), E28(xL16J,xL7J), E75(xL28J,xL30J), E27(xL14J,xL7J), E74(xL27J,xL37J), E2(xL15J,xL0J), E8(xL19J,xL1J), E23(xL5J,xL23J), E73(xL36J,xL26J), E41(xL14J,xL11J), E45(xL13J,xL21J), E44(xL28J,xL12J), E77(xL28J,xL35J), E4(xL39J,xL0J), E83(xL34J,xL35J), E24(xL16J,xL6J), E51(xL14J,xL30J), E71(xL30J,xL24J), E42(xL21J,xL11J), E47(xL38J,xL13J), E7(xL16J,xL1J), E48(xL14J,xL15J), E29(xL17J,xL7J), E46(xL13J,xL24J), E40(xL38J,xL10J), E56(xL27J,xL17J), E63(xL20J,xL24J), E84(xL37J,xL35J), E50(xL14J,xL21J), E72(xL24J,xL33J), E14(xL3J,xL23J), E62(xL20J,xL22J), E25(xL6J,xL33J), E43(xL36J,xL11J), E5(xL1J,xL5J), E66(xL20J,xL35J), E69(xL28J,xL22J), E64(xL27J,xL20J), E65(xL20J,xL33J), E70(xL30J,xL23J), E52(xL15J,xL29J), E12(xL18J,xL3J), E33(xL29J,xL8J), E19(xL28J,xL4J), E68(xL39J,xL21J), E3(xL0J,xL23J), E78(xL28J,xL39J), E34(xL31J,xL8J), E22(xL19J,xL5J), E58(xL17J,xL32J), E61(xL38J,xL19J), E15(xL3J,xL24J), E79(xL30J,xL35J), E35(xL37J,xL8J), E55(xL16J,xL39J), E31(xL12J,xL8J), E38(xL9J,xL30J), E37(xL9J,xL16J), E30(xL9J,xL8J), E32(xL8J,xL22J), E80(xL39J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-11.xml.hg','E46(xL34J,xL13J), E36(xL26J,xL10J), E40(xL19J,xL11J), E45(xL20J,xL13J), E25(xL36J,xL5J), E79(xL30J,xL32J), E14(xL4J,xL6J), E61(xL26J,xL20J), E6(xL1J,xL31J), E10(xL3J,xL12J), E59(xL38J,xL19J), E31(xL8J,xL11J), E28(xL37J,xL6J), E41(xL26J,xL11J), E18(xL36J,xL4J), E51(xL15J,xL29J), E22(xL5J,xL21J), E17(xL4J,xL34J), E2(xL0J,xL23J), E8(xL9J,xL2J), E78(xL36J,xL29J), E72(xL38J,xL26J), E33(xL39J,xL8J), E56(xL18J,xL29J), E63(xL26J,xL21J), E35(xL9J,xL38J), E76(xL28J,xL37J), E77(xL29J,xL34J), E68(xL30J,xL24J), E26(xL16J,xL6J), E16(xL31J,xL4J), E39(xL38J,xL10J), E15(xL17J,xL4J), E60(xL25J,xL20J), E80(xL31J,xL32J), E42(xL12J,xL32J), E74(xL27J,xL34J), E52(xL36J,xL15J), E53(xL16J,xL21J), E48(xL14J,xL15J), E29(xL17J,xL7J), E55(xL28J,xL18J), E67(xL29J,xL24J), E9(xL2J,xL23J), E50(xL14J,xL29J), E3(xL36J,xL0J), E84(xL38J,xL34J), E19(xL5J,xL12J), E23(xL26J,xL5J), E24(xL5J,xL32J), E12(xL27J,xL3J), E71(xL26J,xL33J), E81(xL31J,xL35J), E20(xL15J,xL5J), E11(xL20J,xL3J), E32(xL31J,xL8J), E66(xL22J,xL33J), E43(xL39J,xL12J), E82(xL36J,xL32J), E37(xL27J,xL10J), E38(xL10J,xL33J), E1(xL0J,xL19J), E13(xL4J,xL5J), E73(xL27J,xL33J), E69(xL34J,xL24J), E47(xL13J,xL35J), E54(xL17J,xL28J), E70(xL25J,xL29J), E30(xL23J,xL7J), E44(xL17J,xL13J), E34(xL9J,xL18J), E62(xL20J,xL35J), E83(xL38J,xL33J), E5(xL1J,xL8J), E65(xL37J,xL21J), E27(xL6J,xL24J), E75(xL27J,xL38J), E49(xL27J,xL14J), E4(xL1J,xL6J), E21(xL20J,xL5J), E7(xL1J,xL34J), E57(xL38J,xL18J), E58(xL19J,xL23J), E64(xL27J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-12.xml.hg','E29(xL27J,xL7J), E23(xL5J,xL12J), E52(xL15J,xL30J), E47(xL13J,xL24J), E83(xL28J,xL32J), E37(xL9J,xL35J), E66(xL20J,xL33J), E76(xL36J,xL24J), E28(xL37J,xL6J), E65(xL20J,xL31J), E42(xL24J,xL11J), E58(xL17J,xL26J), E59(xL18J,xL31J), E33(xL31J,xL8J), E22(xL4J,xL34J), E13(xL15J,xL2J), E19(xL14J,xL4J), E63(xL20J,xL23J), E68(xL29J,xL21J), E69(xL35J,xL21J), E24(xL5J,xL21J), E9(xL29J,xL1J), E15(xL2J,xL35J), E35(xL39J,xL8J), E81(xL27J,xL38J), E5(xL0J,xL21J), E62(xL20J,xL21J), E67(xL27J,xL21J), E45(xL26J,xL12J), E54(xL16J,xL31J), E53(xL38J,xL15J), E11(xL2J,xL10J), E30(xL37J,xL7J), E43(xL18J,xL12J), E21(xL31J,xL4J), E12(xL2J,xL12J), E32(xL12J,xL8J), E48(xL36J,xL13J), E3(xL0J,xL7J), E27(xL18J,xL6J), E84(xL37J,xL31J), E61(xL19J,xL33J), E50(xL16J,xL15J), E8(xL1J,xL4J), E34(xL32J,xL8J), E40(xL17J,xL11J), E41(xL23J,xL11J), E57(xL17J,xL25J), E79(xL38J,xL26J), E1(xL0J,xL2J), E25(xL38J,xL5J), E71(xL29J,xL22J), E77(xL39J,xL25J), E56(xL17J,xL23J), E6(xL0J,xL22J), E10(xL2J,xL6J), E75(xL28J,xL24J), E31(xL38J,xL7J), E70(xL36J,xL21J), E39(xL14J,xL11J), E44(xL25J,xL12J), E80(xL27J,xL29J), E51(xL27J,xL15J), E7(xL28J,xL0J), E17(xL25J,xL3J), E38(xL13J,xL10J), E49(xL14J,xL22J), E60(xL37J,xL18J), E73(xL23J,xL33J), E78(xL26J,xL37J), E82(xL28J,xL29J), E2(xL0J,xL3J), E74(xL23J,xL35J), E4(xL0J,xL13J), E36(xL9J,xL10J), E72(xL31J,xL23J), E55(xL16J,xL35J), E14(xL19J,xL2J), E46(xL13J,xL21J), E26(xL9J,xL6J), E20(xL15J,xL4J), E16(xL9J,xL3J), E18(xL30J,xL3J), E64(xL28J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-13.xml.hg','E23(xL29J,xL4J), E69(xL22J,xL33J), E35(xL7J,xL33J), E19(xL3J,xL12J), E60(xL29J,xL19J), E73(xL25J,xL36J), E82(xL39J,xL31J), E5(xL0J,xL22J), E50(xL15J,xL34J), E27(xL5J,xL12J), E32(xL7J,xL10J), E37(xL16J,xL8J), E49(xL28J,xL14J), E26(xL39J,xL4J), E6(xL28J,xL0J), E12(xL25J,xL2J), E47(xL17J,xL13J), E81(xL31J,xL33J), E57(xL18J,xL23J), E36(xL34J,xL7J), E83(xL32J,xL33J), E55(xL17J,xL36J), E68(xL32J,xL22J), E45(xL38J,xL12J), E78(xL28J,xL33J), E10(xL37J,xL1J), E21(xL3J,xL24J), E22(xL30J,xL3J), E42(xL29J,xL11J), E43(xL35J,xL11J), E76(xL27J,xL30J), E70(xL34J,xL22J), E44(xL20J,xL12J), E20(xL14J,xL3J), E71(xL31J,xL23J), E17(xL3J,xL5J), E66(xL38J,xL20J), E51(xL38J,xL15J), E64(xL20J,xL34J), E7(xL29J,xL0J), E53(xL17J,xL20J), E65(xL36J,xL20J), E13(xL26J,xL2J), E72(xL29J,xL24J), E46(xL16J,xL13J), E56(xL17J,xL39J), E1(xL0J,xL6J), E79(xL29J,xL35J), E29(xL27J,xL5J), E80(xL39J,xL29J), E30(xL6J,xL13J), E77(xL27J,xL37J), E15(xL30J,xL2J), E34(xL29J,xL7J), E67(xL28J,xL21J), E31(xL27J,xL6J), E59(xL28J,xL19J), E75(xL27J,xL29J), E18(xL3J,xL6J), E11(xL2J,xL8J), E48(xL37J,xL13J), E2(xL0J,xL13J), E28(xL5J,xL24J), E52(xL16J,xL28J), E9(xL1J,xL11J), E63(xL20J,xL33J), E41(xL10J,xL33J), E4(xL0J,xL21J), E84(xL38J,xL35J), E8(xL1J,xL3J), E24(xL4J,xL32J), E3(xL0J,xL19J), E62(xL20J,xL31J), E25(xL4J,xL34J), E40(xL9J,xL20J), E14(xL27J,xL2J), E38(xL23J,xL8J), E54(xL17J,xL24J), E16(xL2J,xL35J), E61(xL20J,xL21J), E33(xL25J,xL7J), E39(xL25J,xL8J), E58(xL36J,xL18J), E74(xL38J,xL25J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-14.xml.hg','E24(xL5J,xL34J), E60(xL25J,xL19J), E72(xL28J,xL23J), E28(xL29J,xL7J), E57(xL18J,xL22J), E52(xL14J,xL31J), E9(xL37J,xL2J), E34(xL9J,xL33J), E79(xL28J,xL26J), E20(xL30J,xL4J), E25(xL15J,xL6J), E35(xL12J,xL10J), E55(xL16J,xL28J), E5(xL1J,xL13J), E83(xL29J,xL31J), E31(xL15J,xL8J), E38(xL18J,xL11J), E54(xL16J,xL22J), E11(xL18J,xL3J), E65(xL20J,xL31J), E17(xL18J,xL4J), E7(xL16J,xL2J), E23(xL27J,xL5J), E63(xL20J,xL23J), E69(xL34J,xL22J), E47(xL12J,xL34J), E29(xL34J,xL7J), E36(xL15J,xL10J), E15(xL4J,xL13J), E71(xL27J,xL23J), E50(xL13J,xL33J), E46(xL12J,xL32J), E82(xL28J,xL35J), E78(xL25J,xL36J), E16(xL15J,xL4J), E80(xL26J,xL37J), E70(xL25J,xL23J), E77(xL25J,xL34J), E37(xL13J,xL11J), E62(xL27J,xL19J), E74(xL29J,xL24J), E2(xL0J,xL34J), E48(xL16J,xL13J), E12(xL19J,xL3J), E33(xL9J,xL17J), E41(xL31J,xL11J), E18(xL27J,xL4J), E56(xL17J,xL39J), E64(xL30J,xL20J), E68(xL29J,xL22J), E40(xL29J,xL11J), E14(xL3J,xL35J), E19(xL29J,xL4J), E73(xL23J,xL32J), E76(xL25J,xL33J), E81(xL27J,xL31J), E1(xL0J,xL31J), E4(xL1J,xL7J), E6(xL17J,xL1J), E51(xL28J,xL14J), E27(xL28J,xL7J), E8(xL2J,xL24J), E49(xL23J,xL13J), E53(xL14J,xL36J), E3(xL0J,xL35J), E13(xL3J,xL32J), E61(xL26J,xL19J), E84(xL39J,xL34J), E22(xL19J,xL5J), E44(xL18J,xL12J), E67(xL29J,xL21J), E45(xL28J,xL12J), E26(xL7J,xL8J), E39(xL23J,xL11J), E59(xL38J,xL18J), E43(xL16J,xL12J), E66(xL36J,xL20J), E10(xL3J,xL8J), E30(xL39J,xL7J), E32(xL18J,xL8J), E75(xL24J,xL33J), E21(xL16J,xL5J), E42(xL39J,xL11J), E58(xL28J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-15.xml.hg','E51(xL15J,xL20J), E79(xL28J,xL26J), E67(xL20J,xL35J), E35(xL10J,xL32J), E4(xL16J,xL0J), E68(xL37J,xL20J), E54(xL16J,xL30J), E6(xL0J,xL24J), E16(xL4J,xL32J), E55(xL17J,xL31J), E71(xL36J,xL21J), E22(xL12J,xL6J), E32(xL29J,xL8J), E41(xL29J,xL12J), E18(xL5J,xL6J), E21(xL39J,xL5J), E31(xL19J,xL8J), E27(xL38J,xL7J), E50(xL14J,xL36J), E23(xL26J,xL6J), E60(xL27J,xL18J), E69(xL23J,xL21J), E29(xL17J,xL8J), E13(xL3J,xL10J), E19(xL5J,xL21J), E36(xL39J,xL10J), E77(xL39J,xL24J), E72(xL26J,xL22J), E73(xL31J,xL23J), E75(xL27J,xL24J), E65(xL28J,xL20J), E80(xL27J,xL28J), E81(xL27J,xL34J), E20(xL5J,xL24J), E76(xL29J,xL24J), E42(xL12J,xL32J), E58(xL18J,xL22J), E47(xL17J,xL14J), E48(xL14J,xL23J), E28(xL9J,xL8J), E37(xL17J,xL11J), E2(xL9J,xL0J), E17(xL37J,xL4J), E34(xL36J,xL8J), E14(xL3J,xL11J), E57(xL18J,xL20J), E62(xL19J,xL31J), E74(xL23J,xL34J), E39(xL17J,xL12J), E5(xL0J,xL20J), E82(xL28J,xL32J), E83(xL36J,xL30J), E24(xL27J,xL6J), E78(xL25J,xL37J), E26(xL39J,xL6J), E43(xL12J,xL35J), E59(xL25J,xL18J), E25(xL29J,xL6J), E53(xL16J,xL18J), E15(xL28J,xL4J), E10(xL1J,xL12J), E8(xL0J,xL30J), E33(xL8J,xL33J), E52(xL15J,xL33J), E9(xL1J,xL6J), E11(xL26J,xL1J), E66(xL20J,xL31J), E56(xL17J,xL36J), E63(xL20J,xL21J), E45(xL19J,xL13J), E84(xL39J,xL30J), E40(xL25J,xL12J), E61(xL18J,xL35J), E46(xL16J,xL14J), E3(xL15J,xL0J), E1(xL0J,xL5J), E44(xL38J,xL12J), E30(xL18J,xL8J), E49(xL14J,xL35J), E12(xL2J,xL34J), E64(xL20J,xL24J), E7(xL27J,xL0J), E38(xL11J,xL33J), E70(xL21J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-16.xml.hg','E46(xL14J,xL13J), E19(xL4J,xL11J), E52(xL13J,xL32J), E78(xL39J,xL29J), E15(xL3J,xL11J), E44(xL27J,xL12J), E14(xL3J,xL7J), E65(xL28J,xL19J), E51(xL30J,xL13J), E68(xL25J,xL20J), E74(xL27J,xL29J), E16(xL25J,xL3J), E37(xL28J,xL8J), E22(xL30J,xL4J), E10(xL2J,xL8J), E12(xL2J,xL33J), E33(xL24J,xL7J), E2(xL0J,xL23J), E18(xL4J,xL7J), E13(xL3J,xL4J), E73(xL39J,xL23J), E42(xL20J,xL11J), E62(xL18J,xL23J), E67(xL20J,xL24J), E82(xL36J,xL35J), E30(xL30J,xL6J), E55(xL39J,xL14J), E56(xL36J,xL15J), E49(xL26J,xL13J), E5(xL1J,xL6J), E54(xL14J,xL25J), E81(xL39J,xL34J), E84(xL39J,xL37J), E28(xL25J,xL5J), E48(xL16J,xL13J), E63(xL26J,xL18J), E61(xL18J,xL22J), E83(xL38J,xL36J), E39(xL9J,xL38J), E69(xL37J,xL20J), E57(xL39J,xL15J), E3(xL28J,xL0J), E36(xL12J,xL8J), E35(xL39J,xL7J), E4(xL38J,xL0J), E72(xL35J,xL22J), E77(xL28J,xL36J), E34(xL29J,xL7J), E31(xL14J,xL7J), E80(xL38J,xL34J), E59(xL38J,xL17J), E66(xL20J,xL23J), E17(xL3J,xL33J), E70(xL28J,xL21J), E71(xL34J,xL21J), E45(xL31J,xL12J), E1(xL0J,xL11J), E6(xL17J,xL1J), E47(xL15J,xL13J), E23(xL4J,xL34J), E21(xL26J,xL4J), E75(xL27J,xL33J), E40(xL35J,xL10J), E24(xL5J,xL11J), E50(xL27J,xL13J), E29(xL6J,xL13J), E25(xL17J,xL5J), E60(xL18J,xL21J), E79(xL30J,xL35J), E11(xL2J,xL20J), E53(xL38J,xL13J), E20(xL19J,xL4J), E38(xL9J,xL22J), E26(xL19J,xL5J), E7(xL1J,xL30J), E43(xL16J,xL12J), E64(xL25J,xL19J), E76(xL27J,xL36J), E27(xL5J,xL21J), E58(xL16J,xL34J), E41(xL17J,xL11J), E32(xL23J,xL7J), E9(xL2J,xL4J), E8(xL36J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-17.xml.hg','E66(xL38J,xL19J), E23(xL17J,xL4J), E68(xL27J,xL22J), E84(xL36J,xL34J), E34(xL23J,xL7J), E57(xL17J,xL15J), E26(xL4J,xL35J), E15(xL36J,xL2J), E50(xL12J,xL13J), E36(xL10J,xL8J), E56(xL14J,xL36J), E5(xL17J,xL1J), E54(xL25J,xL13J), E55(xL14J,xL30J), E70(xL37J,xL22J), E7(xL1J,xL21J), E77(xL28J,xL30J), E38(xL18J,xL8J), E52(xL26J,xL12J), E6(xL19J,xL1J), E1(xL37J,xL0J), E53(xL36J,xL12J), E79(xL29J,xL30J), E25(xL4J,xL32J), E2(xL39J,xL0J), E73(xL25J,xL37J), E4(xL1J,xL10J), E76(xL28J,xL29J), E19(xL19J,xL3J), E30(xL6J,xL10J), E40(xL23J,xL8J), E10(xL2J,xL7J), E16(xL37J,xL2J), E41(xL25J,xL8J), E71(xL31J,xL23J), E45(xL20J,xL10J), E31(xL6J,xL24J), E60(xL15J,xL30J), E48(xL35J,xL10J), E28(xL17J,xL5J), E21(xL28J,xL3J), E59(xL15J,xL23J), E42(xL27J,xL8J), E43(xL9J,xL32J), E17(xL39J,xL2J), E32(xL26J,xL6J), E33(xL6J,xL32J), E64(xL17J,xL33J), E81(xL31J,xL34J), E47(xL10J,xL33J), E24(xL25J,xL4J), E44(xL9J,xL38J), E20(xL3J,xL21J), E65(xL26J,xL19J), E72(xL23J,xL34J), E61(xL16J,xL20J), E35(xL27J,xL7J), E49(xL37J,xL11J), E63(xL17J,xL28J), E67(xL20J,xL33J), E3(xL9J,xL1J), E69(xL28J,xL22J), E12(xL2J,xL11J), E11(xL2J,xL8J), E74(xL36J,xL26J), E58(xL15J,xL18J), E39(xL8J,xL22J), E75(xL27J,xL33J), E78(xL28J,xL35J), E13(xL25J,xL2J), E46(xL28J,xL10J), E9(xL39J,xL1J), E29(xL38J,xL5J), E51(xL18J,xL12J), E82(xL38J,xL31J), E83(xL35J,xL32J), E14(xL27J,xL2J), E80(xL29J,xL32J), E27(xL38J,xL4J), E37(xL13J,xL8J), E22(xL15J,xL4J), E18(xL3J,xL5J), E62(xL27J,xL17J), E8(xL1J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-18.xml.hg','E57(xL16J,xL20J), E83(xL38J,xL34J), E8(xL28J,xL1J), E47(xL11J,xL22J), E69(xL20J,xL35J), E67(xL36J,xL19J), E34(xL10J,xL8J), E56(xL16J,xL18J), E62(xL17J,xL23J), E84(xL38J,xL36J), E3(xL18J,xL0J), E40(xL36J,xL8J), E68(xL20J,xL21J), E25(xL16J,xL5J), E66(xL19J,xL22J), E35(xL12J,xL8J), E60(xL16J,xL36J), E78(xL29J,xL31J), E53(xL25J,xL15J), E20(xL38J,xL4J), E49(xL26J,xL12J), E80(xL29J,xL33J), E81(xL38J,xL30J), E70(xL26J,xL21J), E30(xL14J,xL7J), E31(xL20J,xL7J), E16(xL3J,xL13J), E76(xL27J,xL37J), E52(xL38J,xL12J), E43(xL9J,xL33J), E22(xL5J,xL8J), E39(xL28J,xL8J), E61(xL16J,xL39J), E12(xL17J,xL2J), E9(xL29J,xL1J), E55(xL16J,xL17J), E72(xL39J,xL21J), E54(xL15J,xL32J), E64(xL18J,xL24J), E71(xL21J,xL33J), E65(xL19J,xL21J), E41(xL37J,xL8J), E75(xL25J,xL30J), E23(xL5J,xL10J), E33(xL35J,xL7J), E59(xL16J,xL34J), E74(xL28J,xL25J), E17(xL26J,xL3J), E28(xL7J,xL11J), E13(xL26J,xL2J), E14(xL2J,xL32J), E50(xL27J,xL12J), E2(xL0J,xL8J), E48(xL12J,xL21J), E1(xL0J,xL2J), E5(xL0J,xL24J), E38(xL20J,xL8J), E36(xL16J,xL8J), E42(xL9J,xL21J), E32(xL28J,xL7J), E19(xL20J,xL4J), E58(xL16J,xL25J), E7(xL15J,xL1J), E73(xL24J,xL32J), E77(xL28J,xL29J), E79(xL29J,xL32J), E18(xL39J,xL3J), E29(xL12J,xL7J), E46(xL19J,xL11J), E4(xL0J,xL21J), E44(xL9J,xL37J), E15(xL3J,xL12J), E82(xL36J,xL33J), E24(xL15J,xL5J), E51(xL30J,xL12J), E6(xL1J,xL2J), E10(xL39J,xL1J), E37(xL17J,xL8J), E27(xL6J,xL24J), E21(xL5J,xL7J), E26(xL5J,xL35J), E45(xL10J,xL22J), E63(xL17J,xL33J), E11(xL2J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-19.xml.hg','E50(xL15J,xL26J), E56(xL16J,xL38J), E19(xL4J,xL5J), E47(xL14J,xL31J), E35(xL9J,xL27J), E4(xL0J,xL24J), E82(xL37J,xL33J), E15(xL9J,xL3J), E40(xL31J,xL11J), E72(xL25J,xL34J), E53(xL16J,xL24J), E59(xL18J,xL35J), E10(xL2J,xL13J), E39(xL24J,xL11J), E6(xL15J,xL1J), E54(xL16J,xL26J), E55(xL16J,xL32J), E70(xL25J,xL26J), E33(xL9J,xL10J), E61(xL28J,xL19J), E32(xL37J,xL8J), E12(xL25J,xL2J), E51(xL15J,xL29J), E22(xL38J,xL4J), E8(xL1J,xL23J), E31(xL27J,xL8J), E17(xL27J,xL3J), E21(xL28J,xL4J), E34(xL9J,xL24J), E62(xL37J,xL20J), E13(xL3J,xL4J), E57(xL17J,xL24J), E67(xL23J,xL33J), E76(xL28J,xL29J), E11(xL2J,xL22J), E69(xL37J,xL24J), E42(xL12J,xL32J), E65(xL30J,xL22J), E7(xL16J,xL1J), E48(xL14J,xL35J), E64(xL37J,xL21J), E80(xL36J,xL31J), E2(xL0J,xL22J), E27(xL17J,xL7J), E45(xL17J,xL14J), E46(xL14J,xL23J), E63(xL31J,xL21J), E84(xL39J,xL33J), E1(xL0J,xL6J), E52(xL15J,xL32J), E25(xL38J,xL5J), E79(xL30J,xL34J), E81(xL38J,xL32J), E75(xL27J,xL29J), E44(xL13J,xL24J), E36(xL29J,xL10J), E37(xL35J,xL10J), E29(xL7J,xL32J), E74(xL36J,xL26J), E38(xL37J,xL10J), E23(xL17J,xL5J), E9(xL2J,xL10J), E3(xL0J,xL23J), E41(xL32J,xL11J), E28(xL18J,xL7J), E24(xL19J,xL5J), E77(xL28J,xL33J), E14(xL3J,xL8J), E60(xL19J,xL20J), E66(xL29J,xL23J), E5(xL0J,xL35J), E68(xL24J,xL32J), E83(xL38J,xL33J), E26(xL38J,xL6J), E30(xL9J,xL8J), E16(xL3J,xL22J), E43(xL15J,xL13J), E20(xL4J,xL23J), E78(xL30J,xL33J), E71(xL25J,xL31J), E49(xL15J,xL18J), E73(xL27J,xL26J), E18(xL3J,xL34J), E58(xL17J,xL25J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-20.xml.hg','E2(xL36J,xL0J), E23(xL15J,xL6J), E56(xL16J,xL38J), E46(xL28J,xL11J), E15(xL4J,xL10J), E30(xL8J,xL33J), E34(xL9J,xL17J), E24(xL17J,xL6J), E72(xL38J,xL21J), E36(xL9J,xL29J), E49(xL38J,xL12J), E64(xL39J,xL18J), E71(xL24J,xL21J), E67(xL20J,xL23J), E74(xL25J,xL23J), E75(xL31J,xL23J), E17(xL38J,xL4J), E27(xL17J,xL8J), E48(xL36J,xL12J), E58(xL17J,xL26J), E59(xL17J,xL32J), E70(xL20J,xL31J), E52(xL29J,xL13J), E63(xL25J,xL18J), E80(xL27J,xL31J), E8(xL26J,xL2J), E19(xL5J,xL13J), E61(xL17J,xL34J), E37(xL10J,xL21J), E28(xL19J,xL8J), E35(xL9J,xL18J), E45(xL27J,xL11J), E65(xL29J,xL19J), E73(xL32J,xL22J), E31(xL34J,xL8J), E39(xL34J,xL10J), E82(xL30J,xL33J), E41(xL15J,xL11J), E11(xL3J,xL8J), E18(xL5J,xL10J), E62(xL17J,xL37J), E10(xL28J,xL2J), E32(xL36J,xL8J), E42(xL17J,xL11J), E84(xL35J,xL33J), E79(xL25J,xL35J), E13(xL37J,xL3J), E9(xL27J,xL2J), E29(xL24J,xL8J), E69(xL29J,xL20J), E60(xL17J,xL33J), E6(xL1J,xL21J), E20(xL15J,xL5J), E38(xL29J,xL10J), E81(xL28J,xL30J), E21(xL6J,xL7J), E44(xL26J,xL11J), E57(xL16J,xL39J), E22(xL14J,xL6J), E53(xL13J,xL33J), E3(xL1J,xL5J), E43(xL20J,xL11J), E50(xL15J,xL13J), E51(xL13J,xL21J), E12(xL18J,xL3J), E40(xL14J,xL11J), E14(xL38J,xL3J), E55(xL36J,xL15J), E83(xL36J,xL31J), E78(xL25J,xL34J), E68(xL20J,xL24J), E5(xL9J,xL1J), E66(xL37J,xL19J), E54(xL36J,xL13J), E25(xL28J,xL6J), E26(xL7J,xL33J), E77(xL25J,xL32J), E4(xL1J,xL6J), E47(xL29J,xL12J), E7(xL26J,xL1J), E33(xL9J,xL11J), E1(xL26J,xL0J), E16(xL29J,xL4J), E76(xL25J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-21.xml.hg','E63(xL20J,xL22J), E56(xL16J,xL18J), E52(xL13J,xL32J), E9(xL38J,xL1J), E15(xL3J,xL23J), E40(xL10J,xL32J), E45(xL17J,xL12J), E53(xL14J,xL26J), E20(xL38J,xL4J), E82(xL34J,xL32J), E44(xL36J,xL11J), E6(xL19J,xL1J), E64(xL25J,xL20J), E49(xL13J,xL21J), E8(xL1J,xL35J), E38(xL15J,xL10J), E43(xL34J,xL11J), E23(xL18J,xL6J), E51(xL23J,xL13J), E78(xL36J,xL29J), E29(xL18J,xL7J), E74(xL25J,xL31J), E13(xL2J,xL23J), E47(xL26J,xL12J), E1(xL0J,xL3J), E46(xL20J,xL12J), E55(xL38J,xL15J), E68(xL21J,xL33J), E4(xL39J,xL0J), E10(xL2J,xL7J), E65(xL28J,xL20J), E70(xL26J,xL22J), E16(xL3J,xL32J), E61(xL29J,xL19J), E59(xL18J,xL20J), E58(xL27J,xL17J), E62(xL39J,xL19J), E66(xL30J,xL20J), E12(xL2J,xL20J), E28(xL7J,xL11J), E32(xL24J,xL8J), E19(xL37J,xL4J), E57(xL16J,xL22J), E69(xL23J,xL22J), E2(xL0J,xL4J), E26(xL31J,xL6J), E77(xL28J,xL32J), E14(xL19J,xL3J), E50(xL13J,xL22J), E71(xL28J,xL23J), E30(xL20J,xL7J), E79(xL38J,xL30J), E5(xL15J,xL1J), E21(xL5J,xL21J), E39(xL23J,xL10J), E54(xL14J,xL34J), E36(xL9J,xL15J), E81(xL39J,xL31J), E75(xL27J,xL29J), E67(xL21J,xL32J), E31(xL7J,xL22J), E11(xL17J,xL2J), E41(xL16J,xL11J), E48(xL12J,xL34J), E17(xL4J,xL24J), E72(xL26J,xL24J), E73(xL24J,xL32J), E33(xL25J,xL8J), E34(xL31J,xL8J), E84(xL38J,xL35J), E3(xL27J,xL0J), E60(xL18J,xL21J), E83(xL34J,xL33J), E24(xL26J,xL6J), E35(xL9J,xL12J), E42(xL19J,xL11J), E27(xL36J,xL6J), E76(xL27J,xL32J), E25(xL28J,xL6J), E18(xL4J,xL33J), E22(xL38J,xL5J), E7(xL26J,xL1J), E37(xL9J,xL28J), E80(xL39J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-22.xml.hg','E19(xL6J,xL13J), E40(xL15J,xL11J), E9(xL3J,xL12J), E36(xL14J,xL10J), E79(xL36J,xL26J), E69(xL38J,xL21J), E71(xL27J,xL22J), E77(xL25J,xL37J), E25(xL14J,xL7J), E82(xL29J,xL33J), E35(xL9J,xL35J), E11(xL30J,xL3J), E53(xL16J,xL24J), E58(xL18J,xL29J), E31(xL23J,xL8J), E54(xL16J,xL34J), E18(xL6J,xL10J), E2(xL0J,xL31J), E63(xL19J,xL32J), E22(xL20J,xL6J), E32(xL25J,xL8J), E42(xL28J,xL11J), E68(xL37J,xL21J), E73(xL36J,xL22J), E33(xL27J,xL8J), E15(xL20J,xL5J), E13(xL17J,xL4J), E50(xL15J,xL31J), E5(xL2J,xL11J), E20(xL15J,xL6J), E26(xL15J,xL7J), E27(xL7J,xL21J), E75(xL39J,xL24J), E30(xL37J,xL7J), E70(xL39J,xL21J), E55(xL17J,xL20J), E72(xL30J,xL22J), E51(xL38J,xL15J), E62(xL19J,xL23J), E41(xL27J,xL11J), E84(xL39J,xL37J), E61(xL19J,xL21J), E78(xL28J,xL26J), E34(xL32J,xL8J), E47(xL14J,xL21J), E12(xL39J,xL3J), E4(xL1J,xL21J), E24(xL7J,xL8J), E83(xL34J,xL32J), E45(xL15J,xL12J), E46(xL13J,xL32J), E49(xL14J,xL34J), E80(xL27J,xL33J), E6(xL2J,xL20J), E38(xL17J,xL10J), E66(xL21J,xL22J), E44(xL34J,xL11J), E7(xL30J,xL2J), E67(xL21J,xL32J), E1(xL0J,xL23J), E48(xL14J,xL32J), E23(xL6J,xL32J), E37(xL15J,xL10J), E28(xL26J,xL7J), E65(xL20J,xL33J), E43(xL32J,xL11J), E39(xL31J,xL10J), E8(xL36J,xL2J), E29(xL28J,xL7J), E60(xL37J,xL18J), E74(xL30J,xL24J), E52(xL16J,xL20J), E81(xL27J,xL36J), E3(xL18J,xL1J), E14(xL16J,xL5J), E56(xL17J,xL32J), E76(xL25J,xL34J), E10(xL25J,xL3J), E57(xL17J,xL39J), E21(xL19J,xL6J), E59(xL18J,xL30J), E16(xL28J,xL5J), E17(xL5J,xL34J), E64(xL28J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-23.xml.hg','E24(xL6J,xL21J), E51(xL14J,xL25J), E4(xL1J,xL31J), E77(xL36J,xL26J), E54(xL15J,xL31J), E5(xL37J,xL1J), E70(xL38J,xL21J), E31(xL20J,xL7J), E21(xL31J,xL5J), E7(xL2J,xL32J), E67(xL21J,xL22J), E71(xL24J,xL33J), E58(xL17J,xL22J), E79(xL27J,xL28J), E17(xL38J,xL4J), E74(xL25J,xL35J), E62(xL27J,xL18J), E18(xL5J,xL6J), E22(xL5J,xL33J), E45(xL18J,xL12J), E46(xL12J,xL24J), E47(xL30J,xL12J), E84(xL35J,xL32J), E8(xL3J,xL7J), E41(xL31J,xL10J), E35(xL9J,xL10J), E78(xL39J,xL26J), E13(xL25J,xL4J), E69(xL35J,xL21J), E29(xL14J,xL7J), E68(xL21J,xL33J), E50(xL14J,xL24J), E72(xL36J,xL24J), E39(xL10J,xL22J), E76(xL26J,xL31J), E20(xL28J,xL5J), E64(xL36J,xL18J), E30(xL17J,xL7J), E65(xL19J,xL33J), E37(xL9J,xL22J), E1(xL0J,xL12J), E27(xL38J,xL6J), E28(xL7J,xL11J), E38(xL9J,xL36J), E42(xL17J,xL11J), E12(xL18J,xL4J), E61(xL18J,xL22J), E19(xL16J,xL5J), E60(xL17J,xL29J), E57(xL16J,xL34J), E33(xL26J,xL8J), E83(xL38J,xL28J), E52(xL15J,xL20J), E73(xL39J,xL24J), E25(xL25J,xL6J), E26(xL31J,xL6J), E14(xL26J,xL4J), E9(xL18J,xL3J), E16(xL30J,xL4J), E44(xL17J,xL12J), E82(xL28J,xL32J), E40(xL30J,xL10J), E81(xL27J,xL39J), E53(xL27J,xL15J), E10(xL30J,xL3J), E32(xL15J,xL8J), E63(xL18J,xL31J), E48(xL38J,xL12J), E2(xL37J,xL0J), E23(xL12J,xL6J), E56(xL16J,xL29J), E55(xL16J,xL23J), E3(xL18J,xL1J), E34(xL39J,xL8J), E66(xL37J,xL19J), E49(xL36J,xL13J), E80(xL27J,xL34J), E43(xL37J,xL11J), E11(xL31J,xL3J), E6(xL2J,xL23J), E36(xL9J,xL14J), E15(xL27J,xL4J), E59(xL17J,xL23J), E75(xL25J,xL36J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-24.xml.hg','E23(xL39J,xL6J), E1(xL0J,xL4J), E67(xL34J,xL21J), E3(xL18J,xL0J), E4(xL0J,xL24J), E72(xL31J,xL24J), E83(xL35J,xL33J), E27(xL7J,xL22J), E75(xL25J,xL37J), E66(xL21J,xL32J), E82(xL31J,xL35J), E36(xL9J,xL17J), E39(xL17J,xL10J), E54(xL28J,xL14J), E18(xL5J,xL11J), E64(xL24J,xL21J), E65(xL30J,xL21J), E42(xL24J,xL11J), E80(xL36J,xL30J), E16(xL28J,xL4J), E32(xL8J,xL33J), E21(xL26J,xL6J), E45(xL18J,xL12J), E68(xL37J,xL21J), E19(xL5J,xL13J), E51(xL23J,xL13J), E57(xL16J,xL33J), E8(xL18J,xL2J), E62(xL29J,xL20J), E63(xL20J,xL35J), E84(xL38J,xL33J), E29(xL13J,xL8J), E76(xL39J,xL26J), E44(xL16J,xL12J), E37(xL9J,xL30J), E71(xL26J,xL24J), E14(xL4J,xL11J), E60(xL19J,xL34J), E81(xL39J,xL30J), E25(xL17J,xL7J), E30(xL24J,xL8J), E31(xL30J,xL8J), E77(xL27J,xL32J), E11(xL3J,xL8J), E74(xL25J,xL36J), E26(xL19J,xL7J), E24(xL7J,xL10J), E47(xL31J,xL12J), E79(xL29J,xL31J), E52(xL30J,xL13J), E73(xL24J,xL35J), E78(xL38J,xL28J), E22(xL27J,xL6J), E46(xL29J,xL12J), E55(xL15J,xL23J), E9(xL19J,xL2J), E50(xL13J,xL22J), E5(xL1J,xL11J), E15(xL20J,xL4J), E56(xL16J,xL24J), E43(xL15J,xL12J), E10(xL2J,xL23J), E6(xL17J,xL1J), E69(xL27J,xL23J), E48(xL12J,xL34J), E33(xL9J,xL12J), E7(xL39J,xL1J), E53(xL14J,xL24J), E59(xL19J,xL32J), E12(xL30J,xL3J), E34(xL9J,xL14J), E40(xL27J,xL10J), E13(xL9J,xL4J), E35(xL9J,xL16J), E61(xL25J,xL20J), E49(xL37J,xL12J), E20(xL17J,xL6J), E17(xL39J,xL4J), E28(xL25J,xL7J), E41(xL17J,xL11J), E58(xL36J,xL18J), E2(xL0J,xL12J), E38(xL14J,xL10J), E70(xL31J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-25.xml.hg','E79(xL36J,xL34J), E14(xL3J,xL33J), E34(xL39J,xL7J), E75(xL30J,xL31J), E68(xL39J,xL26J), E1(xL0J,xL4J), E40(xL9J,xL35J), E66(xL26J,xL35J), E10(xL2J,xL13J), E64(xL29J,xL24J), E70(xL27J,xL32J), E81(xL37J,xL35J), E55(xL28J,xL20J), E56(xL20J,xL34J), E59(xL23J,xL22J), E84(xL38J,xL37J), E38(xL9J,xL13J), E76(xL31J,xL33J), E8(xL1J,xL23J), E28(xL6J,xL13J), E3(xL0J,xL21J), E67(xL38J,xL26J), E13(xL39J,xL2J), E57(xL28J,xL21J), E24(xL5J,xL21J), E29(xL27J,xL6J), E52(xL16J,xL30J), E48(xL31J,xL13J), E77(xL39J,xL32J), E25(xL27J,xL5J), E4(xL27J,xL0J), E5(xL0J,xL33J), E35(xL15J,xL8J), E45(xL39J,xL11J), E80(xL37J,xL34J), E6(xL1J,xL10J), E53(xL17J,xL24J), E15(xL38J,xL3J), E7(xL1J,xL20J), E17(xL4J,xL8J), E32(xL13J,xL7J), E2(xL9J,xL0J), E11(xL14J,xL2J), E65(xL26J,xL30J), E72(xL27J,xL34J), E33(xL19J,xL7J), E62(xL36J,xL22J), E69(xL27J,xL30J), E30(xL6J,xL33J), E61(xL34J,xL22J), E46(xL12J,xL33J), E20(xL28J,xL4J), E26(xL28J,xL5J), E27(xL5J,xL34J), E16(xL4J,xL5J), E21(xL30J,xL4J), E36(xL16J,xL8J), E60(xL32J,xL22J), E44(xL26J,xL11J), E73(xL27J,xL37J), E39(xL9J,xL25J), E63(xL38J,xL23J), E42(xL27J,xL10J), E18(xL4J,xL10J), E9(xL1J,xL31J), E58(xL21J,xL32J), E41(xL10J,xL21J), E19(xL16J,xL4J), E83(xL39J,xL36J), E23(xL5J,xL13J), E51(xL14J,xL24J), E47(xL23J,xL13J), E78(xL34J,xL33J), E54(xL27J,xL18J), E71(xL27J,xL33J), E82(xL38J,xL35J), E50(xL13J,xL35J), E43(xL38J,xL10J), E37(xL8J,xL33J), E31(xL34J,xL6J), E12(xL30J,xL2J), E74(xL28J,xL35J), E49(xL13J,xL32J), E22(xL4J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-26.xml.hg','E83(xL37J,xL35J), E23(xL14J,xL7J), E18(xL37J,xL4J), E37(xL31J,xL11J), E55(xL15J,xL37J), E34(xL38J,xL10J), E78(xL28J,xL32J), E79(xL36J,xL30J), E35(xL23J,xL11J), E50(xL14J,xL23J), E31(xL9J,xL34J), E66(xL20J,xL33J), E16(xL4J,xL32J), E6(xL14J,xL2J), E71(xL26J,xL31J), E21(xL18J,xL6J), E41(xL25J,xL12J), E58(xL17J,xL22J), E4(xL1J,xL5J), E63(xL19J,xL20J), E22(xL36J,xL6J), E59(xL17J,xL32J), E75(xL27J,xL31J), E10(xL16J,xL3J), E11(xL3J,xL22J), E46(xL23J,xL13J), E8(xL26J,xL2J), E52(xL14J,xL32J), E69(xL26J,xL22J), E29(xL9J,xL12J), E47(xL25J,xL13J), E25(xL16J,xL8J), E14(xL19J,xL4J), E30(xL9J,xL15J), E77(xL28J,xL31J), E9(xL9J,xL3J), E32(xL9J,xL39J), E7(xL15J,xL2J), E1(xL16J,xL0J), E19(xL5J,xL6J), E2(xL38J,xL0J), E12(xL39J,xL3J), E74(xL27J,xL30J), E67(xL24J,xL21J), E15(xL4J,xL24J), E44(xL16J,xL13J), E60(xL17J,xL33J), E82(xL39J,xL33J), E5(xL1J,xL11J), E40(xL20J,xL12J), E61(xL18J,xL30J), E54(xL15J,xL21J), E65(xL29J,xL20J), E26(xL8J,xL33J), E43(xL39J,xL12J), E39(xL38J,xL11J), E57(xL16J,xL39J), E28(xL37J,xL8J), E73(xL27J,xL29J), E64(xL27J,xL20J), E42(xL37J,xL12J), E70(xL31J,xL22J), E38(xL36J,xL11J), E56(xL16J,xL25J), E72(xL36J,xL26J), E13(xL15J,xL4J), E45(xL19J,xL13J), E36(xL24J,xL11J), E84(xL36J,xL37J), E3(xL39J,xL0J), E20(xL5J,xL10J), E68(xL31J,xL21J), E24(xL37J,xL7J), E81(xL34J,xL33J), E27(xL34J,xL8J), E53(xL16J,xL15J), E33(xL15J,xL10J), E76(xL27J,xL36J), E49(xL14J,xL19J), E51(xL14J,xL29J), E62(xL38J,xL18J), E17(xL4J,xL35J), E48(xL26J,xL13J), E80(xL39J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-27.xml.hg','E24(xL4J,xL5J), E46(xL17J,xL10J), E9(xL14J,xL1J), E63(xL26J,xL20J), E14(xL2J,xL4J), E34(xL6J,xL24J), E67(xL22J,xL33J), E25(xL4J,xL7J), E26(xL4J,xL23J), E5(xL0J,xL34J), E82(xL39J,xL35J), E68(xL35J,xL22J), E22(xL31J,xL3J), E81(xL38J,xL34J), E37(xL13J,xL7J), E84(xL38J,xL37J), E11(xL28J,xL1J), E8(xL1J,xL11J), E21(xL29J,xL3J), E35(xL6J,xL33J), E56(xL16J,xL15J), E19(xL3J,xL23J), E29(xL16J,xL5J), E3(xL17J,xL0J), E45(xL12J,xL10J), E76(xL28J,xL37J), E15(xL9J,xL2J), E50(xL28J,xL10J), E71(xL25J,xL29J), E77(xL38J,xL29J), E78(xL30J,xL31J), E55(xL13J,xL32J), E31(xL5J,xL33J), E20(xL26J,xL3J), E28(xL5J,xL8J), E32(xL18J,xL6J), E23(xL3J,xL32J), E38(xL18J,xL7J), E44(xL9J,xL34J), E54(xL30J,xL13J), E2(xL14J,xL0J), E51(xL35J,xL10J), E13(xL39J,xL1J), E40(xL31J,xL7J), E66(xL29J,xL22J), E16(xL2J,xL20J), E79(xL30J,xL34J), E30(xL30J,xL5J), E41(xL28J,xL8J), E70(xL23J,xL34J), E39(xL27J,xL7J), E58(xL16J,xL37J), E64(xL26J,xL21J), E42(xL38J,xL8J), E75(xL27J,xL33J), E17(xL38J,xL2J), E57(xL16J,xL31J), E69(xL31J,xL23J), E83(xL39J,xL36J), E7(xL9J,xL1J), E48(xL20J,xL10J), E73(xL25J,xL35J), E33(xL19J,xL6J), E61(xL27J,xL18J), E62(xL18J,xL33J), E53(xL31J,xL11J), E1(xL0J,xL5J), E36(xL37J,xL6J), E60(xL18J,xL21J), E72(xL25J,xL33J), E4(xL29J,xL0J), E27(xL38J,xL4J), E10(xL27J,xL1J), E6(xL37J,xL0J), E74(xL26J,xL33J), E43(xL9J,xL14J), E47(xL19J,xL10J), E52(xL18J,xL11J), E12(xL1J,xL31J), E49(xL23J,xL10J), E65(xL21J,xL33J), E18(xL3J,xL22J), E59(xL17J,xL23J), E80(xL34J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-28.xml.hg','E19(xL15J,xL4J), E9(xL2J,xL21J), E58(xL15J,xL23J), E62(xL17J,xL35J), E79(xL28J,xL26J), E30(xL34J,xL7J), E15(xL9J,xL3J), E66(xL19J,xL34J), E17(xL3J,xL23J), E21(xL4J,xL24J), E37(xL9J,xL31J), E64(xL27J,xL18J), E71(xL36J,xL21J), E23(xL4J,xL32J), E41(xL39J,xL10J), E1(xL17J,xL0J), E42(xL16J,xL11J), E43(xL11J,xL22J), E39(xL10J,xL21J), E61(xL17J,xL22J), E78(xL27J,xL26J), E82(xL28J,xL39J), E3(xL0J,xL33J), E28(xL28J,xL7J), E24(xL5J,xL21J), E81(xL28J,xL37J), E14(xL37J,xL2J), E5(xL37J,xL0J), E20(xL17J,xL4J), E11(xL30J,xL2J), E27(xL7J,xL21J), E38(xL9J,xL32J), E36(xL9J,xL28J), E80(xL27J,xL28J), E7(xL2J,xL11J), E2(xL0J,xL22J), E75(xL37J,xL22J), E12(xL2J,xL32J), E63(xL26J,xL18J), E56(xL38J,xL14J), E40(xL26J,xL10J), E73(xL25J,xL22J), E51(xL36J,xL13J), E13(xL2J,xL34J), E47(xL14J,xL13J), E69(xL28J,xL21J), E4(xL0J,xL34J), E55(xL14J,xL36J), E60(xL17J,xL21J), E65(xL39J,xL18J), E77(xL27J,xL25J), E50(xL34J,xL13J), E35(xL9J,xL25J), E25(xL5J,xL34J), E67(xL20J,xL21J), E45(xL32J,xL11J), E32(xL15J,xL8J), E22(xL28J,xL4J), E74(xL28J,xL22J), E29(xL7J,xL32J), E52(xL14J,xL26J), E8(xL16J,xL2J), E46(xL26J,xL12J), E83(xL29J,xL34J), E84(xL34J,xL35J), E34(xL39J,xL8J), E68(xL20J,xL24J), E72(xL37J,xL21J), E57(xL15J,xL20J), E31(xL12J,xL8J), E44(xL31J,xL11J), E53(xL14J,xL29J), E54(xL14J,xL35J), E6(xL36J,xL1J), E16(xL3J,xL10J), E10(xL2J,xL22J), E26(xL14J,xL6J), E33(xL24J,xL8J), E18(xL4J,xL8J), E48(xL26J,xL13J), E49(xL13J,xL32J), E59(xL25J,xL15J), E76(xL31J,xL24J), E70(xL21J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-29.xml.hg','E34(xL14J,xL8J), E60(xL15J,xL29J), E73(xL23J,xL34J), E46(xL15J,xL12J), E8(xL39J,xL2J), E78(xL27J,xL29J), E11(xL19J,xL3J), E51(xL27J,xL12J), E68(xL19J,xL22J), E3(xL25J,xL1J), E18(xL17J,xL4J), E57(xL14J,xL18J), E20(xL30J,xL4J), E4(xL1J,xL35J), E61(xL15J,xL31J), E24(xL18J,xL5J), E30(xL18J,xL7J), E21(xL36J,xL4J), E15(xL9J,xL4J), E49(xL18J,xL12J), E70(xL39J,xL20J), E27(xL31J,xL6J), E39(xL9J,xL11J), E6(xL18J,xL2J), E42(xL25J,xL10J), E38(xL38J,xL8J), E64(xL17J,xL32J), E80(xL28J,xL30J), E56(xL17J,xL14J), E13(xL38J,xL3J), E29(xL14J,xL7J), E63(xL17J,xL30J), E65(xL17J,xL39J), E19(xL18J,xL4J), E83(xL34J,xL35J), E67(xL19J,xL21J), E59(xL27J,xL15J), E75(xL25J,xL26J), E5(xL15J,xL2J), E32(xL7J,xL33J), E44(xL13J,xL11J), E54(xL38J,xL13J), E77(xL25J,xL34J), E7(xL2J,xL23J), E53(xL20J,xL13J), E12(xL3J,xL35J), E1(xL16J,xL0J), E2(xL1J,xL21J), E74(xL29J,xL24J), E48(xL17J,xL12J), E31(xL19J,xL7J), E41(xL12J,xL10J), E58(xL14J,xL22J), E84(xL38J,xL34J), E45(xL36J,xL11J), E55(xL16J,xL14J), E81(xL38J,xL28J), E50(xL12J,xL23J), E66(xL25J,xL18J), E36(xL32J,xL8J), E25(xL5J,xL34J), E69(xL39J,xL19J), E76(xL25J,xL33J), E16(xL4J,xL10J), E22(xL5J,xL6J), E47(xL16J,xL12J), E9(xL3J,xL4J), E72(xL28J,xL22J), E23(xL5J,xL13J), E33(xL38J,xL7J), E14(xL4J,xL7J), E40(xL9J,xL16J), E71(xL39J,xL21J), E82(xL29J,xL32J), E35(xL25J,xL8J), E79(xL27J,xL30J), E17(xL4J,xL11J), E37(xL8J,xL33J), E26(xL26J,xL6J), E52(xL37J,xL12J), E62(xL27J,xL17J), E10(xL17J,xL3J), E28(xL7J,xL8J), E43(xL34J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-30.xml.hg','E3(xL0J,xL22J), E50(xL27J,xL14J), E69(xL31J,xL24J), E12(xL26J,xL2J), E74(xL37J,xL30J), E64(xL20J,xL32J), E40(xL9J,xL27J), E67(xL26J,xL21J), E71(xL25J,xL36J), E59(xL16J,xL37J), E66(xL24J,xL21J), E70(xL24J,xL35J), E6(xL27J,xL1J), E57(xL16J,xL29J), E29(xL23J,xL6J), E73(xL38J,xL28J), E10(xL17J,xL2J), E7(xL29J,xL1J), E63(xL19J,xL24J), E35(xL20J,xL7J), E8(xL39J,xL1J), E9(xL2J,xL12J), E33(xL16J,xL7J), E46(xL29J,xL11J), E24(xL30J,xL4J), E39(xL9J,xL15J), E23(xL16J,xL4J), E1(xL0J,xL7J), E4(xL0J,xL23J), E16(xL20J,xL3J), E82(xL36J,xL35J), E56(xL16J,xL23J), E72(xL27J,xL33J), E80(xL38J,xL33J), E31(xL28J,xL6J), E32(xL34J,xL6J), E53(xL15J,xL18J), E84(xL39J,xL37J), E58(xL16J,xL36J), E18(xL36J,xL3J), E47(xL18J,xL13J), E42(xL26J,xL10J), E48(xL28J,xL13J), E13(xL3J,xL7J), E61(xL17J,xL23J), E68(xL37J,xL22J), E34(xL17J,xL7J), E83(xL39J,xL35J), E45(xL24J,xL11J), E78(xL39J,xL31J), E55(xL16J,xL18J), E21(xL14J,xL4J), E38(xL9J,xL11J), E26(xL36J,xL5J), E27(xL6J,xL8J), E44(xL35J,xL10J), E77(xL37J,xL31J), E15(xL17J,xL3J), E17(xL29J,xL3J), E51(xL28J,xL14J), E75(xL38J,xL30J), E52(xL38J,xL14J), E2(xL0J,xL13J), E11(xL25J,xL2J), E49(xL14J,xL22J), E79(xL36J,xL33J), E19(xL37J,xL3J), E62(xL18J,xL33J), E25(xL38J,xL4J), E36(xL24J,xL7J), E30(xL6J,xL24J), E60(xL17J,xL22J), E20(xL4J,xL5J), E5(xL0J,xL35J), E14(xL14J,xL3J), E65(xL38J,xL20J), E54(xL15J,xL34J), E37(xL8J,xL33J), E81(xL37J,xL34J), E22(xL15J,xL4J), E28(xL14J,xL6J), E41(xL18J,xL10J), E76(xL31J,xL32J), E43(xL34J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-31.xml.hg','E33(xL9J,xL39J), E72(xL27J,xL36J), E2(xL0J,xL6J), E84(xL36J,xL34J), E3(xL14J,xL0J), E35(xL19J,xL11J), E41(xL14J,xL22J), E63(xL36J,xL22J), E1(xL0J,xL4J), E9(xL17J,xL2J), E61(xL32J,xL22J), E82(xL38J,xL32J), E55(xL37J,xL19J), E77(xL36J,xL30J), E5(xL1J,xL3J), E17(xL4J,xL5J), E6(xL15J,xL1J), E7(xL1J,xL21J), E51(xL26J,xL18J), E76(xL30J,xL34J), E16(xL29J,xL3J), E49(xL16J,xL30J), E18(xL20J,xL4J), E23(xL5J,xL35J), E12(xL16J,xL3J), E50(xL17J,xL29J), E71(xL27J,xL31J), E67(xL24J,xL32J), E30(xL12J,xL8J), E60(xL27J,xL22J), E34(xL27J,xL10J), E54(xL28J,xL19J), E25(xL6J,xL8J), E57(xL24J,xL21J), E70(xL26J,xL30J), E38(xL38J,xL12J), E52(xL18J,xL29J), E66(xL30J,xL24J), E81(xL37J,xL32J), E15(xL26J,xL3J), E53(xL39J,xL18J), E11(xL38J,xL2J), E59(xL24J,xL22J), E28(xL23J,xL7J), E8(xL2J,xL13J), E19(xL25J,xL4J), E45(xL28J,xL15J), E29(xL29J,xL7J), E36(xL27J,xL11J), E58(xL39J,xL21J), E56(xL36J,xL20J), E13(xL17J,xL3J), E83(xL37J,xL33J), E20(xL28J,xL4J), E43(xL15J,xL20J), E42(xL27J,xL14J), E10(xL27J,xL2J), E75(xL29J,xL35J), E69(xL25J,xL37J), E74(xL29J,xL33J), E80(xL36J,xL32J), E27(xL16J,xL7J), E40(xL13J,xL32J), E46(xL15J,xL35J), E73(xL29J,xL31J), E68(xL27J,xL25J), E4(xL0J,xL21J), E44(xL15J,xL23J), E39(xL17J,xL13J), E78(xL37J,xL30J), E14(xL18J,xL3J), E79(xL32J,xL33J), E24(xL39J,xL5J), E62(xL22J,xL33J), E48(xL16J,xL27J), E22(xL30J,xL5J), E26(xL14J,xL6J), E47(xL38J,xL15J), E31(xL9J,xL27J), E32(xL9J,xL33J), E37(xL39J,xL11J), E64(xL25J,xL23J), E65(xL31J,xL23J), E21(xL16J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-32.xml.hg','E24(xL5J,xL34J), E23(xL5J,xL24J), E13(xL2J,xL32J), E51(xL14J,xL25J), E57(xL16J,xL36J), E29(xL16J,xL6J), E66(xL28J,xL21J), E67(xL34J,xL21J), E44(xL27J,xL12J), E45(xL12J,xL33J), E60(xL18J,xL22J), E55(xL17J,xL15J), E56(xL16J,xL22J), E11(xL1J,xL32J), E27(xL6J,xL11J), E49(xL16J,xL14J), E84(xL39J,xL36J), E63(xL19J,xL32J), E47(xL13J,xL21J), E4(xL0J,xL31J), E52(xL14J,xL32J), E42(xL20J,xL11J), E15(xL3J,xL4J), E37(xL7J,xL32J), E72(xL24J,xL32J), E36(xL30J,xL7J), E40(xL10J,xL33J), E50(xL14J,xL24J), E68(xL24J,xL22J), E10(xL25J,xL1J), E71(xL31J,xL23J), E30(xL26J,xL6J), E64(xL39J,xL19J), E38(xL17J,xL8J), E65(xL20J,xL32J), E62(xL27J,xL19J), E75(xL28J,xL31J), E9(xL1J,xL20J), E28(xL12J,xL6J), E79(xL29J,xL31J), E78(xL38J,xL28J), E3(xL28J,xL0J), E5(xL0J,xL32J), E25(xL38J,xL5J), E77(xL28J,xL36J), E46(xL20J,xL13J), E21(xL4J,xL34J), E43(xL12J,xL23J), E6(xL0J,xL34J), E16(xL27J,xL3J), E17(xL29J,xL3J), E32(xL16J,xL7J), E34(xL20J,xL7J), E58(xL16J,xL37J), E8(xL1J,xL13J), E70(xL30J,xL23J), E12(xL2J,xL6J), E2(xL17J,xL0J), E33(xL18J,xL7J), E61(xL26J,xL19J), E82(xL36J,xL33J), E1(xL0J,xL5J), E14(xL39J,xL2J), E20(xL4J,xL11J), E35(xL26J,xL7J), E83(xL36J,xL35J), E26(xL9J,xL6J), E80(xL29J,xL32J), E81(xL35J,xL32J), E59(xL17J,xL39J), E76(xL28J,xL35J), E31(xL34J,xL6J), E54(xL39J,xL14J), E22(xL14J,xL5J), E39(xL9J,xL12J), E73(xL28J,xL25J), E69(xL29J,xL22J), E19(xL3J,xL32J), E41(xL17J,xL11J), E7(xL39J,xL0J), E53(xL14J,xL33J), E18(xL30J,xL3J), E48(xL26J,xL13J), E74(xL27J,xL28J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-33.xml.hg','E46(xL34J,xL13J), E72(xL26J,xL29J), E73(xL26J,xL35J), E34(xL23J,xL7J), E47(xL36J,xL13J), E1(xL0J,xL4J), E15(xL2J,xL32J), E42(xL39J,xL12J), E52(xL15J,xL19J), E37(xL28J,xL8J), E49(xL14J,xL36J), E32(xL7J,xL10J), E59(xL26J,xL19J), E16(xL2J,xL34J), E70(xL27J,xL24J), E84(xL38J,xL37J), E27(xL19J,xL6J), E51(xL17J,xL15J), E12(xL25J,xL2J), E39(xL36J,xL8J), E23(xL28J,xL4J), E35(xL8J,xL11J), E13(xL27J,xL2J), E4(xL0J,xL31J), E24(xL30J,xL4J), E80(xL30J,xL32J), E44(xL15J,xL13J), E77(xL27J,xL36J), E19(xL19J,xL3J), E83(xL38J,xL31J), E60(xL20J,xL21J), E65(xL26J,xL22J), E5(xL1J,xL6J), E38(xL8J,xL33J), E82(xL37J,xL30J), E69(xL38J,xL23J), E18(xL3J,xL12J), E17(xL9J,xL3J), E41(xL38J,xL12J), E57(xL17J,xL29J), E64(xL24J,xL22J), E2(xL9J,xL0J), E28(xL6J,xL24J), E58(xL17J,xL39J), E81(xL30J,xL35J), E33(xL19J,xL7J), E40(xL14J,xL10J), E45(xL18J,xL13J), E62(xL25J,xL21J), E68(xL36J,xL23J), E20(xL3J,xL21J), E25(xL14J,xL5J), E30(xL6J,xL33J), E71(xL25J,xL34J), E36(xL20J,xL8J), E31(xL39J,xL6J), E43(xL14J,xL13J), E6(xL1J,xL13J), E75(xL27J,xL29J), E11(xL2J,xL4J), E22(xL37J,xL3J), E63(xL28J,xL21J), E7(xL15J,xL1J), E74(xL36J,xL26J), E21(xL27J,xL3J), E9(xL1J,xL31J), E78(xL28J,xL35J), E14(xL2J,xL31J), E50(xL38J,xL14J), E3(xL0J,xL23J), E29(xL25J,xL6J), E56(xL17J,xL28J), E79(xL28J,xL37J), E54(xL16J,xL29J), E55(xL16J,xL35J), E61(xL37J,xL20J), E67(xL27J,xL23J), E66(xL30J,xL22J), E10(xL39J,xL1J), E76(xL27J,xL32J), E26(xL15J,xL5J), E8(xL1J,xL20J), E48(xL38J,xL13J), E53(xL16J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-34.xml.hg','E13(xL37J,xL1J), E84(xL37J,xL33J), E47(xL38J,xL11J), E61(xL27J,xL19J), E83(xL31J,xL33J), E71(xL26J,xL23J), E81(xL27J,xL29J), E80(xL36J,xL26J), E17(xL3J,xL6J), E7(xL0J,xL34J), E21(xL5J,xL6J), E33(xL8J,xL11J), E62(xL19J,xL34J), E2(xL0J,xL11J), E9(xL1J,xL8J), E28(xL12J,xL7J), E38(xL9J,xL25J), E25(xL30J,xL6J), E60(xL39J,xL18J), E39(xL9J,xL27J), E19(xL3J,xL35J), E4(xL0J,xL23J), E14(xL17J,xL2J), E26(xL6J,xL32J), E77(xL38J,xL25J), E35(xL35J,xL8J), E68(xL32J,xL22J), E27(xL34J,xL6J), E63(xL37J,xL19J), E53(xL15J,xL26J), E10(xL17J,xL1J), E70(xL25J,xL23J), E48(xL12J,xL33J), E64(xL20J,xL34J), E74(xL25J,xL24J), E43(xL20J,xL10J), E8(xL0J,xL35J), E3(xL0J,xL20J), E29(xL17J,xL7J), E56(xL16J,xL28J), E57(xL17J,xL33J), E73(xL36J,xL23J), E18(xL28J,xL3J), E34(xL32J,xL8J), E58(xL18J,xL30J), E23(xL6J,xL13J), E16(xL2J,xL32J), E15(xL30J,xL2J), E6(xL0J,xL30J), E45(xL28J,xL11J), E79(xL26J,xL30J), E75(xL27J,xL25J), E5(xL28J,xL0J), E44(xL11J,xL22J), E66(xL34J,xL21J), E36(xL9J,xL15J), E41(xL9J,xL35J), E67(xL31J,xL22J), E82(xL38J,xL30J), E12(xL36J,xL1J), E52(xL25J,xL15J), E65(xL21J,xL32J), E11(xL26J,xL1J), E50(xL39J,xL13J), E78(xL26J,xL29J), E51(xL14J,xL24J), E22(xL39J,xL5J), E69(xL36J,xL22J), E20(xL31J,xL4J), E24(xL18J,xL6J), E55(xL16J,xL23J), E40(xL9J,xL32J), E1(xL0J,xL1J), E72(xL23J,xL35J), E46(xL35J,xL11J), E30(xL19J,xL7J), E37(xL9J,xL24J), E32(xL10J,xL8J), E59(xL38J,xL18J), E49(xL28J,xL13J), E31(xL7J,xL33J), E54(xL38J,xL15J), E42(xL16J,xL10J), E76(xL25J,xL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-35.xml.hg','E52(xL30J,xL11J), E22(xL18J,xL5J), E67(xL17J,xL18J), E65(xL16J,xL27J), E10(xL2J,xL3J), E61(xL15J,xL31J), E72(xL26J,xL21J), E54(xL35J,xL11J), E21(xL36J,xL4J), E76(xL26J,xL34J), E49(xL19J,xL11J), E82(xL31J,xL35J), E36(xL18J,xL8J), E84(xL39J,xL36J), E28(xL6J,xL8J), E34(xL30J,xL7J), E39(xL9J,xL35J), E17(xL26J,xL4J), E81(xL31J,xL33J), E57(xL13J,xL24J), E14(xL3J,xL32J), E78(xL28J,xL29J), E19(xL4J,xL34J), E29(xL15J,xL6J), E3(xL17J,xL0J), E15(xL3J,xL34J), E66(xL16J,xL34J), E25(xL5J,xL35J), E64(xL16J,xL26J), E71(xL20J,xL34J), E11(xL2J,xL5J), E16(xL4J,xL23J), E26(xL37J,xL5J), E80(xL31J,xL32J), E1(xL0J,xL12J), E12(xL36J,xL2J), E69(xL17J,xL36J), E2(xL14J,xL0J), E13(xL25J,xL3J), E35(xL31J,xL7J), E8(xL1J,xL4J), E18(xL27J,xL4J), E68(xL17J,xL34J), E9(xL28J,xL1J), E56(xL23J,xL13J), E60(xL14J,xL36J), E70(xL27J,xL18J), E45(xL17J,xL10J), E4(xL18J,xL0J), E75(xL39J,xL25J), E37(xL8J,xL22J), E31(xL9J,xL7J), E7(xL36J,xL0J), E74(xL39J,xL23J), E63(xL16J,xL25J), E27(xL38J,xL5J), E32(xL12J,xL7J), E38(xL24J,xL8J), E59(xL38J,xL13J), E46(xL28J,xL10J), E47(xL34J,xL10J), E73(xL25J,xL23J), E51(xL27J,xL11J), E62(xL16J,xL23J), E23(xL25J,xL5J), E24(xL31J,xL5J), E53(xL31J,xL11J), E79(xL36J,xL29J), E40(xL9J,xL36J), E50(xL21J,xL11J), E77(xL26J,xL35J), E30(xL6J,xL24J), E83(xL35J,xL32J), E5(xL0J,xL23J), E43(xL14J,xL10J), E41(xL9J,xL38J), E55(xL31J,xL12J), E6(xL25J,xL0J), E20(xL4J,xL35J), E44(xL16J,xL10J), E42(xL12J,xL10J), E48(xL37J,xL10J), E33(xL13J,xL7J), E58(xL29J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-36.xml.hg','E50(xL17J,xL12J), E13(xL15J,xL3J), E57(xL14J,xL26J), E24(xL5J,xL10J), E84(xL39J,xL35J), E36(xL35J,xL7J), E66(xL17J,xL32J), E40(xL9J,xL35J), E72(xL20J,xL23J), E7(xL2J,xL3J), E70(xL36J,xL19J), E78(xL25J,xL23J), E59(xL15J,xL18J), E16(xL3J,xL33J), E37(xL32J,xL8J), E41(xL9J,xL37J), E28(xL26J,xL5J), E53(xL31J,xL13J), E52(xL38J,xL12J), E19(xL30J,xL4J), E75(xL38J,xL20J), E18(xL4J,xL7J), E43(xL23J,xL10J), E64(xL15J,xL34J), E80(xL25J,xL33J), E42(xL9J,xL39J), E34(xL26J,xL7J), E62(xL15J,xL30J), E56(xL17J,xL14J), E83(xL39J,xL34J), E2(xL39J,xL0J), E46(xL17J,xL11J), E71(xL39J,xL19J), E47(xL27J,xL11J), E30(xL5J,xL35J), E15(xL3J,xL22J), E55(xL14J,xL15J), E5(xL28J,xL1J), E32(xL6J,xL22J), E11(xL3J,xL4J), E31(xL12J,xL6J), E63(xL15J,xL33J), E69(xL19J,xL22J), E49(xL32J,xL11J), E3(xL1J,xL6J), E17(xL38J,xL3J), E44(xL30J,xL10J), E35(xL31J,xL7J), E61(xL25J,xL15J), E8(xL29J,xL2J), E9(xL2J,xL35J), E74(xL37J,xL20J), E29(xL27J,xL5J), E14(xL19J,xL3J), E60(xL15J,xL23J), E81(xL28J,xL26J), E20(xL4J,xL32J), E45(xL16J,xL11J), E67(xL18J,xL31J), E21(xL4J,xL34J), E77(xL31J,xL21J), E6(xL1J,xL33J), E26(xL16J,xL5J), E82(xL37J,xL31J), E39(xL9J,xL13J), E23(xL5J,xL7J), E79(xL25J,xL24J), E58(xL14J,xL31J), E51(xL26J,xL12J), E1(xL9J,xL0J), E48(xL31J,xL11J), E68(xL18J,xL34J), E4(xL1J,xL20J), E33(xL18J,xL7J), E73(xL20J,xL32J), E25(xL5J,xL13J), E10(xL38J,xL2J), E38(xL9J,xL10J), E65(xL15J,xL35J), E27(xL5J,xL21J), E22(xL39J,xL4J), E12(xL3J,xL8J), E76(xL21J,xL22J), E54(xL13J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-37.xml.hg','E68(xL26J,xL23J), E50(xL39J,xL14J), E9(xL2J,xL13J), E40(xL39J,xL11J), E29(xL14J,xL8J), E58(xL18J,xL20J), E4(xL1J,xL11J), E5(xL1J,xL13J), E32(xL9J,xL20J), E80(xL29J,xL33J), E6(xL15J,xL1J), E26(xL37J,xL6J), E33(xL9J,xL34J), E65(xL30J,xL21J), E79(xL29J,xL30J), E35(xL17J,xL10J), E84(xL37J,xL34J), E2(xL0J,xL19J), E61(xL36J,xL19J), E36(xL27J,xL10J), E57(xL17J,xL36J), E46(xL14J,xL18J), E63(xL27J,xL20J), E54(xL16J,xL39J), E15(xL30J,xL3J), E45(xL25J,xL13J), E39(xL21J,xL11J), E49(xL14J,xL25J), E53(xL16J,xL37J), E30(xL16J,xL8J), E74(xL26J,xL35J), E31(xL9J,xL17J), E8(xL2J,xL7J), E13(xL25J,xL3J), E34(xL9J,xL35J), E62(xL26J,xL20J), E19(xL17J,xL4J), E60(xL27J,xL19J), E18(xL15J,xL4J), E23(xL26J,xL5J), E51(xL16J,xL25J), E24(xL9J,xL6J), E25(xL6J,xL21J), E77(xL27J,xL37J), E71(xL39J,xL24J), E67(xL39J,xL22J), E56(xL17J,xL23J), E38(xL16J,xL11J), E76(xL27J,xL31J), E11(xL2J,xL33J), E75(xL38J,xL26J), E82(xL30J,xL34J), E16(xL3J,xL35J), E37(xL35J,xL10J), E52(xL16J,xL32J), E41(xL15J,xL12J), E42(xL12J,xL21J), E17(xL4J,xL12J), E43(xL31J,xL12J), E70(xL30J,xL23J), E22(xL5J,xL11J), E55(xL17J,xL18J), E73(xL26J,xL30J), E72(xL28J,xL26J), E66(xL39J,xL21J), E78(xL28J,xL31J), E1(xL0J,xL1J), E14(xL26J,xL3J), E20(xL4J,xL35J), E21(xL5J,xL7J), E44(xL13J,xL21J), E7(xL1J,xL22J), E10(xL2J,xL22J), E83(xL31J,xL32J), E12(xL3J,xL21J), E48(xL14J,xL21J), E69(xL28J,xL23J), E3(xL1J,xL8J), E59(xL18J,xL30J), E47(xL14J,xL19J), E64(xL28J,xL20J), E81(xL30J,xL33J), E27(xL27J,xL7J), E28(xL7J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-38.xml.hg','E34(xL9J,xL13J), E83(xL39J,xL33J), E51(xL14J,xL33J), E69(xL22J,xL33J), E8(xL1J,xL2J), E12(xL18J,xL2J), E41(xL26J,xL10J), E47(xL37J,xL12J), E50(xL14J,xL31J), E15(xL9J,xL3J), E19(xL18J,xL5J), E78(xL29J,xL31J), E71(xL28J,xL25J), E40(xL12J,xL10J), E61(xL18J,xL20J), E43(xL14J,xL11J), E17(xL4J,xL22J), E63(xL18J,xL29J), E54(xL15J,xL23J), E20(xL5J,xL33J), E37(xL9J,xL31J), E22(xL12J,xL6J), E3(xL0J,xL8J), E18(xL36J,xL4J), E29(xL21J,xL8J), E52(xL14J,xL36J), E62(xL27J,xL18J), E58(xL16J,xL27J), E49(xL14J,xL20J), E21(xL39J,xL5J), E32(xL25J,xL8J), E66(xL39J,xL19J), E2(xL0J,xL5J), E14(xL2J,xL33J), E73(xL25J,xL37J), E4(xL0J,xL11J), E65(xL37J,xL19J), E1(xL0J,xL3J), E55(xL15J,xL26J), E72(xL25J,xL31J), E60(xL17J,xL24J), E25(xL34J,xL6J), E59(xL16J,xL38J), E53(xL39J,xL14J), E44(xL11J,xL33J), E33(xL34J,xL8J), E9(xL1J,xL7J), E75(xL27J,xL32J), E81(xL31J,xL34J), E68(xL25J,xL22J), E23(xL17J,xL6J), E56(xL15J,xL29J), E13(xL2J,xL22J), E42(xL30J,xL10J), E84(xL38J,xL34J), E79(xL29J,xL35J), E57(xL39J,xL15J), E24(xL19J,xL6J), E67(xL23J,xL22J), E30(xL23J,xL8J), E46(xL12J,xL33J), E10(xL28J,xL1J), E76(xL28J,xL34J), E26(xL14J,xL7J), E16(xL3J,xL23J), E11(xL17J,xL2J), E38(xL9J,xL35J), E64(xL19J,xL20J), E28(xL17J,xL8J), E39(xL9J,xL37J), E35(xL9J,xL16J), E77(xL28J,xL37J), E45(xL16J,xL12J), E36(xL9J,xL30J), E5(xL15J,xL0J), E31(xL24J,xL8J), E70(xL34J,xL24J), E82(xL32J,xL33J), E80(xL36J,xL29J), E27(xL31J,xL7J), E6(xL29J,xL0J), E7(xL39J,xL0J), E48(xL26J,xL13J), E74(xL27J,xL28J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-39.xml.hg','E23(xL17J,xL4J), E47(xL12J,xL33J), E1(xL0J,xL8J), E61(xL19J,xL35J), E34(xL35J,xL7J), E42(xL20J,xL10J), E74(xL23J,xL24J), E15(xL3J,xL11J), E36(xL9J,xL13J), E35(xL24J,xL8J), E46(xL32J,xL11J), E78(xL25J,xL35J), E32(xL30J,xL7J), E21(xL37J,xL3J), E37(xL9J,xL27J), E5(xL1J,xL3J), E27(xL20J,xL5J), E54(xL14J,xL36J), E20(xL3J,xL35J), E75(xL30J,xL24J), E51(xL14J,xL18J), E22(xL4J,xL5J), E39(xL9J,xL35J), E58(xL25J,xL18J), E43(xL23J,xL10J), E9(xL1J,xL21J), E45(xL27J,xL11J), E72(xL26J,xL22J), E14(xL37J,xL2J), E53(xL27J,xL14J), E44(xL26J,xL10J), E26(xL38J,xL4J), E55(xL15J,xL22J), E71(xL24J,xL22J), E63(xL28J,xL20J), E57(xL16J,xL18J), E28(xL29J,xL5J), E52(xL14J,xL25J), E33(xL31J,xL7J), E13(xL26J,xL2J), E4(xL0J,xL30J), E64(xL30J,xL20J), E84(xL39J,xL33J), E29(xL39J,xL5J), E67(xL24J,xL21J), E50(xL34J,xL13J), E62(xL20J,xL22J), E38(xL9J,xL31J), E41(xL9J,xL39J), E65(xL37J,xL20J), E81(xL36J,xL30J), E31(xL39J,xL6J), E11(xL2J,xL21J), E12(xL2J,xL23J), E69(xL29J,xL21J), E2(xL0J,xL21J), E59(xL18J,xL33J), E24(xL4J,xL24J), E68(xL27J,xL21J), E56(xL16J,xL17J), E19(xL3J,xL33J), E79(xL27J,xL26J), E3(xL27J,xL0J), E40(xL9J,xL36J), E82(xL39J,xL30J), E25(xL26J,xL4J), E77(xL37J,xL24J), E83(xL36J,xL31J), E73(xL30J,xL22J), E30(xL6J,xL32J), E60(xL19J,xL24J), E16(xL14J,xL3J), E10(xL2J,xL5J), E76(xL24J,xL35J), E6(xL1J,xL12J), E66(xL23J,xL21J), E49(xL28J,xL13J), E80(xL28J,xL37J), E7(xL14J,xL1J), E8(xL1J,xL20J), E48(xL26J,xL13J), E17(xL16J,xL3J), E18(xL3J,xL22J), E70(xL21J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-40.xml.hg','E11(xL19J,xL3J), E12(xL25J,xL3J), E1(xL0J,xL4J), E9(xL29J,xL2J), E78(xL28J,xL32J), E68(xL25J,xL20J), E69(xL20J,xL31J), E35(xL9J,xL35J), E27(xL7J,xL22J), E20(xL37J,xL5J), E32(xL9J,xL20J), E76(xL26J,xL34J), E59(xL39J,xL18J), E80(xL37J,xL29J), E6(xL39J,xL1J), E58(xL37J,xL18J), E61(xL19J,xL24J), E84(xL37J,xL34J), E40(xL28J,xL11J), E79(xL29J,xL34J), E47(xL25J,xL13J), E60(xL19J,xL22J), E56(xL17J,xL34J), E10(xL36J,xL2J), E15(xL29J,xL4J), E38(xL28J,xL10J), E70(xL36J,xL20J), E48(xL14J,xL19J), E49(xL14J,xL25J), E44(xL12J,xL32J), E63(xL29J,xL19J), E30(xL36J,xL8J), E82(xL36J,xL31J), E55(xL17J,xL20J), E77(xL28J,xL31J), E33(xL9J,xL33J), E81(xL30J,xL31J), E17(xL5J,xL12J), E21(xL6J,xL13J), E28(xL31J,xL7J), E3(xL0J,xL20J), E24(xL23J,xL6J), E2(xL18J,xL0J), E51(xL15J,xL34J), E57(xL18J,xL24J), E4(xL26J,xL0J), E46(xL20J,xL13J), E66(xL36J,xL19J), E5(xL36J,xL0J), E25(xL6J,xL33J), E36(xL20J,xL10J), E45(xL39J,xL12J), E64(xL19J,xL32J), E26(xL9J,xL7J), E39(xL35J,xL10J), E54(xL16J,xL36J), E43(xL19J,xL12J), E7(xL2J,xL22J), E23(xL20J,xL6J), E74(xL38J,xL24J), E52(xL16J,xL28J), E53(xL16J,xL34J), E34(xL9J,xL34J), E73(xL37J,xL23J), E13(xL9J,xL4J), E18(xL25J,xL5J), E19(xL31J,xL5J), E50(xL15J,xL29J), E67(xL39J,xL19J), E22(xL18J,xL6J), E29(xL35J,xL8J), E65(xL19J,xL35J), E72(xL31J,xL23J), E71(xL39J,xL21J), E83(xL34J,xL33J), E14(xL25J,xL4J), E75(xL27J,xL26J), E16(xL37J,xL4J), E37(xL24J,xL10J), E41(xL37J,xL11J), E62(xL25J,xL19J), E31(xL9J,xL15J), E8(xL2J,xL23J), E42(xL39J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-41.xml.hg','E60(xL26J,xL18J), E79(xL27J,xL31J), E83(xL37J,xL35J), E73(xL25J,xL32J), E2(xL16J,xL0J), E3(xL0J,xL22J), E39(xL9J,xL16J), E9(xL26J,xL1J), E23(xL5J,xL12J), E33(xL37J,xL7J), E57(xL38J,xL14J), E84(xL39J,xL35J), E44(xL28J,xL11J), E82(xL38J,xL32J), E5(xL0J,xL34J), E35(xL12J,xL8J), E20(xL9J,xL4J), E32(xL30J,xL7J), E21(xL36J,xL4J), E71(xL30J,xL23J), E15(xL28J,xL2J), E25(xL19J,xL6J), E26(xL25J,xL6J), E70(xL28J,xL23J), E64(xL37J,xL20J), E56(xL17J,xL14J), E24(xL25J,xL5J), E61(xL19J,xL24J), E42(xL10J,xL21J), E69(xL38J,xL22J), E55(xL14J,xL15J), E78(xL27J,xL30J), E46(xL11J,xL33J), E43(xL36J,xL10J), E75(xL38J,xL25J), E31(xL27J,xL7J), E30(xL25J,xL7J), E67(xL31J,xL21J), E12(xL2J,xL12J), E28(xL36J,xL6J), E74(xL25J,xL36J), E47(xL19J,xL12J), E59(xL18J,xL20J), E49(xL12J,xL23J), E29(xL17J,xL7J), E51(xL12J,xL33J), E13(xL2J,xL22J), E58(xL15J,xL21J), E40(xL9J,xL25J), E4(xL26J,xL0J), E37(xL30J,xL8J), E72(xL24J,xL33J), E77(xL38J,xL26J), E80(xL27J,xL33J), E27(xL6J,xL33J), E76(xL26J,xL32J), E10(xL28J,xL1J), E54(xL39J,xL13J), E66(xL26J,xL21J), E45(xL32J,xL11J), E22(xL5J,xL6J), E48(xL12J,xL22J), E63(xL29J,xL20J), E62(xL36J,xL19J), E17(xL38J,xL2J), E65(xL24J,xL21J), E19(xL4J,xL6J), E7(xL9J,xL1J), E34(xL9J,xL8J), E68(xL30J,xL22J), E16(xL2J,xL31J), E50(xL12J,xL24J), E14(xL27J,xL2J), E6(xL1J,xL2J), E36(xL27J,xL8J), E81(xL29J,xL30J), E41(xL9J,xL26J), E1(xL0J,xL10J), E38(xL39J,xL8J), E52(xL37J,xL12J), E11(xL2J,xL7J), E18(xL30J,xL3J), E8(xL1J,xL24J), E53(xL14J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-42.xml.hg','E68(xL28J,xL21J), E29(xL17J,xL5J), E13(xL2J,xL12J), E57(xL17J,xL15J), E60(xL16J,xL32J), E4(xL36J,xL0J), E77(xL38J,xL24J), E10(xL1J,xL30J), E82(xL29J,xL33J), E45(xL39J,xL10J), E69(xL30J,xL21J), E15(xL2J,xL32J), E5(xL38J,xL0J), E28(xL5J,xL10J), E44(xL10J,xL33J), E71(xL31J,xL22J), E66(xL25J,xL20J), E65(xL19J,xL32J), E81(xL29J,xL31J), E80(xL38J,xL28J), E54(xL29J,xL13J), E62(xL27J,xL18J), E31(xL29J,xL6J), E64(xL19J,xL30J), E47(xL31J,xL11J), E35(xL12J,xL7J), E34(xL39J,xL6J), E46(xL29J,xL11J), E52(xL13J,xL21J), E48(xL20J,xL12J), E24(xL4J,xL8J), E67(xL36J,xL20J), E26(xL4J,xL34J), E30(xL6J,xL10J), E40(xL9J,xL22J), E20(xL18J,xL3J), E21(xL3J,xL24J), E38(xL7J,xL22J), E59(xL39J,xL15J), E70(xL35J,xL21J), E76(xL37J,xL24J), E32(xL30J,xL6J), E74(xL26J,xL23J), E58(xL15J,xL37J), E63(xL19J,xL21J), E11(xL1J,xL35J), E8(xL14J,xL1J), E56(xL39J,xL13J), E61(xL16J,xL36J), E18(xL16J,xL3J), E84(xL38J,xL34J), E36(xL13J,xL7J), E7(xL1J,xL6J), E83(xL36J,xL30J), E6(xL1J,xL4J), E43(xL25J,xL10J), E75(xL29J,xL23J), E25(xL19J,xL4J), E55(xL13J,xL33J), E33(xL6J,xL35J), E42(xL23J,xL10J), E49(xL12J,xL32J), E22(xL3J,xL33J), E39(xL30J,xL8J), E2(xL0J,xL13J), E12(xL2J,xL6J), E78(xL38J,xL25J), E19(xL17J,xL3J), E73(xL25J,xL23J), E1(xL9J,xL0J), E51(xL38J,xL12J), E9(xL27J,xL1J), E41(xL9J,xL30J), E3(xL0J,xL19J), E72(xL36J,xL22J), E14(xL27J,xL2J), E50(xL36J,xL12J), E17(xL3J,xL12J), E16(xL3J,xL10J), E37(xL14J,xL7J), E27(xL5J,xL8J), E79(xL27J,xL39J), E23(xL3J,xL34J), E53(xL26J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-43.xml.hg','E45(xL28J,xL13J), E61(xL19J,xL23J), E37(xL10J,xL32J), E83(xL30J,xL34J), E7(xL2J,xL3J), E14(xL29J,xL3J), E5(xL1J,xL21J), E35(xL12J,xL10J), E21(xL5J,xL35J), E70(xL23J,xL24J), E4(xL9J,xL1J), E66(xL37J,xL20J), E29(xL30J,xL7J), E58(xL17J,xL34J), E12(xL3J,xL24J), E64(xL25J,xL20J), E17(xL18J,xL4J), E8(xL2J,xL22J), E11(xL3J,xL22J), E22(xL6J,xL7J), E18(xL20J,xL4J), E79(xL25J,xL34J), E40(xL37J,xL10J), E72(xL29J,xL23J), E9(xL2J,xL24J), E19(xL4J,xL22J), E24(xL20J,xL6J), E30(xL7J,xL33J), E78(xL25J,xL32J), E71(xL27J,xL23J), E55(xL16J,xL37J), E68(xL24J,xL22J), E69(xL30J,xL22J), E49(xL14J,xL37J), E77(xL25J,xL30J), E15(xL38J,xL3J), E54(xL16J,xL23J), E27(xL7J,xL8J), E32(xL9J,xL15J), E41(xL15J,xL11J), E57(xL17J,xL29J), E74(xL38J,xL23J), E48(xL14J,xL35J), E59(xL18J,xL20J), E53(xL16J,xL21J), E80(xL26J,xL33J), E13(xL25J,xL3J), E33(xL9J,xL29J), E60(xL28J,xL18J), E23(xL17J,xL6J), E56(xL27J,xL17J), E3(xL28J,xL0J), E34(xL9J,xL39J), E84(xL31J,xL33J), E36(xL20J,xL10J), E43(xL36J,xL11J), E16(xL39J,xL3J), E39(xL35J,xL10J), E81(xL27J,xL31J), E25(xL29J,xL6J), E26(xL6J,xL35J), E20(xL5J,xL11J), E1(xL0J,xL11J), E6(xL29J,xL1J), E42(xL26J,xL11J), E73(xL23J,xL33J), E50(xL25J,xL15J), E63(xL20J,xL21J), E47(xL14J,xL30J), E46(xL16J,xL14J), E52(xL16J,xL20J), E10(xL30J,xL2J), E44(xL17J,xL13J), E82(xL27J,xL38J), E31(xL36J,xL8J), E67(xL21J,xL33J), E65(xL30J,xL20J), E2(xL0J,xL20J), E28(xL7J,xL21J), E38(xL34J,xL10J), E51(xL16J,xL19J), E62(xL29J,xL19J), E75(xL25J,xL24J), E76(xL31J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-44.xml.hg','E34(xL15J,xL7J), E83(xL38J,xL34J), E78(xL28J,xL36J), E12(xL25J,xL3J), E84(xL39J,xL35J), E40(xL9J,xL23J), E27(xL6J,xL11J), E43(xL39J,xL10J), E16(xL4J,xL12J), E20(xL26J,xL4J), E59(xL18J,xL19J), E80(xL37J,xL29J), E15(xL39J,xL3J), E38(xL18J,xL8J), E58(xL17J,xL34J), E63(xL19J,xL24J), E39(xL9J,xL19J), E22(xL17J,xL5J), E56(xL17J,xL18J), E24(xL5J,xL21J), E29(xL27J,xL6J), E47(xL25J,xL13J), E62(xL19J,xL22J), E35(xL28J,xL7J), E82(xL38J,xL33J), E4(xL14J,xL1J), E30(xL30J,xL6J), E68(xL21J,xL33J), E54(xL15J,xL32J), E5(xL2J,xL5J), E37(xL8J,xL11J), E49(xL17J,xL14J), E67(xL20J,xL32J), E64(xL27J,xL19J), E17(xL4J,xL13J), E48(xL14J,xL15J), E14(xL31J,xL3J), E8(xL37J,xL2J), E61(xL19J,xL21J), E23(xL18J,xL5J), E51(xL14J,xL23J), E57(xL17J,xL33J), E18(xL15J,xL4J), E1(xL0J,xL6J), E74(xL24J,xL33J), E52(xL14J,xL33J), E3(xL28J,xL0J), E41(xL9J,xL31J), E76(xL25J,xL29J), E46(xL20J,xL13J), E36(xL7J,xL33J), E25(xL5J,xL34J), E60(xL36J,xL18J), E72(xL26J,xL23J), E44(xL30J,xL11J), E81(xL34J,xL32J), E55(xL16J,xL30J), E71(xL22J,xL33J), E31(xL6J,xL35J), E66(xL27J,xL20J), E6(xL28J,xL2J), E7(xL2J,xL34J), E42(xL35J,xL10J), E21(xL38J,xL4J), E9(xL3J,xL4J), E32(xL37J,xL6J), E2(xL25J,xL0J), E73(xL23J,xL33J), E19(xL16J,xL4J), E79(xL29J,xL32J), E50(xL14J,xL18J), E69(xL24J,xL22J), E26(xL6J,xL10J), E13(xL28J,xL3J), E77(xL39J,xL26J), E45(xL28J,xL12J), E10(xL3J,xL13J), E53(xL14J,xL37J), E28(xL14J,xL6J), E33(xL13J,xL7J), E11(xL3J,xL23J), E65(xL20J,xL22J), E70(xL32J,xL22J), E75(xL37J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-45.xml.hg','E40(xL35J,xL11J), E50(xL27J,xL14J), E51(xL14J,xL33J), E7(xL1J,xL8J), E78(xL27J,xL33J), E16(xL17J,xL3J), E5(xL1J,xL3J), E20(xL4J,xL34J), E37(xL12J,xL11J), E61(xL18J,xL29J), E29(xL30J,xL7J), E11(xL19J,xL2J), E59(xL17J,xL32J), E2(xL0J,xL11J), E65(xL21J,xL22J), E33(xL9J,xL30J), E76(xL26J,xL30J), E60(xL27J,xL18J), E25(xL30J,xL6J), E69(xL34J,xL22J), E9(xL37J,xL1J), E28(xL28J,xL7J), E58(xL17J,xL30J), E73(xL38J,xL24J), E13(xL2J,xL23J), E39(xL29J,xL11J), E55(xL15J,xL34J), E34(xL27J,xL10J), E4(xL39J,xL0J), E56(xL36J,xL15J), E48(xL14J,xL19J), E49(xL14J,xL25J), E44(xL12J,xL32J), E82(xL34J,xL33J), E64(xL26J,xL20J), E31(xL38J,xL8J), E53(xL15J,xL22J), E17(xL26J,xL3J), E18(xL31J,xL4J), E43(xL12J,xL22J), E81(xL31J,xL34J), E24(xL6J,xL11J), E68(xL25J,xL22J), E19(xL4J,xL33J), E47(xL34J,xL13J), E45(xL14J,xL13J), E83(xL37J,xL33J), E26(xL9J,xL7J), E63(xL39J,xL18J), E54(xL15J,xL33J), E30(xL19J,xL8J), E70(xL26J,xL23J), E71(xL23J,xL32J), E67(xL21J,xL32J), E22(xL5J,xL6J), E52(xL14J,xL34J), E57(xL16J,xL19J), E79(xL28J,xL29J), E8(xL1J,xL21J), E32(xL39J,xL8J), E74(xL25J,xL37J), E21(xL38J,xL4J), E42(xL12J,xL13J), E80(xL38J,xL30J), E3(xL0J,xL31J), E14(xL2J,xL31J), E36(xL10J,xL33J), E1(xL9J,xL0J), E46(xL17J,xL13J), E62(xL18J,xL33J), E84(xL39J,xL34J), E23(xL25J,xL5J), E41(xL36J,xL11J), E35(xL31J,xL10J), E6(xL1J,xL7J), E72(xL34J,xL24J), E15(xL2J,xL33J), E27(xL7J,xL11J), E75(xL27J,xL26J), E10(xL2J,xL10J), E77(xL27J,xL30J), E66(xL27J,xL21J), E12(xL2J,xL22J), E38(xL13J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-46.xml.hg','E1(xL0J,xL8J), E61(xL19J,xL35J), E33(xL9J,xL35J), E51(xL14J,xL25J), E78(xL39J,xL29J), E29(xL14J,xL8J), E40(xL18J,xL12J), E6(xL3J,xL4J), E4(xL39J,xL1J), E30(xL29J,xL8J), E16(xL4J,xL32J), E84(xL38J,xL37J), E36(xL19J,xL10J), E37(xL25J,xL10J), E38(xL30J,xL11J), E74(xL27J,xL33J), E59(xL16J,xL33J), E17(xL4J,xL34J), E49(xL14J,xL20J), E28(xL8J,xL11J), E62(xL25J,xL20J), E24(xL6J,xL32J), E60(xL17J,xL28J), E34(xL9J,xL36J), E41(xL12J,xL21J), E68(xL39J,xL23J), E14(xL27J,xL4J), E82(xL37J,xL34J), E79(xL36J,xL31J), E25(xL7J,xL21J), E50(xL14J,xL24J), E56(xL36J,xL15J), E43(xL12J,xL34J), E15(xL29J,xL4J), E31(xL9J,xL25J), E65(xL39J,xL21J), E54(xL15J,xL24J), E44(xL23J,xL13J), E47(xL38J,xL13J), E57(xL16J,xL18J), E18(xL4J,xL35J), E32(xL9J,xL27J), E64(xL25J,xL21J), E80(xL35J,xL32J), E7(xL18J,xL3J), E13(xL4J,xL24J), E19(xL37J,xL4J), E72(xL37J,xL24J), E2(xL38J,xL0J), E23(xL6J,xL7J), E63(xL23J,xL21J), E73(xL38J,xL25J), E70(xL29J,xL24J), E76(xL27J,xL39J), E66(xL29J,xL22J), E67(xL35J,xL22J), E5(xL2J,xL10J), E21(xL5J,xL21J), E42(xL29J,xL12J), E55(xL15J,xL31J), E11(xL15J,xL4J), E69(xL26J,xL24J), E53(xL15J,xL23J), E48(xL16J,xL14J), E35(xL15J,xL10J), E12(xL17J,xL4J), E46(xL37J,xL13J), E83(xL39J,xL36J), E3(xL26J,xL1J), E45(xL31J,xL13J), E77(xL29J,xL32J), E9(xL29J,xL3J), E81(xL34J,xL33J), E10(xL37J,xL3J), E20(xL18J,xL5J), E26(xL29J,xL7J), E39(xL14J,xL12J), E71(xL24J,xL32J), E27(xL9J,xL8J), E58(xL16J,xL26J), E8(xL3J,xL22J), E22(xL5J,xL34J), E52(xL15J,xL18J), E75(xL27J,xL34J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-47.xml.hg','E56(xL16J,xL26J), E23(xL5J,xL12J), E33(xL28J,xL8J), E41(xL13J,xL11J), E69(xL38J,xL21J), E74(xL23J,xL24J), E15(xL2J,xL24J), E36(xL9J,xL33J), E4(xL28J,xL0J), E25(xL9J,xL6J), E21(xL4J,xL12J), E5(xL38J,xL0J), E20(xL39J,xL3J), E81(xL26J,xL30J), E32(xL21J,xL8J), E47(xL38J,xL12J), E62(xL18J,xL35J), E28(xL25J,xL6J), E38(xL23J,xL10J), E48(xL15J,xL13J), E22(xL4J,xL34J), E13(xL15J,xL2J), E45(xL18J,xL12J), E19(xL15J,xL3J), E79(xL25J,xL34J), E40(xL37J,xL10J), E50(xL17J,xL13J), E73(xL36J,xL22J), E29(xL7J,xL8J), E61(xL25J,xL18J), E52(xL13J,xL33J), E9(xL29J,xL1J), E67(xL36J,xL20J), E77(xL25J,xL26J), E78(xL25J,xL32J), E55(xL15J,xL26J), E72(xL34J,xL22J), E60(xL18J,xL23J), E83(xL38J,xL31J), E10(xL2J,xL7J), E63(xL38J,xL18J), E76(xL24J,xL33J), E27(xL14J,xL6J), E66(xL20J,xL34J), E70(xL26J,xL22J), E71(xL32J,xL22J), E11(xL9J,xL2J), E1(xL16J,xL0J), E31(xL19J,xL7J), E46(xL25J,xL12J), E2(xL18J,xL0J), E37(xL10J,xL22J), E35(xL9J,xL29J), E14(xL16J,xL2J), E57(xL16J,xL30J), E6(xL1J,xL3J), E30(xL16J,xL7J), E75(xL23J,xL33J), E58(xL17J,xL28J), E59(xL17J,xL34J), E7(xL19J,xL1J), E8(xL25J,xL1J), E51(xL13J,xL21J), E82(xL28J,xL29J), E84(xL36J,xL33J), E24(xL5J,xL35J), E34(xL31J,xL8J), E42(xL30J,xL11J), E3(xL27J,xL0J), E44(xL39J,xL11J), E16(xL2J,xL31J), E26(xL6J,xL10J), E68(xL23J,xL21J), E64(xL19J,xL21J), E80(xL25J,xL36J), E39(xL24J,xL10J), E43(xL37J,xL11J), E49(xL16J,xL13J), E53(xL14J,xL29J), E54(xL14J,xL35J), E65(xL19J,xL31J), E12(xL14J,xL2J), E17(xL37J,xL2J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-48.xml.hg','E62(xL35J,xL21J), E57(xL18J,xL30J), E35(xL32J,xL8J), E19(xL4J,xL23J), E33(xL16J,xL8J), E36(xL34J,xL8J), E67(xL23J,xL32J), E44(xL28J,xL11J), E72(xL25J,xL30J), E82(xL39J,xL35J), E37(xL36J,xL8J), E48(xL28J,xL12J), E65(xL22J,xL33J), E80(xL37J,xL33J), E29(xL39J,xL6J), E13(xL39J,xL2J), E73(xL25J,xL33J), E12(xL37J,xL2J), E23(xL5J,xL23J), E1(xL0J,xL7J), E4(xL0J,xL35J), E61(xL20J,xL35J), E25(xL6J,xL10J), E43(xL36J,xL10J), E21(xL5J,xL10J), E76(xL27J,xL34J), E70(xL36J,xL24J), E66(xL36J,xL22J), E81(xL39J,xL34J), E64(xL32J,xL22J), E39(xL9J,xL22J), E84(xL39J,xL37J), E38(xL9J,xL12J), E49(xL13J,xL22J), E46(xL38J,xL11J), E55(xL16J,xL22J), E78(xL36J,xL30J), E56(xL17J,xL31J), E71(xL25J,xL26J), E5(xL36J,xL0J), E40(xL9J,xL33J), E79(xL37J,xL31J), E60(xL30J,xL20J), E6(xL1J,xL3J), E16(xL39J,xL3J), E26(xL19J,xL6J), E31(xL26J,xL7J), E15(xL17J,xL3J), E18(xL4J,xL22J), E17(xL4J,xL7J), E42(xL27J,xL10J), E22(xL5J,xL11J), E8(xL17J,xL1J), E34(xL27J,xL8J), E41(xL10J,xL21J), E83(xL38J,xL37J), E63(xL23J,xL22J), E69(xL23J,xL35J), E14(xL3J,xL4J), E59(xL20J,xL23J), E20(xL31J,xL4J), E3(xL0J,xL19J), E50(xL14J,xL30J), E77(xL27J,xL38J), E68(xL23J,xL33J), E24(xL39J,xL5J), E45(xL29J,xL11J), E11(xL2J,xL20J), E53(xL36J,xL15J), E54(xL16J,xL21J), E27(xL6J,xL24J), E30(xL15J,xL7J), E7(xL1J,xL10J), E28(xL26J,xL6J), E32(xL39J,xL7J), E51(xL16J,xL15J), E58(xL18J,xL32J), E47(xL17J,xL12J), E52(xL15J,xL34J), E75(xL27J,xL30J), E10(xL18J,xL2J), E2(xL0J,xL12J), E9(xL2J,xL4J), E74(xL26J,xL29J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-49.xml.hg','E56(xL39J,xL15J), E2(xL0J,xL6J), E19(xL4J,xL5J), E33(xL28J,xL8J), E80(xL30J,xL31J), E24(xL38J,xL5J), E73(xL30J,xL23J), E35(xL36J,xL8J), E46(xL13J,xL22J), E6(xL1J,xL11J), E11(xL2J,xL11J), E54(xL15J,xL35J), E75(xL30J,xL24J), E84(xL38J,xL37J), E79(xL38J,xL29J), E28(xL17J,xL6J), E38(xL9J,xL29J), E47(xL29J,xL13J), E9(xL2J,xL7J), E7(xL29J,xL1J), E32(xL25J,xL8J), E21(xL28J,xL4J), E76(xL24J,xL32J), E13(xL14J,xL3J), E83(xL38J,xL35J), E29(xL19J,xL6J), E74(xL23J,xL33J), E23(xL15J,xL5J), E48(xL31J,xL13J), E3(xL17J,xL0J), E14(xL16J,xL3J), E30(xL13J,xL7J), E44(xL28J,xL12J), E1(xL0J,xL3J), E55(xL38J,xL15J), E25(xL6J,xL8J), E20(xL17J,xL4J), E81(xL39J,xL30J), E66(xL26J,xL20J), E16(xL3J,xL24J), E5(xL1J,xL2J), E8(xL1J,xL30J), E22(xL4J,xL33J), E43(xL31J,xL11J), E31(xL18J,xL8J), E50(xL17J,xL14J), E4(xL0J,xL30J), E61(xL27J,xL17J), E62(xL17J,xL33J), E36(xL9J,xL11J), E77(xL36J,xL24J), E26(xL6J,xL11J), E40(xL9J,xL37J), E72(xL36J,xL21J), E45(xL14J,xL13J), E68(xL20J,xL35J), E70(xL24J,xL21J), E71(xL34J,xL21J), E15(xL17J,xL3J), E82(xL37J,xL31J), E64(xL20J,xL23J), E12(xL3J,xL10J), E41(xL29J,xL10J), E63(xL19J,xL22J), E53(xL15J,xL23J), E65(xL25J,xL20J), E34(xL35J,xL8J), E60(xL17J,xL18J), E57(xL16J,xL23J), E78(xL26J,xL29J), E69(xL38J,xL20J), E27(xL12J,xL6J), E49(xL36J,xL13J), E37(xL9J,xL16J), E67(xL30J,xL20J), E10(xL2J,xL10J), E17(xL28J,xL3J), E18(xL3J,xL34J), E51(xL14J,xL29J), E58(xL16J,xL26J), E39(xL9J,xL32J), E42(xL27J,xL11J), E52(xL15J,xL18J), E59(xL16J,xL36J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-50.xml.hg','E13(xL3J,xL35J), E9(xL2J,xL13J), E23(xL6J,xL11J), E4(xL0J,xL32J), E44(xL15J,xL12J), E30(xL34J,xL7J), E61(xL26J,xL20J), E35(xL36J,xL8J), E63(xL30J,xL20J), E6(xL1J,xL31J), E27(xL7J,xL10J), E71(xL31J,xL22J), E76(xL26J,xL34J), E36(xL38J,xL8J), E20(xL5J,xL33J), E77(xL27J,xL31J), E15(xL39J,xL3J), E70(xL29J,xL22J), E3(xL0J,xL8J), E38(xL9J,xL29J), E33(xL19J,xL8J), E56(xL25J,xL18J), E72(xL29J,xL23J), E62(xL29J,xL20J), E73(xL39J,xL23J), E34(xL8J,xL33J), E55(xL17J,xL32J), E26(xL6J,xL32J), E14(xL36J,xL3J), E10(xL3J,xL6J), E54(xL17J,xL30J), E21(xL5J,xL34J), E31(xL9J,xL8J), E75(xL26J,xL29J), E67(xL31J,xL21J), E7(xL1J,xL32J), E49(xL28J,xL15J), E32(xL16J,xL8J), E11(xL3J,xL8J), E43(xL31J,xL11J), E58(xL38J,xL18J), E65(xL23J,xL21J), E48(xL15J,xL26J), E81(xL32J,xL33J), E79(xL28J,xL32J), E8(xL2J,xL3J), E2(xL0J,xL4J), E41(xL36J,xL10J), E57(xL36J,xL18J), E25(xL25J,xL6J), E1(xL0J,xL2J), E45(xL13J,xL22J), E68(xL34J,xL21J), E83(xL36J,xL34J), E37(xL9J,xL13J), E53(xL17J,xL25J), E59(xL28J,xL19J), E16(xL4J,xL22J), E51(xL16J,xL26J), E64(xL20J,xL35J), E47(xL38J,xL14J), E17(xL36J,xL4J), E28(xL7J,xL22J), E66(xL30J,xL21J), E24(xL6J,xL22J), E29(xL28J,xL7J), E50(xL16J,xL24J), E40(xL15J,xL10J), E69(xL37J,xL21J), E46(xL28J,xL14J), E84(xL38J,xL35J), E82(xL36J,xL33J), E78(xL27J,xL32J), E52(xL16J,xL29J), E39(xL12J,xL10J), E42(xL19J,xL11J), E5(xL39J,xL0J), E60(xL20J,xL23J), E80(xL28J,xL37J), E12(xL3J,xL13J), E19(xL30J,xL5J), E22(xL38J,xL5J), E18(xL5J,xL12J), E74(xL27J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-51.xml.hg','E47(xL12J,xL21J), E84(xL37J,xL33J), E48(xL31J,xL12J), E19(xL5J,xL8J), E25(xL36J,xL5J), E72(xL23J,xL32J), E60(xL17J,xL35J), E14(xL37J,xL3J), E40(xL12J,xL10J), E32(xL30J,xL7J), E75(xL25J,xL29J), E5(xL29J,xL1J), E49(xL17J,xL13J), E6(xL14J,xL2J), E7(xL2J,xL20J), E77(xL27J,xL31J), E71(xL35J,xL22J), E76(xL38J,xL26J), E29(xL7J,xL10J), E41(xL19J,xL10J), E53(xL14J,xL22J), E74(xL28J,xL24J), E2(xL0J,xL35J), E33(xL19J,xL8J), E13(xL26J,xL3J), E22(xL17J,xL5J), E24(xL5J,xL21J), E30(xL13J,xL7J), E50(xL13J,xL21J), E45(xL27J,xL11J), E65(xL29J,xL19J), E27(xL6J,xL22J), E59(xL16J,xL38J), E70(xL34J,xL22J), E80(xL28J,xL35J), E16(xL4J,xL23J), E39(xL9J,xL34J), E52(xL17J,xL14J), E31(xL19J,xL7J), E42(xL17J,xL11J), E12(xL19J,xL3J), E3(xL1J,xL11J), E23(xL18J,xL5J), E73(xL36J,xL23J), E8(xL29J,xL2J), E9(xL2J,xL35J), E34(xL20J,xL8J), E67(xL28J,xL21J), E55(xL15J,xL19J), E57(xL16J,xL30J), E37(xL9J,xL25J), E63(xL39J,xL18J), E15(xL16J,xL4J), E36(xL28J,xL8J), E66(xL39J,xL20J), E69(xL28J,xL22J), E38(xL9J,xL27J), E28(xL39J,xL6J), E58(xL16J,xL37J), E43(xL20J,xL11J), E1(xL27J,xL0J), E17(xL36J,xL4J), E64(xL19J,xL20J), E61(xL18J,xL23J), E68(xL39J,xL21J), E35(xL21J,xL8J), E79(xL27J,xL34J), E18(xL38J,xL4J), E46(xL18J,xL12J), E62(xL18J,xL33J), E51(xL16J,xL14J), E82(xL37J,xL32J), E4(xL1J,xL24J), E20(xL5J,xL10J), E56(xL15J,xL22J), E78(xL27J,xL32J), E83(xL39J,xL32J), E26(xL9J,xL6J), E10(xL38J,xL2J), E54(xL14J,xL35J), E44(xL23J,xL11J), E81(xL29J,xL30J), E11(xL3J,xL6J), E21(xL16J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-52.xml.hg','E56(xL18J,xL24J), E78(xL27J,xL37J), E40(xL25J,xL13J), E79(xL28J,xL34J), E29(xL9J,xL21J), E47(xL15J,xL34J), E49(xL16J,xL18J), E9(xL28J,xL3J), E43(xL14J,xL19J), E81(xL29J,xL35J), E55(xL17J,xL35J), E83(xL35J,xL33J), E5(xL1J,xL13J), E63(xL30J,xL20J), E37(xL19J,xL12J), E53(xL17J,xL23J), E34(xL30J,xL10J), E20(xL7J,xL11J), E30(xL9J,xL36J), E17(xL6J,xL7J), E52(xL17J,xL21J), E16(xL39J,xL5J), E3(xL1J,xL3J), E11(xL5J,xL12J), E22(xL31J,xL7J), E57(xL18J,xL31J), E12(xL18J,xL5J), E36(xL34J,xL11J), E74(xL25J,xL31J), E6(xL2J,xL8J), E77(xL26J,xL37J), E35(xL10J,xL33J), E76(xL26J,xL31J), E48(xL16J,xL17J), E33(xL25J,xL10J), E1(xL0J,xL20J), E82(xL34J,xL33J), E44(xL14J,xL34J), E4(xL1J,xL4J), E51(xL16J,xL37J), E21(xL16J,xL7J), E64(xL25J,xL21J), E7(xL14J,xL3J), E2(xL0J,xL22J), E42(xL13J,xL35J), E31(xL17J,xL10J), E58(xL38J,xL18J), E80(xL29J,xL30J), E50(xL16J,xL23J), E68(xL25J,xL22J), E72(xL29J,xL24J), E23(xL7J,xL32J), E41(xL13J,xL33J), E61(xL37J,xL19J), E28(xL9J,xL17J), E13(xL19J,xL5J), E54(xL27J,xL17J), E67(xL23J,xL22J), E71(xL36J,xL23J), E45(xL15J,xL20J), E60(xL19J,xL31J), E14(xL5J,xL21J), E25(xL9J,xL8J), E24(xL38J,xL7J), E46(xL15J,xL30J), E27(xL31J,xL8J), E65(xL28J,xL21J), E26(xL21J,xL8J), E39(xL13J,xL24J), E59(xL19J,xL20J), E32(xL24J,xL10J), E66(xL30J,xL21J), E62(xL27J,xL20J), E84(xL36J,xL33J), E69(xL36J,xL22J), E18(xL16J,xL6J), E73(xL27J,xL25J), E19(xL18J,xL6J), E10(xL4J,xL12J), E75(xL27J,xL26J), E70(xL23J,xL35J), E15(xL38J,xL5J), E38(xL19J,xL13J), E8(xL3J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-53.xml.hg','E40(xL39J,xL11J), E34(xL8J,xL22J), E25(xL15J,xL6J), E55(xL17J,xL35J), E71(xL38J,xL23J), E83(xL35J,xL33J), E63(xL30J,xL20J), E31(xL36J,xL7J), E75(xL27J,xL35J), E37(xL9J,xL35J), E53(xL16J,xL36J), E5(xL1J,xL3J), E49(xL27J,xL15J), E66(xL36J,xL21J), E82(xL34J,xL32J), E28(xL37J,xL6J), E32(xL38J,xL7J), E80(xL31J,xL35J), E7(xL17J,xL1J), E1(xL17J,xL0J), E46(xL14J,xL22J), E33(xL9J,xL8J), E23(xL5J,xL23J), E69(xL25J,xL23J), E41(xL12J,xL13J), E76(xL28J,xL37J), E77(xL29J,xL34J), E15(xL3J,xL8J), E27(xL34J,xL6J), E54(xL17J,xL34J), E17(xL30J,xL3J), E20(xL38J,xL3J), E78(xL30J,xL35J), E21(xL15J,xL4J), E52(xL16J,xL27J), E65(xL23J,xL21J), E12(xL2J,xL20J), E18(xL3J,xL32J), E43(xL12J,xL22J), E48(xL15J,xL26J), E2(xL26J,xL0J), E8(xL18J,xL1J), E24(xL5J,xL24J), E51(xL16J,xL21J), E50(xL28J,xL15J), E14(xL3J,xL5J), E29(xL38J,xL6J), E30(xL7J,xL32J), E67(xL23J,xL22J), E61(xL20J,xL24J), E68(xL22J,xL33J), E35(xL26J,xL8J), E45(xL38J,xL13J), E22(xL20J,xL4J), E70(xL23J,xL34J), E36(xL9J,xL15J), E59(xL28J,xL19J), E39(xL39J,xL10J), E16(xL3J,xL23J), E44(xL13J,xL24J), E64(xL21J,xL22J), E73(xL27J,xL29J), E56(xL18J,xL23J), E60(xL36J,xL19J), E19(xL37J,xL3J), E62(xL27J,xL20J), E84(xL34J,xL35J), E72(xL28J,xL26J), E47(xL14J,xL34J), E4(xL0J,xL33J), E9(xL19J,xL1J), E10(xL1J,xL31J), E79(xL31J,xL34J), E13(xL29J,xL2J), E81(xL36J,xL31J), E6(xL1J,xL12J), E26(xL26J,xL6J), E57(xL26J,xL18J), E58(xL18J,xL32J), E74(xL27J,xL32J), E11(xL2J,xL12J), E42(xL14J,xL12J), E3(xL0J,xL30J), E38(xL26J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-54.xml.hg','E60(xL26J,xL18J), E23(xL15J,xL6J), E73(xL25J,xL32J), E50(xL14J,xL19J), E57(xL15J,xL37J), E80(xL30J,xL31J), E83(xL38J,xL30J), E56(xL15J,xL35J), E68(xL37J,xL20J), E17(xL4J,xL10J), E76(xL26J,xL34J), E49(xL29J,xL13J), E82(xL36J,xL30J), E22(xL37J,xL5J), E38(xL23J,xL10J), E27(xL14J,xL7J), E28(xL20J,xL7J), E61(xL19J,xL20J), E3(xL0J,xL21J), E9(xL1J,xL33J), E66(xL39J,xL19J), E84(xL36J,xL35J), E79(xL27J,xL36J), E12(xL29J,xL2J), E19(xL4J,xL34J), E42(xL20J,xL11J), E67(xL36J,xL20J), E72(xL25J,xL31J), E77(xL26J,xL37J), E54(xL15J,xL20J), E30(xL37J,xL7J), E39(xL38J,xL10J), E64(xL27J,xL19J), E31(xL10J,xL8J), E62(xL19J,xL23J), E8(xL1J,xL30J), E29(xL7J,xL33J), E13(xL30J,xL2J), E7(xL16J,xL1J), E21(xL26J,xL5J), E41(xL19J,xL11J), E75(xL26J,xL33J), E81(xL30J,xL35J), E2(xL18J,xL0J), E55(xL15J,xL23J), E36(xL9J,xL35J), E35(xL9J,xL33J), E71(xL39J,xL24J), E43(xL24J,xL11J), E63(xL26J,xL19J), E6(xL1J,xL3J), E59(xL17J,xL26J), E11(xL2J,xL21J), E65(xL19J,xL30J), E26(xL6J,xL35J), E53(xL15J,xL19J), E47(xL19J,xL13J), E37(xL19J,xL10J), E51(xL14J,xL32J), E78(xL27J,xL28J), E1(xL9J,xL0J), E46(xL17J,xL13J), E18(xL18J,xL4J), E40(xL18J,xL11J), E4(xL0J,xL33J), E74(xL26J,xL32J), E15(xL3J,xL24J), E24(xL26J,xL6J), E25(xL6J,xL32J), E34(xL39J,xL8J), E45(xL15J,xL13J), E14(xL14J,xL3J), E16(xL26J,xL3J), E5(xL39J,xL0J), E10(xL39J,xL1J), E20(xL18J,xL5J), E44(xL12J,xL22J), E70(xL38J,xL24J), E69(xL28J,xL23J), E32(xL18J,xL8J), E33(xL24J,xL8J), E58(xL17J,xL25J), E48(xL26J,xL13J), E52(xL39J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-55.xml.hg','E23(xL29J,xL4J), E9(xL0J,xL35J), E51(xL34J,xL13J), E2(xL0J,xL6J), E29(xL36J,xL6J), E13(xL25J,xL1J), E1(xL0J,xL4J), E67(xL20J,xL35J), E56(xL15J,xL31J), E60(xL18J,xL22J), E35(xL36J,xL8J), E26(xL17J,xL6J), E70(xL25J,xL22J), E75(xL25J,xL29J), E30(xL14J,xL7J), E40(xL9J,xL39J), E45(xL30J,xL11J), E20(xL27J,xL3J), E21(xL3J,xL33J), E64(xL38J,xL19J), E33(xL8J,xL11J), E57(xL16J,xL29J), E8(xL0J,xL32J), E53(xL14J,xL34J), E65(xL20J,xL23J), E32(xL26J,xL7J), E19(xL28J,xL2J), E68(xL38J,xL20J), E61(xL25J,xL18J), E22(xL18J,xL4J), E44(xL29J,xL11J), E50(xL13J,xL21J), E10(xL1J,xL3J), E73(xL30J,xL24J), E78(xL27J,xL34J), E14(xL38J,xL1J), E24(xL17J,xL5J), E63(xL37J,xL19J), E31(xL15J,xL7J), E81(xL39J,xL30J), E25(xL19J,xL5J), E77(xL26J,xL33J), E28(xL6J,xL32J), E52(xL17J,xL14J), E12(xL1J,xL21J), E69(xL21J,xL32J), E79(xL29J,xL35J), E3(xL16J,xL0J), E48(xL12J,xL21J), E55(xL27J,xL15J), E72(xL35J,xL22J), E6(xL0J,xL30J), E83(xL36J,xL34J), E17(xL2J,xL22J), E54(xL15J,xL21J), E49(xL15J,xL13J), E16(xL2J,xL12J), E15(xL39J,xL1J), E71(xL22J,xL33J), E27(xL6J,xL21J), E47(xL16J,xL12J), E38(xL9J,xL19J), E59(xL17J,xL30J), E37(xL9J,xL17J), E39(xL9J,xL21J), E46(xL39J,xL11J), E41(xL13J,xL10J), E4(xL0J,xL21J), E58(xL17J,xL20J), E84(xL39J,xL34J), E76(xL26J,xL29J), E5(xL0J,xL23J), E34(xL19J,xL8J), E43(xL26J,xL10J), E7(xL0J,xL31J), E82(xL31J,xL34J), E80(xL36J,xL29J), E11(xL1J,xL4J), E36(xL39J,xL8J), E66(xL28J,xL20J), E74(xL24J,xL35J), E18(xL27J,xL2J), E42(xL24J,xL10J), E62(xL26J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-56.xml.hg','E13(xL28J,xL2J), E47(xL11J,xL22J), E51(xL12J,xL35J), E35(xL32J,xL8J), E62(xL18J,xL30J), E2(xL0J,xL2J), E61(xL28J,xL18J), E4(xL0J,xL24J), E77(xL28J,xL34J), E15(xL36J,xL2J), E71(xL39J,xL22J), E83(xL35J,xL33J), E45(xL39J,xL10J), E10(xL26J,xL1J), E16(xL38J,xL2J), E40(xL9J,xL39J), E6(xL28J,xL0J), E18(xL3J,xL13J), E79(xL29J,xL30J), E50(xL18J,xL12J), E78(xL28J,xL37J), E14(xL2J,xL33J), E9(xL25J,xL1J), E33(xL16J,xL7J), E60(xL18J,xL19J), E34(xL34J,xL7J), E3(xL17J,xL0J), E25(xL16J,xL4J), E49(xL15J,xL12J), E31(xL28J,xL6J), E76(xL26J,xL35J), E30(xL27J,xL5J), E65(xL19J,xL33J), E44(xL38J,xL10J), E48(xL12J,xL13J), E52(xL26J,xL13J), E74(xL37J,xL24J), E8(xL1J,xL22J), E37(xL9J,xL18J), E38(xL9J,xL24J), E58(xL27J,xL17J), E59(xL17J,xL33J), E28(xL26J,xL4J), E69(xL21J,xL32J), E24(xL38J,xL3J), E56(xL16J,xL28J), E19(xL14J,xL3J), E67(xL24J,xL21J), E81(xL37J,xL29J), E55(xL16J,xL26J), E66(xL20J,xL35J), E27(xL4J,xL23J), E42(xL23J,xL10J), E23(xL3J,xL35J), E75(xL25J,xL35J), E72(xL27J,xL23J), E39(xL9J,xL37J), E41(xL13J,xL10J), E46(xL19J,xL11J), E84(xL38J,xL35J), E54(xL15J,xL18J), E68(xL31J,xL21J), E1(xL0J,xL1J), E26(xL20J,xL4J), E11(xL2J,xL20J), E5(xL27J,xL0J), E20(xL28J,xL3J), E17(xL3J,xL12J), E22(xL3J,xL32J), E32(xL7J,xL11J), E53(xL17J,xL14J), E64(xL25J,xL19J), E82(xL30J,xL35J), E21(xL30J,xL3J), E80(xL36J,xL29J), E36(xL39J,xL8J), E73(xL29J,xL24J), E12(xL2J,xL22J), E57(xL17J,xL19J), E7(xL39J,xL0J), E29(xL5J,xL8J), E43(xL34J,xL10J), E63(xL36J,xL18J), E70(xL32J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-57.xml.hg','E8(xL28J,xL1J), E79(xL28J,xL34J), E69(xL25J,xL22J), E33(xL9J,xL27J), E46(xL18J,xL13J), E56(xL15J,xL31J), E77(xL36J,xL26J), E4(xL15J,xL1J), E34(xL9J,xL29J), E35(xL9J,xL35J), E16(xL36J,xL4J), E70(xL22J,xL33J), E65(xL27J,xL20J), E5(xL17J,xL1J), E27(xL6J,xL35J), E38(xL19J,xL10J), E64(xL38J,xL19J), E18(xL5J,xL11J), E63(xL19J,xL32J), E45(xL17J,xL13J), E78(xL27J,xL38J), E47(xL13J,xL21J), E52(xL14J,xL20J), E67(xL23J,xL21J), E83(xL32J,xL33J), E19(xL17J,xL5J), E60(xL17J,xL24J), E72(xL37J,xL23J), E39(xL10J,xL22J), E75(xL39J,xL24J), E49(xL26J,xL13J), E21(xL30J,xL5J), E57(xL16J,xL18J), E23(xL6J,xL21J), E48(xL13J,xL24J), E59(xL16J,xL34J), E28(xL7J,xL11J), E43(xL12J,xL22J), E68(xL26J,xL21J), E61(xL18J,xL34J), E24(xL23J,xL6J), E84(xL38J,xL34J), E22(xL19J,xL6J), E73(xL27J,xL24J), E29(xL24J,xL8J), E40(xL30J,xL10J), E55(xL27J,xL15J), E14(xL14J,xL4J), E81(xL36J,xL30J), E54(xL15J,xL21J), E44(xL12J,xL33J), E36(xL9J,xL39J), E74(xL38J,xL24J), E32(xL9J,xL22J), E2(xL0J,xL33J), E42(xL38J,xL11J), E51(xL13J,xL33J), E3(xL0J,xL35J), E9(xL26J,xL2J), E13(xL4J,xL11J), E41(xL37J,xL10J), E82(xL38J,xL31J), E50(xL31J,xL13J), E25(xL6J,xL32J), E71(xL29J,xL23J), E6(xL1J,xL20J), E15(xL19J,xL4J), E30(xL9J,xL17J), E20(xL26J,xL5J), E17(xL5J,xL10J), E76(xL26J,xL33J), E11(xL31J,xL3J), E66(xL36J,xL20J), E26(xL34J,xL6J), E80(xL36J,xL29J), E10(xL2J,xL34J), E7(xL1J,xL22J), E31(xL9J,xL19J), E37(xL16J,xL10J), E53(xL14J,xL21J), E58(xL16J,xL26J), E12(xL4J,xL7J), E62(xL29J,xL19J), E1(xL18J,xL0J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-58.xml.hg','E24(xL5J,xL22J), E72(xL39J,xL24J), E34(xL27J,xL7J), E9(xL2J,xL13J), E69(xL25J,xL22J), E3(xL18J,xL0J), E71(xL25J,xL24J), E4(xL28J,xL0J), E50(xL12J,xL13J), E25(xL5J,xL24J), E5(xL1J,xL7J), E44(xL10J,xL33J), E21(xL4J,xL32J), E18(xL25J,xL3J), E63(xL18J,xL33J), E59(xL15J,xL34J), E2(xL0J,xL11J), E10(xL17J,xL2J), E62(xL18J,xL19J), E32(xL14J,xL7J), E40(xL13J,xL10J), E66(xL27J,xL19J), E84(xL37J,xL34J), E13(xL2J,xL35J), E19(xL3J,xL35J), E42(xL10J,xL21J), E61(xL17J,xL18J), E45(xL36J,xL10J), E81(xL36J,xL29J), E46(xL21J,xL11J), E78(xL27J,xL34J), E11(xL30J,xL2J), E53(xL29J,xL12J), E17(xL3J,xL22J), E65(xL19J,xL21J), E15(xL18J,xL3J), E77(xL27J,xL32J), E52(xL27J,xL12J), E74(xL25J,xL36J), E38(xL9J,xL24J), E54(xL31J,xL12J), E23(xL18J,xL5J), E29(xL26J,xL6J), E31(xL31J,xL6J), E60(xL15J,xL35J), E68(xL20J,xL23J), E35(xL26J,xL8J), E56(xL15J,xL13J), E51(xL12J,xL21J), E39(xL10J,xL11J), E49(xL37J,xL11J), E26(xL28J,xL5J), E82(xL30J,xL34J), E6(xL1J,xL13J), E30(xL29J,xL6J), E36(xL28J,xL8J), E41(xL17J,xL10J), E47(xL29J,xL11J), E16(xL19J,xL3J), E58(xL14J,xL19J), E7(xL19J,xL1J), E57(xL34J,xL13J), E67(xL19J,xL35J), E14(xL3J,xL10J), E48(xL31J,xL11J), E33(xL18J,xL7J), E73(xL27J,xL25J), E79(xL27J,xL38J), E20(xL4J,xL11J), E83(xL36J,xL31J), E1(xL0J,xL1J), E64(xL18J,xL34J), E27(xL37J,xL5J), E37(xL9J,xL16J), E76(xL26J,xL33J), E80(xL28J,xL37J), E55(xL12J,xL35J), E70(xL28J,xL22J), E12(xL2J,xL34J), E43(xL30J,xL10J), E28(xL39J,xL5J), E75(xL26J,xL31J), E8(xL2J,xL11J), E22(xL9J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-59.xml.hg','E45(xL28J,xL13J), E2(xL16J,xL0J), E61(xL19J,xL23J), E1(xL0J,xL8J), E40(xL27J,xL11J), E50(xL14J,xL19J), E69(xL23J,xL24J), E22(xL29J,xL6J), E14(xL16J,xL4J), E3(xL18J,xL0J), E78(xL38J,xL30J), E46(xL30J,xL13J), E75(xL27J,xL35J), E31(xL23J,xL8J), E36(xL9J,xL29J), E43(xL37J,xL12J), E30(xL13J,xL8J), E25(xL18J,xL7J), E18(xL6J,xL10J), E84(xL39J,xL36J), E48(xL13J,xL35J), E39(xL20J,xL11J), E58(xL17J,xL18J), E77(xL30J,xL32J), E83(xL38J,xL35J), E63(xL20J,xL23J), E47(xL13J,xL33J), E62(xL19J,xL30J), E56(xL16J,xL19J), E13(xL3J,xL34J), E52(xL14J,xL32J), E15(xL4J,xL33J), E35(xL9J,xL26J), E66(xL29J,xL21J), E76(xL28J,xL29J), E71(xL38J,xL24J), E27(xL7J,xL33J), E37(xL9J,xL38J), E74(xL27J,xL34J), E17(xL36J,xL5J), E8(xL14J,xL1J), E51(xL14J,xL31J), E41(xL31J,xL11J), E28(xL39J,xL7J), E73(xL38J,xL25J), E55(xL15J,xL35J), E67(xL23J,xL22J), E82(xL37J,xL35J), E34(xL9J,xL19J), E59(xL25J,xL18J), E65(xL28J,xL21J), E26(xL7J,xL22J), E49(xL14J,xL18J), E10(xL2J,xL11J), E11(xL17J,xL2J), E64(xL20J,xL35J), E33(xL9J,xL12J), E38(xL10J,xL21J), E20(xL18J,xL6J), E32(xL9J,xL10J), E42(xL38J,xL11J), E12(xL2J,xL31J), E57(xL16J,xL31J), E79(xL39J,xL30J), E19(xL14J,xL6J), E23(xL36J,xL6J), E4(xL25J,xL0J), E60(xL18J,xL33J), E6(xL1J,xL7J), E24(xL13J,xL7J), E72(xL25J,xL33J), E68(xL34J,xL22J), E81(xL35J,xL32J), E5(xL39J,xL0J), E53(xL16J,xL15J), E54(xL15J,xL22J), E16(xL37J,xL4J), E44(xL13J,xL21J), E7(xL1J,xL10J), E29(xL10J,xL8J), E21(xL19J,xL6J), E9(xL2J,xL4J), E80(xL38J,xL31J), E70(xL30J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-60.xml.hg','E45(xL39J,xL14J), E46(xL15J,xL24J), E57(xL18J,xL34J), E9(xL38J,xL1J), E68(xL29J,xL24J), E72(xL25J,xL30J), E77(xL27J,xL35J), E67(xL23J,xL24J), E34(xL38J,xL10J), E61(xL26J,xL20J), E53(xL18J,xL22J), E76(xL27J,xL33J), E70(xL24J,xL35J), E43(xL27J,xL14J), E54(xL18J,xL24J), E32(xL30J,xL10J), E12(xL3J,xL12J), E64(xL37J,xL20J), E75(xL26J,xL32J), E65(xL21J,xL22J), E59(xL19J,xL22J), E40(xL12J,xL23J), E2(xL0J,xL5J), E23(xL16J,xL8J), E19(xL5J,xL21J), E62(xL29J,xL20J), E41(xL13J,xL32J), E74(xL26J,xL30J), E50(xL16J,xL18J), E3(xL17J,xL0J), E24(xL18J,xL8J), E14(xL3J,xL24J), E15(xL30J,xL3J), E35(xL12J,xL11J), E78(xL29J,xL32J), E4(xL0J,xL19J), E25(xL20J,xL8J), E55(xL27J,xL18J), E56(xL18J,xL33J), E16(xL36J,xL3J), E39(xL11J,xL33J), E60(xL20J,xL21J), E5(xL1J,xL6J), E81(xL34J,xL35J), E7(xL1J,xL32J), E20(xL36J,xL5J), E44(xL14J,xL34J), E21(xL17J,xL6J), E58(xL19J,xL21J), E84(xL39J,xL37J), E36(xL19J,xL11J), E11(xL26J,xL2J), E63(xL20J,xL32J), E73(xL25J,xL34J), E22(xL38J,xL7J), E69(xL24J,xL33J), E80(xL39J,xL29J), E71(xL25J,xL26J), E13(xL17J,xL3J), E48(xL27J,xL15J), E6(xL1J,xL21J), E38(xL28J,xL11J), E66(xL34J,xL21J), E37(xL26J,xL11J), E8(xL1J,xL33J), E18(xL5J,xL8J), E52(xL17J,xL35J), E17(xL4J,xL12J), E26(xL29J,xL8J), E27(xL9J,xL14J), E28(xL9J,xL20J), E29(xL9J,xL38J), E83(xL38J,xL37J), E30(xL12J,xL10J), E82(xL39J,xL34J), E1(xL0J,xL1J), E33(xL31J,xL10J), E10(xL2J,xL22J), E49(xL16J,xL17J), E79(xL37J,xL29J), E42(xL14J,xL20J), E47(xL15J,xL26J), E51(xL16J,xL19J), E31(xL27J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-61.xml.hg','E82(xL38J,xL28J), E14(xL2J,xL34J), E40(xL20J,xL8J), E55(xL28J,xL12J), E26(xL5J,xL22J), E30(xL9J,xL6J), E84(xL34J,xL32J), E42(xL9J,xL23J), E37(xL17J,xL7J), E41(xL9J,xL13J), E76(xL27J,xL25J), E44(xL9J,xL31J), E6(xL19J,xL1J), E7(xL25J,xL1J), E13(xL2J,xL31J), E23(xL4J,xL12J), E38(xL9J,xL8J), E53(xL37J,xL11J), E3(xL0J,xL21J), E8(xL27J,xL1J), E57(xL16J,xL13J), E45(xL9J,xL33J), E15(xL3J,xL4J), E81(xL27J,xL38J), E36(xL14J,xL7J), E71(xL29J,xL21J), E4(xL39J,xL0J), E56(xL14J,xL13J), E47(xL9J,xL37J), E64(xL17J,xL29J), E21(xL3J,xL32J), E54(xL19J,xL12J), E22(xL4J,xL8J), E59(xL13J,xL33J), E43(xL9J,xL28J), E48(xL15J,xL10J), E63(xL17J,xL23J), E17(xL14J,xL3J), E1(xL16J,xL0J), E75(xL36J,xL23J), E9(xL1J,xL32J), E19(xL18J,xL3J), E79(xL26J,xL34J), E18(xL16J,xL3J), E52(xL12J,xL11J), E29(xL39J,xL5J), E39(xL19J,xL8J), E74(xL23J,xL34J), E25(xL14J,xL5J), E60(xL14J,xL24J), E61(xL14J,xL30J), E83(xL31J,xL35J), E46(xL9J,xL34J), E50(xL25J,xL10J), E77(xL39J,xL25J), E68(xL20J,xL35J), E24(xL29J,xL4J), E5(xL1J,xL5J), E49(xL18J,xL10J), E80(xL27J,xL37J), E31(xL19J,xL6J), E32(xL25J,xL6J), E28(xL36J,xL5J), E73(xL23J,xL33J), E51(xL36J,xL10J), E35(xL6J,xL35J), E78(xL26J,xL29J), E12(xL15J,xL2J), E67(xL27J,xL19J), E69(xL38J,xL20J), E62(xL14J,xL37J), E66(xL19J,xL21J), E72(xL24J,xL22J), E10(xL2J,xL5J), E70(xL25J,xL21J), E27(xL25J,xL5J), E65(xL18J,xL32J), E20(xL3J,xL24J), E16(xL9J,xL3J), E33(xL26J,xL6J), E34(xL6J,xL32J), E58(xL17J,xL13J), E2(xL0J,xL20J), E11(xL2J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-62.xml.hg','E13(xL28J,xL2J), E61(xL39J,xL15J), E69(xL26J,xL21J), E65(xL19J,xL24J), E36(xL8J,xL22J), E15(xL36J,xL2J), E34(xL18J,xL8J), E66(xL20J,xL21J), E49(xL27J,xL11J), E26(xL29J,xL6J), E55(xL31J,xL13J), E37(xL32J,xL8J), E6(xL27J,xL1J), E20(xL14J,xL4J), E21(xL20J,xL4J), E71(xL36J,xL21J), E22(xL26J,xL4J), E48(xL25J,xL11J), E75(xL34J,xL24J), E11(xL2J,xL23J), E18(xL3J,xL8J), E28(xL12J,xL7J), E39(xL9J,xL19J), E73(xL36J,xL22J), E14(xL2J,xL33J), E58(xL14J,xL33J), E35(xL19J,xL8J), E5(xL1J,xL20J), E78(xL29J,xL32J), E82(xL39J,xL36J), E16(xL37J,xL2J), E70(xL35J,xL21J), E81(xL36J,xL33J), E27(xL7J,xL8J), E45(xL20J,xL10J), E54(xL19J,xL12J), E52(xL15J,xL12J), E84(xL39J,xL37J), E12(xL2J,xL24J), E74(xL29J,xL24J), E38(xL37J,xL8J), E50(xL28J,xL11J), E8(xL38J,xL1J), E68(xL39J,xL20J), E24(xL37J,xL4J), E57(xL14J,xL24J), E29(xL13J,xL7J), E51(xL38J,xL11J), E47(xL16J,xL11J), E46(xL31J,xL10J), E56(xL14J,xL22J), E53(xL18J,xL12J), E44(xL10J,xL11J), E77(xL26J,xL30J), E41(xL9J,xL23J), E17(xL3J,xL4J), E23(xL4J,xL34J), E43(xL9J,xL39J), E62(xL16J,xL39J), E80(xL36J,xL32J), E59(xL14J,xL37J), E2(xL25J,xL0J), E79(xL38J,xL31J), E83(xL38J,xL37J), E9(xL39J,xL1J), E19(xL4J,xL12J), E25(xL37J,xL5J), E30(xL23J,xL7J), E72(xL24J,xL22J), E1(xL0J,xL1J), E4(xL16J,xL1J), E40(xL9J,xL20J), E60(xL28J,xL15J), E31(xL37J,xL7J), E10(xL2J,xL22J), E67(xL20J,xL34J), E7(xL1J,xL34J), E32(xL39J,xL7J), E33(xL12J,xL8J), E64(xL18J,xL30J), E63(xL17J,xL37J), E76(xL25J,xL30J), E3(xL0J,xL30J), E42(xL9J,xL28J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-63.xml.hg','E2(xL36J,xL0J), E8(xL2J,xL5J), E78(xL27J,xL29J), E34(xL14J,xL10J), E77(xL36J,xL26J), E14(xL4J,xL6J), E15(xL4J,xL8J), E19(xL17J,xL6J), E60(xL18J,xL34J), E25(xL7J,xL10J), E50(xL15J,xL34J), E70(xL38J,xL21J), E71(xL23J,xL22J), E47(xL14J,xL36J), E75(xL31J,xL23J), E7(xL37J,xL1J), E62(xL39J,xL18J), E74(xL29J,xL23J), E18(xL15J,xL5J), E46(xL27J,xL13J), E51(xL15J,xL37J), E55(xL16J,xL37J), E44(xL19J,xL13J), E65(xL29J,xL19J), E56(xL17J,xL22J), E72(xL26J,xL22J), E76(xL24J,xL33J), E39(xL25J,xL11J), E66(xL26J,xL20J), E30(xL16J,xL8J), E80(xL38J,xL29J), E84(xL39J,xL37J), E29(xL7J,xL33J), E20(xL19J,xL6J), E27(xL25J,xL7J), E58(xL17J,xL39J), E32(xL9J,xL23J), E24(xL6J,xL35J), E9(xL2J,xL35J), E45(xL13J,xL22J), E4(xL25J,xL1J), E40(xL11J,xL33J), E43(xL12J,xL23J), E49(xL15J,xL33J), E21(xL20J,xL6J), E6(xL1J,xL33J), E38(xL29J,xL10J), E64(xL19J,xL24J), E10(xL9J,xL3J), E26(xL7J,xL22J), E59(xL18J,xL29J), E16(xL9J,xL4J), E54(xL16J,xL36J), E12(xL3J,xL22J), E22(xL26J,xL6J), E23(xL6J,xL32J), E28(xL26J,xL7J), E53(xL16J,xL30J), E11(xL3J,xL12J), E81(xL30J,xL32J), E35(xL15J,xL10J), E73(xL34J,xL22J), E69(xL21J,xL33J), E3(xL1J,xL10J), E61(xL18J,xL35J), E33(xL9J,xL36J), E36(xL17J,xL10J), E37(xL23J,xL10J), E57(xL17J,xL26J), E13(xL28J,xL3J), E68(xL36J,xL20J), E83(xL36J,xL35J), E5(xL26J,xL1J), E17(xL4J,xL11J), E82(xL30J,xL35J), E67(xL20J,xL34J), E41(xL37J,xL11J), E52(xL16J,xL21J), E79(xL37J,xL29J), E31(xL9J,xL19J), E1(xL14J,xL0J), E42(xL14J,xL12J), E48(xL15J,xL24J), E63(xL19J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-64.xml.hg','E45(xL28J,xL13J), E60(xL26J,xL18J), E14(xL3J,xL33J), E79(xL29J,xL33J), E18(xL37J,xL4J), E29(xL8J,xL22J), E82(xL39J,xL31J), E20(xL5J,xL21J), E35(xL20J,xL10J), E76(xL27J,xL29J), E46(xL30J,xL13J), E83(xL35J,xL33J), E56(xL16J,xL22J), E78(xL28J,xL32J), E70(xL34J,xL21J), E5(xL17J,xL1J), E21(xL5J,xL23J), E26(xL36J,xL7J), E55(xL16J,xL20J), E80(xL37J,xL29J), E58(xL17J,xL22J), E4(xL1J,xL5J), E48(xL14J,xL34J), E42(xL12J,xL35J), E12(xL20J,xL3J), E64(xL19J,xL30J), E39(xL20J,xL11J), E24(xL6J,xL32J), E13(xL26J,xL3J), E9(xL2J,xL24J), E62(xL18J,xL31J), E8(xL2J,xL4J), E74(xL23J,xL33J), E28(xL19J,xL8J), E57(xL16J,xL37J), E15(xL3J,xL34J), E44(xL27J,xL13J), E54(xL16J,xL19J), E19(xL17J,xL5J), E73(xL31J,xL23J), E34(xL19J,xL10J), E68(xL25J,xL21J), E31(xL9J,xL25J), E7(xL1J,xL24J), E51(xL15J,xL18J), E32(xL9J,xL27J), E37(xL38J,xL10J), E23(xL17J,xL6J), E36(xL24J,xL10J), E47(xL14J,xL33J), E77(xL27J,xL33J), E67(xL24J,xL21J), E61(xL18J,xL30J), E25(xL6J,xL33J), E63(xL26J,xL19J), E65(xL37J,xL20J), E81(xL31J,xL35J), E6(xL1J,xL21J), E53(xL27J,xL15J), E27(xL8J,xL11J), E33(xL14J,xL10J), E16(xL3J,xL35J), E69(xL29J,xL21J), E84(xL38J,xL39J), E17(xL4J,xL24J), E22(xL9J,xL6J), E38(xL12J,xL11J), E72(xL28J,xL22J), E40(xL12J,xL13J), E41(xL31J,xL12J), E2(xL1J,xL2J), E50(xL17J,xL15J), E71(xL39J,xL21J), E43(xL23J,xL13J), E49(xL14J,xL35J), E75(xL28J,xL25J), E10(xL26J,xL2J), E59(xL17J,xL39J), E66(xL23J,xL21J), E30(xL38J,xL8J), E11(xL15J,xL3J), E1(xL26J,xL0J), E52(xL15J,xL26J), E3(xL1J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-65.xml.hg','E57(xL14J,xL34J), E34(xL10J,xL8J), E61(xL16J,xL18J), E4(xL36J,xL0J), E40(xL9J,xL27J), E56(xL14J,xL32J), E10(xL1J,xL30J), E78(xL25J,xL23J), E60(xL15J,xL37J), E73(xL21J,xL32J), E51(xL30J,xL13J), E83(xL29J,xL31J), E81(xL25J,xL31J), E55(xL14J,xL30J), E11(xL2J,xL6J), E7(xL1J,xL21J), E31(xL12J,xL7J), E37(xL24J,xL8J), E71(xL25J,xL20J), E42(xL13J,xL10J), E48(xL25J,xL11J), E33(xL24J,xL7J), E59(xL15J,xL34J), E14(xL2J,xL21J), E82(xL27J,xL28J), E3(xL0J,xL21J), E50(xL29J,xL13J), E79(xL28J,xL23J), E39(xL9J,xL15J), E52(xL13J,xL33J), E1(xL0J,xL7J), E63(xL16J,xL31J), E66(xL17J,xL33J), E41(xL9J,xL32J), E65(xL17J,xL19J), E36(xL21J,xL8J), E70(xL29J,xL19J), E5(xL37J,xL0J), E17(xL3J,xL10J), E26(xL29J,xL5J), E6(xL1J,xL10J), E45(xL10J,xL32J), E77(xL23J,xL24J), E8(xL1J,xL22J), E75(xL25J,xL22J), E38(xL9J,xL12J), E2(xL9J,xL0J), E49(xL12J,xL23J), E69(xL39J,xL18J), E46(xL14J,xL11J), E13(xL14J,xL2J), E19(xL18J,xL3J), E74(xL36J,xL21J), E68(xL25J,xL18J), E15(xL2J,xL34J), E64(xL16J,xL35J), E54(xL14J,xL26J), E30(xL17J,xL6J), E62(xL16J,xL27J), E18(xL3J,xL11J), E28(xL36J,xL5J), E9(xL1J,xL23J), E67(xL17J,xL37J), E58(xL15J,xL30J), E23(xL39J,xL3J), E25(xL5J,xL7J), E35(xL17J,xL8J), E20(xL20J,xL3J), E24(xL28J,xL4J), E72(xL38J,xL20J), E84(xL31J,xL34J), E44(xL24J,xL10J), E76(xL29J,xL22J), E21(xL3J,xL22J), E27(xL5J,xL33J), E16(xL2J,xL35J), E47(xL18J,xL11J), E80(xL30J,xL23J), E12(xL9J,xL2J), E29(xL6J,xL7J), E43(xL10J,xL22J), E22(xL36J,xL3J), E32(xL15J,xL7J), E53(xL14J,xL25J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-66.xml.hg','E29(xL9J,xL7J), E24(xL5J,xL22J), E73(xL26J,xL31J), E56(xL16J,xL38J), E1(xL0J,xL8J), E23(xL5J,xL12J), E9(xL38J,xL1J), E47(xL13J,xL24J), E33(xL9J,xL15J), E34(xL9J,xL21J), E40(xL19J,xL11J), E60(xL18J,xL30J), E72(xL25J,xL30J), E5(xL1J,xL13J), E75(xL36J,xL26J), E59(xL17J,xL28J), E16(xL3J,xL33J), E53(xL16J,xL28J), E11(xL19J,xL2J), E12(xL25J,xL2J), E51(xL15J,xL29J), E48(xL39J,xL13J), E46(xL23J,xL13J), E84(xL35J,xL32J), E13(xL3J,xL10J), E78(xL28J,xL29J), E62(xL19J,xL22J), E83(xL38J,xL31J), E27(xL34J,xL6J), E42(xL28J,xL12J), E38(xL28J,xL10J), E65(xL27J,xL21J), E6(xL14J,xL1J), E41(xL27J,xL11J), E74(xL26J,xL35J), E81(xL30J,xL31J), E18(xL4J,xL6J), E50(xL15J,xL24J), E61(xL19J,xL21J), E68(xL36J,xL23J), E52(xL15J,xL32J), E3(xL28J,xL0J), E44(xL37J,xL12J), E80(xL39J,xL29J), E55(xL16J,xL34J), E45(xL14J,xL13J), E14(xL15J,xL3J), E35(xL14J,xL10J), E77(xL27J,xL29J), E63(xL38J,xL19J), E54(xL16J,xL32J), E70(xL24J,xL33J), E82(xL30J,xL34J), E20(xL4J,xL24J), E26(xL36J,xL5J), E31(xL34J,xL7J), E67(xL30J,xL23J), E30(xL16J,xL7J), E22(xL36J,xL4J), E57(xL17J,xL18J), E58(xL17J,xL24J), E7(xL15J,xL1J), E64(xL39J,xL20J), E17(xL37J,xL3J), E19(xL16J,xL4J), E79(xL29J,xL32J), E4(xL0J,xL33J), E36(xL17J,xL10J), E37(xL23J,xL10J), E25(xL5J,xL33J), E71(xL27J,xL25J), E15(xL3J,xL32J), E32(xL30J,xL8J), E66(xL30J,xL22J), E21(xL25J,xL4J), E43(xL36J,xL12J), E39(xL36J,xL10J), E10(xL9J,xL2J), E76(xL26J,xL37J), E49(xL15J,xL18J), E69(xL27J,xL24J), E8(xL1J,xL24J), E28(xL7J,xL8J), E2(xL0J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-67.xml.hg','E83(xL37J,xL35J), E33(xL9J,xL39J), E2(xL0J,xL6J), E1(xL0J,xL4J), E34(xL26J,xL10J), E16(xL4J,xL7J), E39(xL31J,xL12J), E26(xL39J,xL8J), E43(xL14J,xL23J), E48(xL16J,xL28J), E70(xL23J,xL24J), E66(xL36J,xL21J), E60(xL36J,xL20J), E77(xL28J,xL30J), E76(xL27J,xL37J), E27(xL9J,xL16J), E6(xL19J,xL1J), E7(xL25J,xL1J), E41(xL16J,xL13J), E42(xL14J,xL21J), E58(xL36J,xL19J), E8(xL1J,xL35J), E21(xL27J,xL5J), E62(xL24J,xL21J), E46(xL25J,xL15J), E29(xL9J,xL32J), E51(xL17J,xL23J), E3(xL17J,xL0J), E61(xL21J,xL22J), E24(xL18J,xL8J), E4(xL27J,xL0J), E23(xL29J,xL7J), E20(xL16J,xL5J), E75(xL27J,xL36J), E44(xL14J,xL30J), E80(xL29J,xL34J), E10(xL2J,xL20J), E54(xL17J,xL34J), E69(xL39J,xL22J), E84(xL39J,xL37J), E38(xL30J,xL12J), E50(xL17J,xL22J), E13(xL38J,xL2J), E18(xL27J,xL4J), E22(xL26J,xL7J), E59(xL20J,xL34J), E79(xL28J,xL36J), E73(xL39J,xL24J), E56(xL18J,xL30J), E19(xL29J,xL4J), E45(xL14J,xL37J), E78(xL28J,xL34J), E82(xL31J,xL33J), E71(xL31J,xL24J), E63(xL28J,xL21J), E9(xL9J,xL2J), E65(xL21J,xL32J), E12(xL2J,xL31J), E53(xL17J,xL33J), E35(xL14J,xL11J), E40(xL37J,xL12J), E57(xL19J,xL32J), E64(xL30J,xL21J), E36(xL16J,xL11J), E25(xL8J,xL22J), E5(xL0J,xL31J), E30(xL9J,xL33J), E81(xL38J,xL29J), E72(xL34J,xL24J), E14(xL26J,xL3J), E55(xL38J,xL17J), E68(xL34J,xL22J), E52(xL17J,xL28J), E31(xL9J,xL35J), E49(xL16J,xL37J), E15(xL28J,xL3J), E67(xL32J,xL22J), E11(xL28J,xL2J), E32(xL9J,xL37J), E37(xL23J,xL11J), E74(xL25J,xL34J), E17(xL19J,xL4J), E47(xL16J,xL17J), E28(xL9J,xL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-68.xml.hg','E36(xL10J,xL22J), E68(xL26J,xL23J), E1(xL0J,xL8J), E18(xL38J,xL3J), E24(xL25J,xL6J), E71(xL28J,xL25J), E72(xL25J,xL34J), E54(xL16J,xL30J), E49(xL15J,xL23J), E5(xL1J,xL3J), E15(xL15J,xL3J), E44(xL13J,xL22J), E7(xL1J,xL33J), E57(xL17J,xL28J), E12(xL25J,xL2J), E52(xL15J,xL35J), E17(xL3J,xL35J), E2(xL0J,xL23J), E81(xL31J,xL33J), E48(xL38J,xL14J), E3(xL0J,xL33J), E40(xL36J,xL11J), E13(xL27J,xL2J), E14(xL2J,xL33J), E29(xL17J,xL8J), E84(xL37J,xL34J), E56(xL17J,xL18J), E77(xL26J,xL37J), E25(xL34J,xL6J), E20(xL17J,xL4J), E42(xL28J,xL12J), E43(xL12J,xL34J), E59(xL19J,xL23J), E27(xL7J,xL21J), E53(xL16J,xL25J), E31(xL26J,xL8J), E39(xL25J,xL11J), E66(xL25J,xL21J), E80(xL28J,xL39J), E41(xL39J,xL11J), E32(xL9J,xL11J), E8(xL1J,xL34J), E26(xL19J,xL7J), E74(xL27J,xL26J), E11(xL14J,xL2J), E33(xL9J,xL29J), E51(xL15J,xL30J), E19(xL4J,xL7J), E60(xL27J,xL19J), E61(xL19J,xL33J), E47(xL14J,xL33J), E37(xL21J,xL11J), E73(xL38J,xL25J), E67(xL35J,xL22J), E34(xL9J,xL39J), E55(xL16J,xL38J), E83(xL36J,xL34J), E35(xL14J,xL10J), E45(xL38J,xL13J), E6(xL1J,xL21J), E76(xL36J,xL26J), E62(xL36J,xL19J), E23(xL20J,xL6J), E28(xL26J,xL7J), E38(xL24J,xL11J), E50(xL15J,xL29J), E69(xL23J,xL35J), E79(xL28J,xL37J), E4(xL37J,xL0J), E30(xL8J,xL22J), E78(xL27J,xL32J), E46(xL14J,xL32J), E65(xL26J,xL20J), E10(xL2J,xL5J), E63(xL39J,xL19J), E21(xL5J,xL12J), E82(xL32J,xL33J), E16(xL3J,xL34J), E70(xL38J,xL24J), E22(xL6J,xL13J), E64(xL20J,xL24J), E75(xL26J,xL31J), E58(xL36J,xL18J), E9(xL2J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-69.xml.hg','E45(xL29J,xL12J), E60(xL27J,xL17J), E51(xL14J,xL21J), E22(xL29J,xL6J), E1(xL0J,xL4J), E9(xL29J,xL2J), E55(xL25J,xL15J), E76(xL27J,xL29J), E35(xL12J,xL10J), E5(xL1J,xL13J), E65(xL38J,xL21J), E30(xL25J,xL8J), E82(xL36J,xL30J), E31(xL9J,xL10J), E77(xL28J,xL30J), E11(xL9J,xL3J), E12(xL3J,xL32J), E17(xL29J,xL5J), E64(xL25J,xL20J), E69(xL29J,xL23J), E43(xL30J,xL11J), E42(xL16J,xL11J), E81(xL30J,xL34J), E21(xL26J,xL6J), E19(xL12J,xL6J), E84(xL37J,xL34J), E41(xL14J,xL11J), E14(xL4J,xL11J), E78(xL28J,xL33J), E50(xL25J,xL13J), E59(xL16J,xL38J), E6(xL26J,xL1J), E44(xL12J,xL24J), E80(xL30J,xL33J), E57(xL16J,xL18J), E47(xL18J,xL13J), E2(xL14J,xL0J), E33(xL9J,xL29J), E63(xL20J,xL24J), E68(xL28J,xL23J), E29(xL37J,xL7J), E36(xL16J,xL10J), E13(xL3J,xL33J), E73(xL39J,xL24J), E25(xL24J,xL7J), E15(xL4J,xL32J), E66(xL29J,xL22J), E67(xL35J,xL22J), E4(xL38J,xL0J), E34(xL9J,xL39J), E61(xL17J,xL31J), E83(xL36J,xL34J), E20(xL14J,xL6J), E26(xL26J,xL7J), E75(xL38J,xL26J), E53(xL15J,xL19J), E23(xL6J,xL32J), E62(xL37J,xL18J), E37(xL27J,xL10J), E7(xL26J,xL2J), E28(xL34J,xL7J), E39(xL31J,xL10J), E49(xL23J,xL13J), E40(xL35J,xL10J), E56(xL38J,xL15J), E72(xL38J,xL24J), E8(xL28J,xL2J), E24(xL34J,xL6J), E18(xL37J,xL5J), E46(xL17J,xL13J), E3(xL15J,xL0J), E16(xL5J,xL24J), E10(xL38J,xL2J), E54(xL15J,xL22J), E27(xL31J,xL7J), E71(xL23J,xL33J), E38(xL30J,xL10J), E58(xL16J,xL34J), E79(xL38J,xL28J), E32(xL9J,xL25J), E48(xL13J,xL22J), E52(xL14J,xL35J), E70(xL31J,xL23J), E74(xL26J,xL29J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-70.xml.hg','E61(xL17J,xL37J), E13(xL2J,xL24J), E47(xL25J,xL12J), E69(xL37J,xL22J), E80(xL30J,xL31J), E58(xL15J,xL23J), E77(xL27J,xL35J), E35(xL12J,xL10J), E14(xL26J,xL2J), E46(xL12J,xL23J), E6(xL0J,xL32J), E21(xL5J,xL11J), E17(xL4J,xL10J), E15(xL28J,xL2J), E27(xL30J,xL7J), E70(xL28J,xL23J), E71(xL24J,xL33J), E11(xL19J,xL2J), E23(xL6J,xL10J), E49(xL30J,xL12J), E32(xL9J,xL24J), E63(xL25J,xL18J), E64(xL18J,xL31J), E76(xL26J,xL30J), E36(xL15J,xL10J), E40(xL28J,xL11J), E45(xL12J,xL22J), E60(xL17J,xL32J), E56(xL14J,xL37J), E26(xL27J,xL7J), E31(xL30J,xL8J), E43(xL18J,xL12J), E62(xL18J,xL24J), E84(xL39J,xL37J), E42(xL16J,xL12J), E3(xL0J,xL20J), E83(xL39J,xL35J), E73(xL24J,xL35J), E68(xL29J,xL22J), E41(xL35J,xL11J), E4(xL0J,xL22J), E33(xL9J,xL37J), E16(xL31J,xL3J), E65(xL39J,xL18J), E24(xL27J,xL6J), E50(xL14J,xL13J), E5(xL28J,xL0J), E75(xL39J,xL25J), E44(xL12J,xL21J), E54(xL27J,xL13J), E10(xL1J,xL24J), E39(xL39J,xL10J), E28(xL13J,xL8J), E8(xL1J,xL21J), E22(xL15J,xL5J), E48(xL26J,xL12J), E37(xL19J,xL10J), E38(xL37J,xL10J), E19(xL36J,xL4J), E9(xL1J,xL23J), E29(xL23J,xL8J), E78(xL28J,xL39J), E18(xL18J,xL4J), E57(xL16J,xL15J), E51(xL17J,xL13J), E74(xL25J,xL33J), E79(xL36J,xL29J), E25(xL36J,xL6J), E82(xL37J,xL32J), E1(xL0J,xL5J), E67(xL24J,xL22J), E34(xL9J,xL38J), E72(xL34J,xL24J), E20(xL9J,xL5J), E81(xL36J,xL31J), E55(xL14J,xL33J), E30(xL26J,xL8J), E66(xL27J,xL21J), E52(xL13J,xL24J), E12(xL2J,xL22J), E7(xL14J,xL1J), E2(xL0J,xL12J), E59(xL25J,xL15J), E53(xL26J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-71.xml.hg','E56(xL17J,xL25J), E2(xL16J,xL0J), E50(xL27J,xL14J), E52(xL14J,xL31J), E58(xL18J,xL20J), E82(xL38J,xL32J), E25(xL28J,xL5J), E36(xL9J,xL13J), E44(xL19J,xL12J), E26(xL30J,xL5J), E32(xL7J,xL22J), E49(xL16J,xL14J), E28(xL38J,xL5J), E7(xL1J,xL13J), E11(xL15J,xL2J), E42(xL28J,xL11J), E63(xL37J,xL18J), E3(xL0J,xL21J), E61(xL18J,xL33J), E83(xL39J,xL34J), E73(xL34J,xL24J), E41(xL11J,xL22J), E79(xL29J,xL34J), E12(xL17J,xL2J), E69(xL39J,xL21J), E14(xL29J,xL2J), E20(xL4J,xL33J), E60(xL18J,xL31J), E6(xL9J,xL1J), E4(xL27J,xL0J), E45(xL26J,xL12J), E64(xL19J,xL23J), E81(xL38J,xL31J), E59(xL28J,xL18J), E76(xL26J,xL35J), E70(xL38J,xL22J), E66(xL38J,xL20J), E39(xL18J,xL10J), E62(xL36J,xL18J), E18(xL19J,xL4J), E24(xL5J,xL24J), E84(xL37J,xL35J), E33(xL39J,xL7J), E35(xL38J,xL8J), E54(xL15J,xL29J), E34(xL28J,xL8J), E68(xL34J,xL21J), E15(xL3J,xL21J), E40(xL21J,xL11J), E48(xL29J,xL13J), E65(xL37J,xL20J), E5(xL28J,xL0J), E51(xL28J,xL14J), E47(xL27J,xL13J), E22(xL15J,xL5J), E23(xL5J,xL21J), E74(xL38J,xL24J), E38(xL9J,xL35J), E37(xL9J,xL17J), E53(xL15J,xL23J), E9(xL1J,xL31J), E46(xL38J,xL12J), E78(xL27J,xL28J), E57(xL17J,xL34J), E13(xL2J,xL21J), E19(xL4J,xL32J), E55(xL16J,xL23J), E72(xL31J,xL23J), E67(xL25J,xL21J), E30(xL6J,xL24J), E71(xL29J,xL23J), E77(xL39J,xL26J), E17(xL4J,xL11J), E27(xL37J,xL5J), E43(xL37J,xL11J), E75(xL28J,xL25J), E21(xL5J,xL12J), E10(xL2J,xL10J), E1(xL0J,xL10J), E16(xL4J,xL8J), E80(xL31J,xL34J), E29(xL6J,xL7J), E31(xL17J,xL7J), E8(xL1J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-72.xml.hg','E36(xL26J,xL10J), E51(xL17J,xL22J), E13(xL9J,xL3J), E15(xL3J,xL23J), E83(xL31J,xL33J), E4(xL36J,xL0J), E77(xL27J,xL35J), E44(xL16J,xL15J), E61(xL25J,xL21J), E50(xL17J,xL20J), E65(xL23J,xL24J), E17(xL4J,xL10J), E54(xL18J,xL20J), E70(xL24J,xL35J), E43(xL27J,xL14J), E55(xL18J,xL30J), E74(xL26J,xL34J), E29(xL7J,xL22J), E33(xL9J,xL34J), E48(xL16J,xL20J), E22(xL38J,xL4J), E28(xL12J,xL7J), E32(xL9J,xL24J), E9(xL2J,xL20J), E68(xL23J,xL35J), E84(xL35J,xL32J), E79(xL28J,xL31J), E78(xL27J,xL38J), E45(xL15J,xL19J), E40(xL26J,xL13J), E58(xL27J,xL20J), E64(xL31J,xL22J), E66(xL27J,xL23J), E60(xL29J,xL20J), E6(xL9J,xL1J), E25(xL6J,xL8J), E26(xL28J,xL6J), E82(xL30J,xL33J), E20(xL29J,xL4J), E21(xL4J,xL35J), E39(xL36J,xL12J), E69(xL38J,xL23J), E42(xL31J,xL13J), E1(xL16J,xL0J), E41(xL29J,xL13J), E38(xL12J,xL34J), E52(xL17J,xL26J), E72(xL25J,xL36J), E46(xL15J,xL22J), E8(xL17J,xL2J), E57(xL19J,xL31J), E73(xL26J,xL33J), E18(xL15J,xL4J), E19(xL4J,xL21J), E56(xL29J,xL19J), E34(xL12J,xL10J), E71(xL25J,xL34J), E80(xL28J,xL32J), E5(xL1J,xL5J), E31(xL37J,xL8J), E30(xL19J,xL8J), E7(xL1J,xL31J), E47(xL15J,xL37J), E23(xL5J,xL21J), E27(xL37J,xL6J), E11(xL37J,xL2J), E53(xL17J,xL33J), E63(xL21J,xL32J), E24(xL5J,xL35J), E3(xL0J,xL35J), E12(xL39J,xL2J), E14(xL18J,xL3J), E62(xL30J,xL21J), E81(xL38J,xL29J), E35(xL23J,xL10J), E76(xL27J,xL32J), E10(xL26J,xL2J), E49(xL16J,xL25J), E16(xL4J,xL8J), E67(xL31J,xL23J), E59(xL28J,xL20J), E75(xL27J,xL30J), E2(xL0J,xL32J), E37(xL27J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-73.xml.hg','E61(xL15J,xL35J), E3(xL0J,xL10J), E58(xL14J,xL20J), E44(xL9J,xL36J), E68(xL19J,xL22J), E30(xL23J,xL6J), E37(xL20J,xL8J), E40(xL9J,xL15J), E46(xL25J,xL10J), E42(xL9J,xL23J), E17(xL2J,xL24J), E54(xL39J,xL11J), E20(xL36J,xL2J), E77(xL36J,xL22J), E27(xL5J,xL32J), E57(xL14J,xL19J), E43(xL9J,xL25J), E52(xL27J,xL11J), E7(xL38J,xL0J), E19(xL2J,xL32J), E39(xL36J,xL8J), E56(xL18J,xL13J), E78(xL28J,xL25J), E79(xL28J,xL31J), E45(xL9J,xL37J), E50(xL19J,xL11J), E62(xL17J,xL20J), E14(xL2J,xL7J), E72(xL37J,xL19J), E47(xL28J,xL10J), E65(xL17J,xL39J), E36(xL13J,xL8J), E67(xL19J,xL21J), E11(xL1J,xL31J), E21(xL3J,xL12J), E41(xL9J,xL16J), E10(xL17J,xL1J), E60(xL14J,xL31J), E80(xL28J,xL39J), E38(xL29J,xL8J), E22(xL26J,xL3J), E49(xL10J,xL33J), E81(xL30J,xL31J), E59(xL14J,xL24J), E12(xL1J,xL33J), E2(xL0J,xL8J), E29(xL6J,xL8J), E48(xL31J,xL10J), E34(xL7J,xL21J), E84(xL38J,xL34J), E9(xL16J,xL1J), E74(xL37J,xL20J), E35(xL39J,xL7J), E1(xL0J,xL2J), E70(xL26J,xL19J), E83(xL36J,xL34J), E15(xL2J,xL10J), E25(xL4J,xL35J), E6(xL0J,xL34J), E32(xL6J,xL33J), E64(xL38J,xL17J), E55(xL12J,xL34J), E69(xL19J,xL23J), E13(xL2J,xL4J), E76(xL21J,xL33J), E28(xL36J,xL5J), E51(xL23J,xL11J), E73(xL28J,xL20J), E26(xL31J,xL5J), E31(xL30J,xL6J), E24(xL28J,xL4J), E4(xL17J,xL0J), E71(xL19J,xL33J), E16(xL15J,xL2J), E5(xL0J,xL19J), E82(xL30J,xL35J), E66(xL18J,xL30J), E53(xL32J,xL11J), E63(xL17J,xL21J), E33(xL13J,xL7J), E8(xL1J,xL12J), E18(xL2J,xL31J), E75(xL28J,xL21J), E23(xL30J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-74.xml.hg','E69(xL23J,xL32J), E37(xL20J,xL10J), E46(xL19J,xL12J), E41(xL25J,xL11J), E61(xL28J,xL18J), E26(xL20J,xL7J), E78(xL27J,xL33J), E14(xL37J,xL3J), E50(xL13J,xL24J), E72(xL25J,xL34J), E30(xL17J,xL8J), E48(xL19J,xL13J), E80(xL28J,xL34J), E75(xL28J,xL26J), E77(xL27J,xL31J), E28(xL36J,xL7J), E59(xL17J,xL20J), E38(xL23J,xL10J), E74(xL39J,xL25J), E32(xL9J,xL12J), E63(xL36J,xL19J), E19(xL25J,xL5J), E36(xL10J,xL11J), E23(xL18J,xL6J), E57(xL14J,xL35J), E22(xL16J,xL6J), E51(xL27J,xL13J), E55(xL27J,xL14J), E71(xL26J,xL24J), E34(xL9J,xL28J), E27(xL7J,xL33J), E42(xL29J,xL11J), E58(xL17J,xL19J), E76(xL27J,xL30J), E16(xL15J,xL4J), E21(xL5J,xL34J), E15(xL38J,xL3J), E54(xL14J,xL25J), E7(xL1J,xL32J), E39(xL17J,xL11J), E64(xL20J,xL34J), E43(xL31J,xL11J), E2(xL1J,xL8J), E17(xL25J,xL4J), E65(xL36J,xL20J), E82(xL39J,xL29J), E3(xL1J,xL11J), E8(xL2J,xL3J), E18(xL14J,xL5J), E33(xL9J,xL13J), E84(xL38J,xL34J), E73(xL38J,xL25J), E35(xL9J,xL29J), E67(xL36J,xL21J), E4(xL17J,xL1J), E5(xL1J,xL23J), E20(xL27J,xL5J), E53(xL16J,xL14J), E10(xL27J,xL2J), E6(xL29J,xL1J), E79(xL28J,xL29J), E52(xL39J,xL13J), E12(xL30J,xL3J), E13(xL36J,xL3J), E9(xL14J,xL2J), E62(xL18J,xL33J), E25(xL36J,xL6J), E56(xL14J,xL31J), E68(xL30J,xL22J), E24(xL26J,xL6J), E60(xL17J,xL34J), E45(xL16J,xL12J), E40(xL11J,xL22J), E83(xL38J,xL33J), E31(xL24J,xL8J), E66(xL31J,xL21J), E81(xL29J,xL30J), E44(xL35J,xL11J), E70(xL39J,xL23J), E11(xL27J,xL3J), E47(xL16J,xL13J), E29(xL10J,xL8J), E1(xL26J,xL0J), E49(xL20J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-75.xml.hg','E66(xL38J,xL19J), E83(xL37J,xL35J), E14(xL2J,xL34J), E24(xL5J,xL8J), E79(xL29J,xL33J), E34(xL34J,xL8J), E47(xL13J,xL24J), E23(xL37J,xL4J), E1(xL0J,xL4J), E44(xL29J,xL10J), E36(xL9J,xL13J), E45(xL14J,xL11J), E52(xL15J,xL19J), E54(xL15J,xL31J), E49(xL14J,xL24J), E27(xL36J,xL5J), E32(xL38J,xL7J), E7(xL38J,xL0J), E75(xL25J,xL33J), E28(xL6J,xL13J), E58(xL16J,xL19J), E63(xL37J,xL18J), E3(xL0J,xL21J), E46(xL36J,xL12J), E73(xL38J,xL24J), E42(xL10J,xL21J), E37(xL9J,xL30J), E78(xL28J,xL33J), E6(xL0J,xL31J), E25(xL5J,xL23J), E51(xL14J,xL30J), E69(xL31J,xL21J), E31(xL35J,xL7J), E11(xL1J,xL23J), E20(xL4J,xL8J), E80(xL29J,xL34J), E21(xL31J,xL4J), E41(xL16J,xL10J), E62(xL17J,xL37J), E84(xL39J,xL37J), E48(xL14J,xL23J), E64(xL19J,xL31J), E50(xL14J,xL25J), E61(xL16J,xL36J), E8(xL1J,xL4J), E4(xL0J,xL22J), E30(xL6J,xL33J), E56(xL15J,xL33J), E72(xL26J,xL23J), E38(xL9J,xL31J), E10(xL16J,xL1J), E15(xL38J,xL2J), E76(xL36J,xL26J), E33(xL8J,xL33J), E17(xL17J,xL3J), E18(xL3J,xL23J), E22(xL4J,xL32J), E68(xL27J,xL21J), E40(xL15J,xL10J), E57(xL36J,xL15J), E9(xL15J,xL1J), E65(xL19J,xL35J), E82(xL36J,xL33J), E71(xL26J,xL22J), E67(xL26J,xL20J), E60(xL16J,xL35J), E5(xL0J,xL23J), E13(xL29J,xL2J), E35(xL37J,xL8J), E39(xL12J,xL10J), E81(xL36J,xL31J), E16(xL39J,xL2J), E26(xL5J,xL35J), E77(xL27J,xL30J), E55(xL15J,xL32J), E29(xL20J,xL6J), E12(xL14J,xL2J), E19(xL3J,xL32J), E2(xL0J,xL20J), E53(xL15J,xL20J), E59(xL16J,xL32J), E74(xL25J,xL26J), E43(xL10J,xL22J), E70(xL21J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-76.xml.hg','E29(xL9J,xL7J), E9(xL1J,xL22J), E61(xL36J,xL18J), E30(xL7J,xL22J), E35(xL9J,xL15J), E45(xL35J,xL10J), E60(xL18J,xL30J), E40(xL20J,xL10J), E31(xL36J,xL7J), E53(xL14J,xL26J), E65(xL26J,xL21J), E66(xL23J,xL22J), E37(xL9J,xL23J), E10(xL1J,xL34J), E71(xL25J,xL32J), E76(xL27J,xL37J), E84(xL39J,xL36J), E74(xL26J,xL34J), E79(xL28J,xL39J), E32(xL17J,xL8J), E49(xL12J,xL34J), E68(xL23J,xL35J), E24(xL5J,xL21J), E80(xL30J,xL32J), E82(xL36J,xL35J), E67(xL38J,xL22J), E15(xL3J,xL10J), E36(xL9J,xL20J), E26(xL29J,xL5J), E43(xL28J,xL10J), E4(xL9J,xL0J), E11(xL2J,xL5J), E64(xL39J,xL19J), E77(xL28J,xL31J), E38(xL9J,xL28J), E42(xL10J,xL22J), E73(xL26J,xL29J), E18(xL36J,xL3J), E12(xL2J,xL7J), E17(xL26J,xL3J), E21(xL39J,xL4J), E13(xL26J,xL2J), E19(xL4J,xL7J), E83(xL39J,xL35J), E47(xL24J,xL11J), E48(xL12J,xL21J), E69(xL25J,xL24J), E25(xL26J,xL5J), E5(xL0J,xL32J), E50(xL12J,xL35J), E78(xL28J,xL34J), E16(xL15J,xL3J), E54(xL15J,xL21J), E70(xL24J,xL33J), E81(xL36J,xL34J), E75(xL27J,xL29J), E6(xL17J,xL1J), E62(xL19J,xL24J), E8(xL1J,xL21J), E52(xL27J,xL13J), E3(xL0J,xL6J), E58(xL16J,xL29J), E28(xL23J,xL6J), E72(xL25J,xL37J), E41(xL10J,xL21J), E2(xL0J,xL3J), E34(xL31J,xL8J), E51(xL38J,xL12J), E14(xL3J,xL4J), E55(xL15J,xL24J), E56(xL15J,xL30J), E1(xL0J,xL1J), E46(xL23J,xL11J), E20(xL27J,xL4J), E44(xL10J,xL32J), E39(xL16J,xL10J), E27(xL20J,xL6J), E23(xL20J,xL5J), E57(xL16J,xL28J), E33(xL24J,xL8J), E22(xL5J,xL10J), E7(xL18J,xL1J), E59(xL18J,xL22J), E63(xL19J,xL35J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-77.xml.hg','E24(xL6J,xL33J), E61(xL19J,xL31J), E72(xL28J,xL35J), E63(xL21J,xL33J), E3(xL14J,xL0J), E14(xL1J,xL31J), E4(xL16J,xL0J), E40(xL31J,xL11J), E31(xL9J,xL22J), E49(xL14J,xL24J), E27(xL34J,xL7J), E54(xL16J,xL34J), E66(xL35J,xL22J), E58(xL17J,xL34J), E18(xL25J,xL3J), E76(xL30J,xL34J), E9(xL1J,xL8J), E11(xL1J,xL24J), E53(xL16J,xL32J), E22(xL5J,xL33J), E56(xL17J,xL26J), E57(xL17J,xL32J), E19(xL4J,xL22J), E68(xL39J,xL23J), E8(xL1J,xL5J), E52(xL16J,xL30J), E1(xL0J,xL7J), E36(xL39J,xL10J), E25(xL13J,xL7J), E15(xL2J,xL5J), E7(xL1J,xL3J), E82(xL38J,xL33J), E71(xL27J,xL35J), E45(xL38J,xL12J), E79(xL35J,xL32J), E77(xL31J,xL32J), E30(xL28J,xL8J), E33(xL13J,xL10J), E6(xL39J,xL0J), E44(xL36J,xL12J), E69(xL25J,xL36J), E42(xL11J,xL33J), E17(xL9J,xL3J), E12(xL25J,xL1J), E51(xL16J,xL29J), E2(xL0J,xL10J), E13(xL27J,xL1J), E23(xL6J,xL7J), E73(xL29J,xL30J), E47(xL34J,xL13J), E84(xL38J,xL34J), E75(xL30J,xL33J), E70(xL27J,xL26J), E78(xL39J,xL31J), E5(xL0J,xL24J), E83(xL36J,xL34J), E60(xL36J,xL18J), E81(xL37J,xL33J), E34(xL20J,xL10J), E39(xL26J,xL11J), E32(xL9J,xL26J), E37(xL14J,xL11J), E48(xL37J,xL13J), E64(xL38J,xL21J), E65(xL23J,xL22J), E74(xL37J,xL29J), E29(xL27J,xL8J), E55(xL17J,xL18J), E41(xL32J,xL11J), E20(xL5J,xL10J), E62(xL20J,xL31J), E35(xL23J,xL10J), E50(xL15J,xL21J), E46(xL13J,xL21J), E26(xL29J,xL7J), E38(xL17J,xL11J), E43(xL37J,xL11J), E10(xL1J,xL11J), E16(xL2J,xL11J), E67(xL31J,xL23J), E28(xL37J,xL7J), E59(xL18J,xL30J), E21(xL28J,xL5J), E80(xL37J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-78.xml.hg','E78(xL29J,xL35J), E8(xL1J,xL6J), E40(xL27J,xL11J), E29(xL23J,xL7J), E33(xL36J,xL8J), E69(xL23J,xL24J), E46(xL17J,xL14J), E51(xL36J,xL15J), E61(xL17J,xL29J), E65(xL19J,xL24J), E56(xL16J,xL34J), E14(xL26J,xL2J), E25(xL9J,xL6J), E36(xL9J,xL29J), E54(xL16J,xL22J), E11(xL2J,xL6J), E17(xL4J,xL5J), E44(xL12J,xL35J), E22(xL25J,xL5J), E23(xL31J,xL5J), E42(xL32J,xL11J), E63(xL19J,xL20J), E38(xL10J,xL11J), E27(xL14J,xL7J), E32(xL8J,xL33J), E58(xL17J,xL18J), E68(xL37J,xL21J), E66(xL39J,xL19J), E34(xL37J,xL8J), E47(xL14J,xL20J), E3(xL0J,xL13J), E57(xL16J,xL37J), E67(xL20J,xL24J), E71(xL23J,xL35J), E76(xL39J,xL26J), E4(xL15J,xL0J), E5(xL0J,xL21J), E24(xL37J,xL5J), E60(xL17J,xL24J), E31(xL26J,xL8J), E64(xL19J,xL23J), E70(xL25J,xL23J), E6(xL27J,xL0J), E39(xL18J,xL10J), E12(xL2J,xL12J), E80(xL37J,xL30J), E53(xL16J,xL21J), E49(xL15J,xL20J), E35(xL9J,xL21J), E19(xL4J,xL21J), E1(xL0J,xL6J), E73(xL27J,xL24J), E9(xL28J,xL1J), E28(xL19J,xL7J), E15(xL25J,xL3J), E77(xL27J,xL37J), E50(xL15J,xL32J), E83(xL37J,xL33J), E45(xL39J,xL12J), E72(xL25J,xL24J), E26(xL27J,xL6J), E16(xL39J,xL3J), E21(xL30J,xL4J), E81(xL39J,xL31J), E7(xL0J,xL32J), E30(xL15J,xL8J), E62(xL25J,xL18J), E18(xL14J,xL4J), E84(xL38J,xL39J), E43(xL31J,xL12J), E59(xL17J,xL22J), E2(xL0J,xL7J), E13(xL25J,xL2J), E52(xL16J,xL20J), E74(xL25J,xL33J), E79(xL30J,xL35J), E37(xL9J,xL36J), E75(xL27J,xL26J), E82(xL32J,xL33J), E20(xL4J,xL23J), E10(xL1J,xL35J), E55(xL16J,xL31J), E41(xL29J,xL11J), E48(xL14J,xL37J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-79.xml.hg','E23(xL27J,xL6J), E46(xL38J,xL13J), E47(xL14J,xL23J), E1(xL0J,xL4J), E60(xL17J,xL31J), E71(xL25J,xL24J), E83(xL37J,xL31J), E25(xL7J,xL22J), E66(xL23J,xL22J), E64(xL38J,xL19J), E21(xL18J,xL6J), E27(xL29J,xL8J), E48(xL14J,xL34J), E22(xL20J,xL6J), E16(xL19J,xL5J), E52(xL39J,xL15J), E59(xL17J,xL24J), E29(xL9J,xL16J), E84(xL36J,xL35J), E40(xL28J,xL11J), E13(xL3J,xL34J), E57(xL16J,xL37J), E69(xL38J,xL22J), E20(xL5J,xL32J), E35(xL10J,xL21J), E19(xL29J,xL5J), E45(xL37J,xL13J), E39(xL21J,xL11J), E10(xL3J,xL23J), E32(xL9J,xL31J), E17(xL20J,xL5J), E30(xL9J,xL23J), E49(xL16J,xL15J), E44(xL23J,xL13J), E82(xL37J,xL30J), E41(xL38J,xL12J), E51(xL15J,xL18J), E79(xL39J,xL29J), E37(xL38J,xL10J), E31(xL9J,xL29J), E65(xL35J,xL21J), E72(xL25J,xL36J), E8(xL16J,xL3J), E2(xL18J,xL0J), E18(xL26J,xL5J), E36(xL36J,xL10J), E73(xL38J,xL25J), E26(xL30J,xL7J), E7(xL2J,xL5J), E9(xL18J,xL3J), E34(xL16J,xL10J), E68(xL22J,xL33J), E5(xL1J,xL23J), E6(xL2J,xL3J), E78(xL28J,xL34J), E81(xL36J,xL30J), E54(xL16J,xL24J), E55(xL16J,xL30J), E76(xL27J,xL35J), E43(xL18J,xL13J), E28(xL37J,xL8J), E38(xL20J,xL11J), E11(xL28J,xL3J), E12(xL30J,xL3J), E3(xL0J,xL31J), E24(xL34J,xL6J), E50(xL17J,xL15J), E62(xL18J,xL33J), E4(xL0J,xL33J), E74(xL27J,xL31J), E77(xL28J,xL33J), E14(xL29J,xL4J), E15(xL4J,xL35J), E56(xL16J,xL33J), E67(xL28J,xL22J), E61(xL17J,xL32J), E42(xL17J,xL13J), E33(xL15J,xL10J), E70(xL27J,xL23J), E80(xL30J,xL35J), E58(xL16J,xL38J), E63(xL36J,xL18J), E53(xL16J,xL23J), E75(xL27J,xL34J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-80.xml.hg','E51(xL15J,xL20J), E46(xL15J,xL12J), E78(xL27J,xL29J), E9(xL25J,xL2J), E13(xL2J,xL32J), E29(xL6J,xL24J), E61(xL28J,xL18J), E4(xL1J,xL11J), E36(xL8J,xL22J), E40(xL9J,xL15J), E68(xL24J,xL21J), E32(xL7J,xL22J), E20(xL18J,xL4J), E7(xL2J,xL20J), E21(xL20J,xL4J), E39(xL9J,xL11J), E18(xL37J,xL3J), E47(xL17J,xL13J), E17(xL19J,xL3J), E58(xL16J,xL27J), E2(xL0J,xL11J), E8(xL2J,xL22J), E28(xL6J,xL21J), E74(xL39J,xL25J), E84(xL35J,xL32J), E3(xL0J,xL21J), E19(xL14J,xL4J), E72(xL29J,xL23J), E14(xL2J,xL33J), E33(xL28J,xL7J), E34(xL34J,xL7J), E80(xL30J,xL32J), E45(xL35J,xL11J), E60(xL17J,xL32J), E26(xL5J,xL33J), E77(xL26J,xL29J), E11(xL30J,xL2J), E66(xL20J,xL22J), E70(xL34J,xL22J), E27(xL14J,xL6J), E43(xL15J,xL11J), E49(xL14J,xL29J), E31(xL7J,xL11J), E63(xL18J,xL34J), E42(xL38J,xL10J), E59(xL16J,xL34J), E53(xL15J,xL34J), E81(xL30J,xL35J), E24(xL5J,xL12J), E22(xL29J,xL4J), E57(xL16J,xL26J), E79(xL27J,xL37J), E69(xL27J,xL22J), E76(xL28J,xL26J), E15(xL2J,xL34J), E30(xL25J,xL6J), E44(xL18J,xL11J), E65(xL26J,xL19J), E5(xL1J,xL31J), E71(xL28J,xL23J), E37(xL26J,xL8J), E16(xL3J,xL11J), E54(xL15J,xL37J), E67(xL20J,xL33J), E82(xL38J,xL30J), E41(xL17J,xL10J), E48(xL13J,xL33J), E52(xL25J,xL15J), E23(xL30J,xL4J), E12(xL2J,xL31J), E55(xL16J,xL19J), E56(xL16J,xL25J), E50(xL38J,xL14J), E35(xL21J,xL8J), E62(xL18J,xL33J), E73(xL28J,xL24J), E25(xL25J,xL5J), E83(xL36J,xL31J), E1(xL0J,xL1J), E6(xL2J,xL6J), E75(xL27J,xL26J), E10(xL26J,xL2J), E38(xL9J,xL10J), E64(xL38J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-81.xml.hg','E8(xL16J,xL1J), E57(xL17J,xL31J), E2(xL16J,xL0J), E34(xL39J,xL7J), E1(xL0J,xL8J), E44(xL15J,xL12J), E3(xL18J,xL0J), E77(xL27J,xL35J), E36(xL30J,xL8J), E71(xL29J,xL24J), E46(xL14J,xL21J), E5(xL26J,xL0J), E48(xL15J,xL29J), E26(xL6J,xL8J), E22(xL26J,xL4J), E80(xL31J,xL35J), E28(xL6J,xL33J), E49(xL15J,xL31J), E41(xL11J,xL22J), E12(xL38J,xL1J), E29(xL6J,xL35J), E69(xL25J,xL23J), E51(xL15J,xL37J), E37(xL31J,xL8J), E24(xL29J,xL5J), E45(xL37J,xL13J), E72(xL36J,xL24J), E52(xL16J,xL19J), E59(xL19J,xL35J), E17(xL3J,xL22J), E31(xL15J,xL7J), E32(xL7J,xL21J), E75(xL26J,xL29J), E60(xL25J,xL20J), E18(xL4J,xL11J), E84(xL39J,xL37J), E58(xL17J,xL35J), E38(xL9J,xL24J), E14(xL2J,xL32J), E50(xL36J,xL15J), E78(xL37J,xL29J), E23(xL27J,xL4J), E55(xL16J,xL38J), E67(xL27J,xL22J), E62(xL20J,xL34J), E83(xL38J,xL32J), E25(xL5J,xL34J), E73(xL25J,xL30J), E21(xL4J,xL22J), E6(xL0J,xL34J), E27(xL25J,xL6J), E15(xL38J,xL2J), E54(xL16J,xL24J), E10(xL1J,xL24J), E66(xL25J,xL22J), E7(xL1J,xL11J), E61(xL20J,xL32J), E33(xL34J,xL7J), E39(xL9J,xL25J), E53(xL16J,xL22J), E11(xL26J,xL1J), E13(xL17J,xL2J), E56(xL17J,xL28J), E47(xL14J,xL22J), E64(xL30J,xL21J), E4(xL0J,xL21J), E40(xL19J,xL10J), E63(xL37J,xL20J), E19(xL4J,xL12J), E74(xL25J,xL33J), E79(xL30J,xL31J), E82(xL37J,xL32J), E9(xL19J,xL1J), E30(xL36J,xL6J), E35(xL13J,xL8J), E68(xL34J,xL22J), E65(xL24J,xL22J), E81(xL36J,xL31J), E20(xL19J,xL4J), E43(xL37J,xL11J), E76(xL27J,xL32J), E16(xL9J,xL3J), E42(xL27J,xL11J), E70(xL31J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-82.xml.hg','E56(xL16J,xL26J), E84(xL39J,xL31J), E23(xL7J,xL22J), E73(xL26J,xL23J), E36(xL38J,xL10J), E49(xL15J,xL19J), E4(xL0J,xL24J), E71(xL27J,xL22J), E30(xL8J,xL33J), E68(xL21J,xL32J), E83(xL37J,xL31J), E65(xL26J,xL21J), E39(xL24J,xL11J), E54(xL16J,xL22J), E10(xL2J,xL21J), E70(xL38J,xL21J), E33(xL16J,xL10J), E18(xL34J,xL6J), E52(xL15J,xL35J), E59(xL17J,xL20J), E24(xL23J,xL7J), E19(xL36J,xL6J), E51(xL25J,xL15J), E29(xL13J,xL8J), E40(xL32J,xL11J), E77(xL26J,xL29J), E6(xL0J,xL31J), E14(xL4J,xL35J), E34(xL19J,xL10J), E58(xL17J,xL19J), E11(xL2J,xL22J), E5(xL29J,xL0J), E53(xL16J,xL17J), E67(xL31J,xL21J), E72(xL30J,xL22J), E47(xL14J,xL25J), E80(xL30J,xL33J), E75(xL25J,xL30J), E12(xL36J,xL2J), E7(xL28J,xL1J), E38(xL23J,xL11J), E32(xL9J,xL35J), E28(xL10J,xL8J), E8(xL2J,xL7J), E46(xL14J,xL23J), E1(xL0J,xL6J), E41(xL35J,xL11J), E13(xL3J,xL33J), E57(xL16J,xL38J), E60(xL17J,xL21J), E45(xL34J,xL13J), E50(xL15J,xL20J), E31(xL9J,xL12J), E43(xL13J,xL22J), E63(xL39J,xL18J), E76(xL25J,xL33J), E15(xL5J,xL35J), E16(xL20J,xL6J), E17(xL26J,xL6J), E22(xL13J,xL7J), E64(xL39J,xL20J), E35(xL27J,xL10J), E69(xL21J,xL33J), E61(xL17J,xL36J), E44(xL25J,xL13J), E55(xL16J,xL23J), E3(xL0J,xL19J), E25(xL31J,xL7J), E78(xL26J,xL33J), E20(xL37J,xL6J), E48(xL14J,xL29J), E27(xL35J,xL7J), E21(xL7J,xL10J), E82(xL31J,xL34J), E26(xL7J,xL33J), E66(xL27J,xL21J), E74(xL24J,xL35J), E79(xL37J,xL29J), E9(xL2J,xL8J), E37(xL15J,xL11J), E42(xL12J,xL34J), E62(xL17J,xL39J), E81(xL31J,xL32J), E2(xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-83.xml.hg','E72(xL26J,xL37J), E19(xL4J,xL5J), E1(xL0J,xL8J), E63(xL25J,xL21J), E25(xL5J,xL12J), E6(xL0J,xL32J), E74(xL27J,xL29J), E37(xL9J,xL15J), E70(xL24J,xL35J), E42(xL12J,xL11J), E8(xL1J,xL11J), E75(xL27J,xL31J), E18(xL3J,xL33J), E31(xL19J,xL8J), E43(xL11J,xL22J), E56(xL25J,xL18J), E9(xL1J,xL13J), E50(xL28J,xL14J), E40(xL17J,xL10J), E57(xL18J,xL35J), E24(xL5J,xL7J), E47(xL25J,xL13J), E26(xL5J,xL21J), E54(xL17J,xL26J), E15(xL3J,xL4J), E60(xL19J,xL30J), E5(xL0J,xL21J), E61(xL27J,xL20J), E62(xL20J,xL33J), E83(xL34J,xL35J), E4(xL0J,xL19J), E59(xL27J,xL19J), E10(xL1J,xL21J), E27(xL6J,xL10J), E44(xL25J,xL11J), E82(xL34J,xL33J), E21(xL19J,xL4J), E58(xL19J,xL21J), E73(xL27J,xL28J), E2(xL0J,xL10J), E48(xL36J,xL13J), E14(xL2J,xL20J), E3(xL0J,xL12J), E29(xL29J,xL7J), E69(xL23J,xL34J), E23(xL27J,xL4J), E66(xL29J,xL22J), E20(xL4J,xL6J), E35(xL34J,xL8J), E68(xL23J,xL32J), E28(xL31J,xL6J), E76(xL27J,xL35J), E38(xL9J,xL19J), E11(xL38J,xL1J), E53(xL16J,xL34J), E65(xL23J,xL22J), E13(xL17J,xL2J), E34(xL27J,xL8J), E46(xL26J,xL12J), E78(xL28J,xL39J), E33(xL25J,xL8J), E39(xL9J,xL37J), E51(xL14J,xL36J), E64(xL30J,xL21J), E84(xL36J,xL37J), E41(xL37J,xL10J), E52(xL16J,xL20J), E45(xL11J,xL33J), E79(xL30J,xL31J), E36(xL9J,xL10J), E71(xL26J,xL34J), E77(xL28J,xL37J), E17(xL3J,xL32J), E16(xL14J,xL3J), E30(xL14J,xL8J), E81(xL39J,xL32J), E55(xL17J,xL30J), E49(xL14J,xL19J), E67(xL32J,xL22J), E7(xL0J,xL35J), E12(xL14J,xL2J), E80(xL30J,xL35J), E32(xL8J,xL22J), E22(xL4J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-84.xml.hg','E50(xL28J,xL13J), E69(xL23J,xL32J), E40(xL28J,xL10J), E41(xL34J,xL10J), E57(xL16J,xL24J), E83(xL39J,xL37J), E19(xL5J,xL34J), E46(xL18J,xL13J), E62(xL18J,xL22J), E6(xL9J,xL2J), E67(xL39J,xL20J), E14(xL36J,xL4J), E35(xL36J,xL8J), E11(xL30J,xL3J), E54(xL15J,xL31J), E53(xL15J,xL29J), E25(xL39J,xL6J), E58(xL17J,xL22J), E42(xL12J,xL11J), E63(xL18J,xL33J), E7(xL16J,xL2J), E59(xL17J,xL24J), E13(xL4J,xL13J), E12(xL36J,xL3J), E55(xL15J,xL34J), E82(xL38J,xL33J), E1(xL0J,xL3J), E36(xL9J,xL12J), E68(xL32J,xL22J), E56(xL16J,xL23J), E73(xL30J,xL24J), E10(xL2J,xL24J), E49(xL26J,xL13J), E66(xL20J,xL34J), E39(xL26J,xL10J), E70(xL37J,xL23J), E43(xL19J,xL11J), E37(xL9J,xL22J), E77(xL26J,xL33J), E4(xL2J,xL3J), E80(xL31J,xL32J), E81(xL31J,xL34J), E51(xL14J,xL31J), E8(xL17J,xL2J), E72(xL29J,xL24J), E33(xL26J,xL8J), E61(xL27J,xL17J), E52(xL15J,xL20J), E79(xL28J,xL36J), E3(xL39J,xL1J), E9(xL19J,xL2J), E15(xL5J,xL11J), E71(xL27J,xL24J), E60(xL17J,xL25J), E45(xL39J,xL12J), E78(xL28J,xL34J), E26(xL9J,xL7J), E76(xL26J,xL32J), E5(xL2J,xL4J), E20(xL39J,xL5J), E44(xL12J,xL13J), E30(xL15J,xL8J), E48(xL13J,xL21J), E84(xL38J,xL39J), E31(xL17J,xL8J), E47(xL19J,xL13J), E65(xL20J,xL33J), E28(xL34J,xL7J), E75(xL25J,xL35J), E18(xL29J,xL5J), E29(xL8J,xL11J), E34(xL31J,xL8J), E23(xL36J,xL6J), E24(xL38J,xL6J), E21(xL6J,xL11J), E16(xL20J,xL5J), E64(xL37J,xL19J), E22(xL6J,xL13J), E74(xL25J,xL34J), E17(xL26J,xL5J), E32(xL18J,xL8J), E38(xL9J,xL34J), E2(xL1J,xL11J), E27(xL27J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-85.xml.hg','E24(xL20J,xL7J), E40(xL35J,xL11J), E72(xL38J,xL25J), E4(xL0J,xL20J), E15(xL4J,xL22J), E34(xL14J,xL10J), E77(xL27J,xL39J), E11(xL3J,xL10J), E20(xL17J,xL5J), E59(xL16J,xL29J), E76(xL27J,xL33J), E47(xL16J,xL14J), E43(xL12J,xL33J), E80(xL39J,xL31J), E46(xL23J,xL13J), E83(xL38J,xL35J), E73(xL26J,xL32J), E9(xL36J,xL2J), E1(xL0J,xL7J), E30(xL20J,xL8J), E82(xL36J,xL35J), E79(xL36J,xL31J), E63(xL38J,xL18J), E26(xL14J,xL8J), E53(xL15J,xL26J), E81(xL37J,xL32J), E65(xL19J,xL33J), E12(xL3J,xL11J), E69(xL38J,xL23J), E42(xL12J,xL32J), E22(xL15J,xL6J), E37(xL25J,xL11J), E38(xL31J,xL11J), E18(xL4J,xL35J), E8(xL2J,xL33J), E58(xL16J,xL28J), E27(xL16J,xL8J), E66(xL30J,xL20J), E13(xL4J,xL6J), E19(xL16J,xL5J), E36(xL23J,xL11J), E62(xL17J,xL33J), E3(xL16J,xL0J), E28(xL18J,xL8J), E25(xL24J,xL7J), E44(xL37J,xL12J), E56(xL16J,xL20J), E71(xL39J,xL24J), E14(xL14J,xL4J), E61(xL16J,xL32J), E10(xL3J,xL5J), E39(xL34J,xL11J), E17(xL4J,xL32J), E49(xL14J,xL26J), E78(xL30J,xL32J), E6(xL37J,xL1J), E31(xL8J,xL33J), E54(xL15J,xL37J), E60(xL16J,xL30J), E23(xL6J,xL32J), E52(xL25J,xL15J), E48(xL14J,xL24J), E41(xL19J,xL12J), E35(xL14J,xL11J), E55(xL16J,xL19J), E57(xL16J,xL23J), E51(xL15J,xL23J), E84(xL36J,xL37J), E50(xL14J,xL30J), E67(xL25J,xL21J), E68(xL31J,xL21J), E29(xL19J,xL8J), E45(xL15J,xL13J), E16(xL25J,xL4J), E64(xL19J,xL21J), E21(xL5J,xL32J), E5(xL18J,xL1J), E70(xL26J,xL24J), E74(xL26J,xL33J), E33(xL9J,xL31J), E7(xL25J,xL2J), E75(xL27J,xL30J), E32(xL9J,xL21J), E2(xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-86.xml.hg','E83(xL37J,xL35J), E51(xL15J,xL20J), E57(xL16J,xL32J), E69(xL34J,xL21J), E50(xL39J,xL14J), E46(xL39J,xL12J), E29(xL6J,xL24J), E73(xL38J,xL23J), E20(xL30J,xL4J), E44(xL28J,xL11J), E25(xL5J,xL32J), E39(xL10J,xL33J), E75(xL25J,xL37J), E49(xL14J,xL24J), E70(xL38J,xL21J), E64(xL38J,xL19J), E62(xL19J,xL34J), E17(xL9J,xL4J), E38(xL31J,xL10J), E58(xL17J,xL34J), E12(xL3J,xL24J), E31(xL28J,xL7J), E63(xL36J,xL19J), E56(xL16J,xL19J), E36(xL8J,xL33J), E78(xL27J,xL30J), E26(xL5J,xL33J), E19(xL18J,xL4J), E55(xL16J,xL17J), E77(xL26J,xL29J), E59(xL17J,xL37J), E28(xL20J,xL6J), E42(xL21J,xL11J), E41(xL19J,xL11J), E22(xL5J,xL12J), E32(xL37J,xL7J), E43(xL23J,xL11J), E13(xL25J,xL3J), E2(xL26J,xL0J), E8(xL37J,xL2J), E34(xL24J,xL8J), E61(xL19J,xL21J), E79(xL28J,xL32J), E33(xL14J,xL8J), E9(xL39J,xL2J), E14(xL39J,xL3J), E68(xL30J,xL21J), E72(xL23J,xL34J), E67(xL28J,xL21J), E4(xL17J,xL1J), E35(xL26J,xL8J), E45(xL27J,xL12J), E24(xL28J,xL5J), E48(xL29J,xL13J), E65(xL37J,xL20J), E53(xL27J,xL15J), E66(xL21J,xL22J), E37(xL38J,xL8J), E10(xL9J,xL3J), E82(xL35J,xL33J), E80(xL30J,xL34J), E18(xL14J,xL4J), E84(xL38J,xL39J), E23(xL5J,xL21J), E7(xL26J,xL2J), E21(xL38J,xL4J), E40(xL39J,xL10J), E3(xL27J,xL0J), E60(xL18J,xL33J), E5(xL1J,xL34J), E15(xL4J,xL5J), E81(xL34J,xL33J), E54(xL15J,xL34J), E6(xL2J,xL23J), E30(xL15J,xL7J), E71(xL23J,xL33J), E76(xL38J,xL25J), E16(xL4J,xL8J), E52(xL15J,xL22J), E74(xL25J,xL34J), E47(xL28J,xL13J), E27(xL16J,xL6J), E11(xL3J,xL11J), E1(xL18J,xL0J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-87.xml.hg','E60(xL26J,xL18J), E50(xL14J,xL15J), E3(xL0J,xL22J), E41(xL10J,xL22J), E74(xL25J,xL30J), E84(xL38J,xL36J), E15(xL3J,xL23J), E45(xL11J,xL22J), E78(xL38J,xL30J), E44(xL12J,xL11J), E30(xL39J,xL6J), E55(xL16J,xL32J), E39(xL9J,xL23J), E48(xL28J,xL12J), E58(xL17J,xL18J), E80(xL39J,xL31J), E61(xL19J,xL20J), E29(xL6J,xL35J), E69(xL38J,xL22J), E67(xL35J,xL21J), E37(xL31J,xL8J), E36(xL30J,xL7J), E72(xL37J,xL23J), E10(xL2J,xL24J), E11(xL30J,xL2J), E28(xL20J,xL6J), E53(xL39J,xL14J), E66(xL21J,xL33J), E21(xL4J,xL35J), E70(xL25J,xL23J), E6(xL38J,xL1J), E54(xL16J,xL15J), E75(xL25J,xL34J), E13(xL3J,xL7J), E46(xL12J,xL13J), E14(xL3J,xL11J), E19(xL17J,xL4J), E34(xL17J,xL7J), E35(xL23J,xL7J), E83(xL39J,xL35J), E9(xL2J,xL23J), E57(xL16J,xL34J), E7(xL9J,xL2J), E1(xL0J,xL6J), E24(xL16J,xL5J), E71(xL28J,xL23J), E59(xL17J,xL26J), E63(xL38J,xL19J), E76(xL27J,xL35J), E49(xL19J,xL13J), E31(xL9J,xL7J), E33(xL14J,xL7J), E17(xL4J,xL7J), E52(xL14J,xL26J), E38(xL36J,xL8J), E32(xL12J,xL7J), E42(xL27J,xL10J), E62(xL28J,xL19J), E8(xL2J,xL12J), E12(xL2J,xL31J), E79(xL38J,xL31J), E23(xL5J,xL13J), E51(xL14J,xL24J), E47(xL12J,xL24J), E4(xL0J,xL33J), E73(xL28J,xL24J), E20(xL31J,xL4J), E77(xL29J,xL32J), E5(xL1J,xL30J), E25(xL17J,xL5J), E68(xL30J,xL22J), E40(xL9J,xL32J), E82(xL39J,xL34J), E56(xL16J,xL33J), E27(xL12J,xL6J), E26(xL19J,xL5J), E81(xL37J,xL34J), E16(xL3J,xL34J), E64(xL20J,xL24J), E65(xL30J,xL20J), E43(xL30J,xL10J), E2(xL0J,xL20J), E18(xL4J,xL13J), E22(xL5J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-88.xml.hg','E29(xL9J,xL7J), E45(xL29J,xL12J), E3(xL0J,xL10J), E40(xL15J,xL11J), E50(xL39J,xL14J), E74(xL25J,xL30J), E77(xL27J,xL35J), E67(xL23J,xL24J), E78(xL28J,xL32J), E5(xL26J,xL0J), E52(xL15J,xL19J), E54(xL16J,xL30J), E36(xL9J,xL29J), E81(xL38J,xL30J), E66(xL35J,xL22J), E27(xL5J,xL7J), E10(xL2J,xL8J), E71(xL24J,xL33J), E51(xL17J,xL15J), E73(xL25J,xL29J), E12(xL25J,xL2J), E75(xL25J,xL33J), E38(xL15J,xL10J), E39(xL10J,xL21J), E68(xL23J,xL35J), E19(xL14J,xL4J), E23(xL28J,xL4J), E34(xL38J,xL7J), E46(xL15J,xL13J), E8(xL19J,xL1J), E14(xL3J,xL6J), E41(xL11J,xL22J), E1(xL0J,xL7J), E33(xL28J,xL7J), E70(xL28J,xL24J), E44(xL28J,xL12J), E83(xL38J,xL31J), E35(xL15J,xL8J), E72(xL36J,xL24J), E11(xL2J,xL22J), E59(xL27J,xL19J), E61(xL20J,xL31J), E37(xL14J,xL10J), E18(xL36J,xL3J), E53(xL15J,xL34J), E58(xL38J,xL18J), E2(xL0J,xL8J), E25(xL31J,xL4J), E47(xL34J,xL13J), E63(xL35J,xL21J), E84(xL38J,xL34J), E20(xL20J,xL4J), E4(xL14J,xL0J), E26(xL5J,xL6J), E15(xL3J,xL7J), E24(xL29J,xL4J), E56(xL17J,xL23J), E49(xL38J,xL14J), E6(xL38J,xL0J), E57(xL38J,xL17J), E69(xL26J,xL24J), E7(xL15J,xL1J), E21(xL26J,xL4J), E65(xL23J,xL22J), E13(xL37J,xL2J), E60(xL36J,xL19J), E9(xL1J,xL23J), E62(xL39J,xL20J), E76(xL26J,xL29J), E55(xL16J,xL39J), E17(xL3J,xL32J), E30(xL19J,xL7J), E31(xL25J,xL7J), E16(xL14J,xL3J), E82(xL31J,xL34J), E79(xL38J,xL28J), E32(xL27J,xL7J), E48(xL14J,xL33J), E80(xL30J,xL35J), E22(xL27J,xL4J), E28(xL38J,xL6J), E42(xL14J,xL12J), E43(xL20J,xL12J), E64(xL39J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-89.xml.hg','E14(xL4J,xL32J), E40(xL15J,xL11J), E37(xL20J,xL10J), E30(xL21J,xL8J), E72(xL23J,xL32J), E60(xL16J,xL36J), E84(xL36J,xL30J), E70(xL22J,xL33J), E53(xL39J,xL13J), E55(xL14J,xL30J), E5(xL29J,xL1J), E31(xL31J,xL8J), E54(xL16J,xL14J), E77(xL27J,xL31J), E57(xL16J,xL17J), E33(xL9J,xL34J), E63(xL17J,xL34J), E32(xL9J,xL12J), E76(xL26J,xL30J), E18(xL19J,xL5J), E67(xL37J,xL19J), E9(xL14J,xL4J), E66(xL36J,xL18J), E56(xL15J,xL24J), E11(xL20J,xL4J), E64(xL17J,xL37J), E15(xL37J,xL4J), E25(xL17J,xL7J), E65(xL18J,xL22J), E6(xL17J,xL2J), E48(xL25J,xL12J), E52(xL38J,xL13J), E27(xL37J,xL7J), E28(xL9J,xL8J), E39(xL30J,xL10J), E74(xL29J,xL24J), E8(xL3J,xL12J), E19(xL36J,xL5J), E29(xL16J,xL8J), E50(xL26J,xL13J), E82(xL39J,xL29J), E47(xL36J,xL11J), E23(xL25J,xL6J), E73(xL27J,xL24J), E69(xL27J,xL22J), E71(xL23J,xL24J), E7(xL3J,xL4J), E34(xL9J,xL39J), E46(xL34J,xL11J), E78(xL27J,xL35J), E43(xL24J,xL11J), E26(xL34J,xL7J), E20(xL6J,xL10J), E4(xL1J,xL7J), E81(xL29J,xL33J), E41(xL16J,xL11J), E1(xL15J,xL0J), E16(xL17J,xL5J), E21(xL16J,xL6J), E38(xL25J,xL10J), E59(xL16J,xL35J), E75(xL36J,xL24J), E10(xL17J,xL4J), E35(xL15J,xL10J), E68(xL26J,xL22J), E12(xL25J,xL4J), E51(xL37J,xL13J), E62(xL17J,xL22J), E22(xL18J,xL6J), E79(xL27J,xL38J), E3(xL39J,xL0J), E44(xL27J,xL11J), E45(xL11J,xL33J), E24(xL26J,xL6J), E13(xL27J,xL4J), E61(xL17J,xL20J), E42(xL19J,xL11J), E80(xL28J,xL33J), E83(xL30J,xL33J), E36(xL18J,xL10J), E17(xL18J,xL5J), E2(xL0J,xL20J), E49(xL20J,xL13J), E58(xL16J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-90.xml.hg','E46(xL28J,xL11J), E1(xL0J,xL8J), E11(xL19J,xL3J), E47(xL38J,xL11J), E4(xL1J,xL23J), E25(xL34J,xL7J), E77(xL38J,xL24J), E35(xL9J,xL11J), E71(xL23J,xL34J), E42(xL10J,xL33J), E58(xL17J,xL22J), E84(xL39J,xL36J), E18(xL36J,xL4J), E27(xL38J,xL7J), E2(xL15J,xL0J), E34(xL37J,xL8J), E69(xL34J,xL22J), E3(xL17J,xL0J), E9(xL28J,xL2J), E54(xL14J,xL29J), E45(xL23J,xL11J), E30(xL12J,xL8J), E36(xL9J,xL12J), E56(xL16J,xL23J), E37(xL9J,xL14J), E10(xL15J,xL3J), E49(xL27J,xL12J), E31(xL14J,xL8J), E76(xL37J,xL24J), E64(xL27J,xL19J), E38(xL9J,xL28J), E79(xL27J,xL29J), E22(xL15J,xL6J), E52(xL26J,xL13J), E39(xL9J,xL30J), E7(xL19J,xL2J), E68(xL25J,xL22J), E72(xL38J,xL23J), E60(xL28J,xL18J), E61(xL18J,xL34J), E28(xL39J,xL7J), E73(xL27J,xL24J), E55(xL16J,xL22J), E81(xL38J,xL28J), E51(xL20J,xL13J), E63(xL26J,xL19J), E53(xL16J,xL14J), E59(xL17J,xL26J), E6(xL1J,xL33J), E43(xL16J,xL11J), E66(xL34J,xL21J), E80(xL27J,xL37J), E16(xL4J,xL34J), E32(xL15J,xL8J), E33(xL21J,xL8J), E62(xL37J,xL18J), E75(xL24J,xL32J), E48(xL14J,xL12J), E65(xL20J,xL21J), E8(xL2J,xL24J), E57(xL16J,xL31J), E24(xL7J,xL33J), E74(xL30J,xL24J), E19(xL9J,xL5J), E23(xL23J,xL7J), E15(xL4J,xL11J), E40(xL9J,xL36J), E78(xL25J,xL30J), E14(xL38J,xL3J), E50(xL12J,xL32J), E44(xL19J,xL11J), E67(xL37J,xL21J), E13(xL28J,xL3J), E82(xL30J,xL31J), E5(xL26J,xL1J), E26(xL37J,xL7J), E41(xL9J,xL38J), E70(xL36J,xL22J), E20(xL14J,xL5J), E83(xL30J,xL33J), E12(xL3J,xL21J), E29(xL10J,xL8J), E17(xL4J,xL35J), E21(xL28J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-91.xml.hg','E67(xL16J,xL39J), E45(xL9J,xL30J), E5(xL0J,xL30J), E78(xL25J,xL31J), E83(xL36J,xL32J), E4(xL28J,xL0J), E51(xL20J,xL11J), E35(xL38J,xL6J), E54(xL35J,xL11J), E82(xL30J,xL32J), E62(xL39J,xL14J), E12(xL1J,xL34J), E59(xL37J,xL12J), E75(xL37J,xL21J), E48(xL18J,xL10J), E49(xL24J,xL10J), E32(xL15J,xL6J), E9(xL1J,xL21J), E13(xL2J,xL11J), E3(xL25J,xL0J), E74(xL35J,xL21J), E79(xL38J,xL25J), E55(xL38J,xL11J), E25(xL9J,xL5J), E6(xL1J,xL5J), E41(xL29J,xL8J), E11(xL1J,xL31J), E27(xL5J,xL23J), E65(xL16J,xL20J), E36(xL39J,xL6J), E21(xL3J,xL32J), E39(xL36J,xL7J), E68(xL38J,xL17J), E18(xL3J,xL12J), E28(xL25J,xL5J), E33(xL6J,xL32J), E80(xL26J,xL33J), E2(xL14J,xL0J), E8(xL18J,xL1J), E58(xL12J,xL24J), E1(xL0J,xL6J), E19(xL14J,xL3J), E29(xL27J,xL5J), E47(xL17J,xL10J), E71(xL27J,xL20J), E40(xL14J,xL8J), E26(xL5J,xL12J), E70(xL38J,xL19J), E15(xL2J,xL22J), E37(xL27J,xL7J), E76(xL24J,xL22J), E17(xL2J,xL34J), E81(xL27J,xL31J), E66(xL16J,xL31J), E7(xL1J,xL11J), E43(xL9J,xL15J), E52(xL29J,xL11J), E64(xL15J,xL32J), E69(xL36J,xL18J), E42(xL38J,xL8J), E23(xL18J,xL4J), E50(xL17J,xL11J), E46(xL16J,xL10J), E84(xL36J,xL33J), E34(xL6J,xL33J), E24(xL4J,xL32J), E53(xL31J,xL11J), E20(xL20J,xL3J), E72(xL20J,xL34J), E30(xL37J,xL5J), E14(xL19J,xL2J), E16(xL2J,xL31J), E56(xL12J,xL13J), E60(xL38J,xL13J), E73(xL31J,xL21J), E57(xL12J,xL23J), E61(xL14J,xL35J), E38(xL7J,xL32J), E10(xL27J,xL1J), E31(xL39J,xL5J), E77(xL24J,xL33J), E44(xL9J,xL20J), E63(xL15J,xL23J), E22(xL4J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-92.xml.hg','E13(xL27J,xL3J), E29(xL23J,xL7J), E57(xL38J,xL14J), E19(xL4J,xL23J), E23(xL37J,xL4J), E15(xL31J,xL3J), E45(xL18J,xL11J), E75(xL36J,xL26J), E44(xL10J,xL21J), E49(xL26J,xL12J), E63(xL28J,xL19J), E22(xL30J,xL4J), E42(xL9J,xL35J), E16(xL3J,xL33J), E30(xL26J,xL7J), E26(xL25J,xL6J), E79(xL38J,xL29J), E2(xL0J,xL11J), E74(xL39J,xL25J), E64(xL19J,xL30J), E68(xL37J,xL21J), E34(xL13J,xL8J), E4(xL0J,xL23J), E14(xL28J,xL3J), E25(xL15J,xL5J), E65(xL37J,xL19J), E55(xL27J,xL14J), E24(xL38J,xL4J), E46(xL11J,xL33J), E60(xL15J,xL26J), E56(xL14J,xL37J), E81(xL38J,xL31J), E37(xL9J,xL10J), E10(xL2J,xL20J), E67(xL20J,xL32J), E77(xL27J,xL32J), E80(xL30J,xL33J), E38(xL9J,xL16J), E84(xL39J,xL37J), E28(xL15J,xL7J), E47(xL19J,xL12J), E51(xL13J,xL32J), E83(xL39J,xL35J), E9(xL36J,xL1J), E3(xL16J,xL0J), E41(xL9J,xL31J), E1(xL0J,xL2J), E78(xL28J,xL30J), E40(xL9J,xL21J), E72(xL24J,xL33J), E7(xL1J,xL2J), E35(xL14J,xL8J), E76(xL27J,xL31J), E5(xL28J,xL0J), E20(xL4J,xL24J), E36(xL16J,xL8J), E66(xL27J,xL20J), E62(xL37J,xL18J), E58(xL39J,xL14J), E8(xL1J,xL33J), E21(xL26J,xL4J), E11(xL25J,xL2J), E69(xL32J,xL22J), E50(xL19J,xL13J), E18(xL18J,xL4J), E61(xL27J,xL18J), E12(xL39J,xL2J), E39(xL9J,xL17J), E82(xL34J,xL35J), E71(xL28J,xL24J), E6(xL0J,xL33J), E17(xL4J,xL11J), E32(xL10J,xL8J), E54(xL14J,xL23J), E31(xL37J,xL7J), E70(xL36J,xL22J), E73(xL28J,xL25J), E48(xL12J,xL23J), E52(xL36J,xL13J), E59(xL15J,xL21J), E33(xL12J,xL8J), E43(xL9J,xL38J), E53(xL14J,xL21J), E27(xL28J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-93.xml.hg','E50(xL14J,xL15J), E9(xL2J,xL33J), E14(xL4J,xL32J), E12(xL4J,xL24J), E69(xL27J,xL20J), E34(xL9J,xL33J), E25(xL7J,xL22J), E35(xL9J,xL35J), E46(xL13J,xL22J), E6(xL1J,xL31J), E49(xL37J,xL13J), E54(xL15J,xL23J), E20(xL12J,xL6J), E17(xL38J,xL4J), E79(xL28J,xL39J), E32(xL9J,xL28J), E53(xL15J,xL21J), E31(xL9J,xL26J), E33(xL9J,xL30J), E76(xL25J,xL31J), E60(xL17J,xL28J), E18(xL15J,xL5J), E22(xL16J,xL6J), E57(xL16J,xL25J), E41(xL12J,xL13J), E66(xL19J,xL31J), E5(xL1J,xL20J), E19(xL29J,xL5J), E78(xL27J,xL34J), E63(xL38J,xL18J), E70(xL23J,xL21J), E30(xL36J,xL8J), E1(xL0J,xL12J), E84(xL39J,xL37J), E11(xL29J,xL3J), E28(xL14J,xL8J), E48(xL36J,xL13J), E59(xL17J,xL21J), E21(xL6J,xL13J), E37(xL18J,xL10J), E42(xL16J,xL12J), E51(xL14J,xL31J), E67(xL19J,xL34J), E74(xL30J,xL23J), E29(xL28J,xL8J), E73(xL38J,xL21J), E2(xL18J,xL0J), E24(xL31J,xL6J), E52(xL15J,xL20J), E45(xL12J,xL35J), E56(xL16J,xL20J), E13(xL28J,xL4J), E72(xL36J,xL21J), E77(xL39J,xL25J), E83(xL36J,xL34J), E26(xL26J,xL7J), E39(xL11J,xL22J), E75(xL27J,xL25J), E10(xL14J,xL3J), E36(xL9J,xL39J), E4(xL1J,xL7J), E61(xL18J,xL19J), E43(xL31J,xL12J), E80(xL37J,xL31J), E40(xL34J,xL11J), E55(xL16J,xL19J), E8(xL16J,xL2J), E47(xL31J,xL13J), E23(xL28J,xL6J), E62(xL18J,xL21J), E3(xL39J,xL0J), E82(xL36J,xL33J), E15(xL4J,xL35J), E65(xL27J,xL19J), E38(xL38J,xL10J), E71(xL31J,xL21J), E16(xL37J,xL4J), E64(xL25J,xL19J), E44(xL12J,xL34J), E81(xL39J,xL32J), E58(xL16J,xL34J), E7(xL2J,xL13J), E68(xL38J,xL19J), E27(xL39J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-94.xml.hg','E79(xL27J,xL31J), E83(xL38J,xL34J), E44(xL9J,xL28J), E61(xL16J,xL26J), E34(xL35J,xL7J), E56(xL15J,xL31J), E60(xL16J,xL24J), E35(xL12J,xL8J), E26(xL30J,xL5J), E68(xL36J,xL21J), E16(xL4J,xL7J), E11(xL1J,xL20J), E59(xL16J,xL17J), E71(xL30J,xL23J), E64(xL26J,xL19J), E76(xL27J,xL25J), E77(xL26J,xL32J), E18(xL4J,xL12J), E57(xL15J,xL34J), E39(xL28J,xL8J), E69(xL26J,xL22J), E7(xL1J,xL3J), E15(xL14J,xL3J), E78(xL27J,xL30J), E40(xL9J,xL10J), E19(xL18J,xL4J), E46(xL13J,xL11J), E50(xL27J,xL11J), E75(xL25J,xL26J), E27(xL31J,xL5J), E1(xL0J,xL20J), E81(xL29J,xL32J), E28(xL37J,xL5J), E17(xL4J,xL8J), E53(xL12J,xL33J), E74(xL37J,xL24J), E65(xL20J,xL32J), E2(xL0J,xL22J), E12(xL1J,xL33J), E14(xL3J,xL11J), E72(xL29J,xL24J), E3(xL0J,xL24J), E4(xL0J,xL30J), E84(xL37J,xL35J), E24(xL20J,xL5J), E48(xL11J,xL22J), E52(xL36J,xL11J), E30(xL6J,xL33J), E67(xL24J,xL21J), E5(xL0J,xL32J), E55(xL15J,xL19J), E42(xL9J,xL25J), E10(xL16J,xL1J), E80(xL28J,xL36J), E82(xL35J,xL33J), E22(xL5J,xL6J), E47(xL17J,xL11J), E43(xL9J,xL27J), E58(xL38J,xL15J), E38(xL24J,xL8J), E70(xL31J,xL22J), E49(xL25J,xL11J), E13(xL37J,xL2J), E62(xL17J,xL30J), E8(xL1J,xL7J), E23(xL5J,xL13J), E73(xL36J,xL24J), E9(xL15J,xL1J), E25(xL25J,xL5J), E45(xL9J,xL39J), E51(xL31J,xL11J), E6(xL1J,xL2J), E36(xL19J,xL8J), E20(xL19J,xL4J), E54(xL37J,xL12J), E66(xL36J,xL20J), E37(xL21J,xL8J), E31(xL7J,xL8J), E41(xL9J,xL14J), E29(xL12J,xL6J), E63(xL19J,xL23J), E21(xL29J,xL4J), E32(xL15J,xL7J), E33(xL7J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-95.xml.hg','E24(xL6J,xL33J), E68(xL26J,xL23J), E63(xL20J,xL34J), E23(xL6J,xL11J), E51(xL16J,xL23J), E46(xL14J,xL29J), E14(xL16J,xL4J), E29(xL26J,xL10J), E82(xL38J,xL32J), E25(xL26J,xL7J), E35(xL31J,xL11J), E60(xL18J,xL22J), E39(xL31J,xL12J), E20(xL29J,xL5J), E48(xL15J,xL29J), E65(xL38J,xL21J), E81(xL38J,xL30J), E6(xL2J,xL34J), E32(xL17J,xL11J), E66(xL23J,xL22J), E43(xL28J,xL13J), E44(xL34J,xL13J), E59(xL18J,xL19J), E77(xL27J,xL31J), E80(xL37J,xL29J), E84(xL39J,xL36J), E10(xL16J,xL3J), E12(xL4J,xL6J), E52(xL16J,xL26J), E58(xL38J,xL17J), E79(xL29J,xL30J), E83(xL39J,xL34J), E18(xL15J,xL5J), E70(xL29J,xL23J), E15(xL4J,xL21J), E1(xL0J,xL3J), E26(xL31J,xL7J), E67(xL25J,xL23J), E19(xL17J,xL5J), E50(xL16J,xL22J), E42(xL27J,xL13J), E16(xL4J,xL35J), E71(xL30J,xL24J), E76(xL27J,xL26J), E27(xL9J,xL39J), E31(xL12J,xL11J), E75(xL25J,xL34J), E3(xL0J,xL32J), E56(xL27J,xL17J), E57(xL17J,xL33J), E72(xL28J,xL25J), E47(xL15J,xL20J), E7(xL3J,xL8J), E41(xL13J,xL21J), E9(xL14J,xL3J), E61(xL38J,xL18J), E74(xL25J,xL32J), E54(xL17J,xL19J), E34(xL27J,xL11J), E45(xL38J,xL13J), E73(xL25J,xL30J), E78(xL28J,xL34J), E53(xL16J,xL38J), E28(xL18J,xL10J), E37(xL38J,xL11J), E38(xL12J,xL23J), E11(xL3J,xL24J), E13(xL15J,xL4J), E22(xL39J,xL5J), E36(xL36J,xL11J), E55(xL17J,xL22J), E40(xL20J,xL13J), E21(xL5J,xL32J), E5(xL38J,xL1J), E17(xL5J,xL10J), E4(xL1J,xL6J), E33(xL26J,xL11J), E64(xL23J,xL21J), E69(xL28J,xL23J), E30(xL29J,xL10J), E62(xL25J,xL19J), E49(xL15J,xL30J), E2(xL0J,xL24J), E8(xL9J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-96.xml.hg','E23(xL14J,xL7J), E50(xL14J,xL15J), E61(xL19J,xL35J), E8(xL19J,xL2J), E13(xL31J,xL3J), E47(xL36J,xL13J), E84(xL38J,xL36J), E1(xL0J,xL4J), E66(xL28J,xL21J), E55(xL16J,xL24J), E63(xL30J,xL20J), E39(xL32J,xL11J), E74(xL27J,xL29J), E17(xL5J,xL21J), E5(xL17J,xL1J), E4(xL9J,xL1J), E16(xL5J,xL11J), E76(xL27J,xL37J), E37(xL12J,xL11J), E28(xL23J,xL8J), E2(xL0J,xL23J), E43(xL12J,xL33J), E62(xL25J,xL20J), E29(xL37J,xL8J), E83(xL36J,xL37J), E56(xL16J,xL27J), E73(xL26J,xL32J), E3(xL25J,xL0J), E7(xL2J,xL6J), E12(xL16J,xL3J), E69(xL38J,xL22J), E79(xL31J,xL32J), E78(xL39J,xL30J), E72(xL25J,xL35J), E42(xL28J,xL12J), E26(xL14J,xL8J), E65(xL27J,xL21J), E31(xL9J,xL13J), E54(xL36J,xL15J), E6(xL26J,xL1J), E41(xL26J,xL12J), E58(xL17J,xL23J), E36(xL36J,xL10J), E19(xL9J,xL6J), E9(xL27J,xL2J), E33(xL9J,xL37J), E71(xL25J,xL34J), E30(xL9J,xL10J), E77(xL28J,xL36J), E10(xL3J,xL5J), E70(xL25J,xL32J), E49(xL39J,xL13J), E45(xL30J,xL13J), E80(xL31J,xL33J), E38(xL20J,xL11J), E18(xL6J,xL7J), E52(xL38J,xL14J), E20(xL18J,xL6J), E21(xL6J,xL24J), E48(xL37J,xL13J), E27(xL15J,xL8J), E57(xL16J,xL31J), E35(xL27J,xL10J), E22(xL38J,xL6J), E40(xL17J,xL12J), E51(xL16J,xL14J), E68(xL30J,xL22J), E60(xL19J,xL32J), E82(xL39J,xL34J), E14(xL3J,xL34J), E34(xL17J,xL10J), E67(xL28J,xL22J), E15(xL4J,xL5J), E24(xL37J,xL7J), E46(xL13J,xL33J), E53(xL28J,xL15J), E25(xL39J,xL7J), E44(xL13J,xL21J), E81(xL39J,xL32J), E64(xL36J,xL20J), E11(xL3J,xL6J), E32(xL9J,xL21J), E59(xL19J,xL21J), E75(xL27J,xL34J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-97.xml.hg','E60(xL26J,xL18J), E46(xL27J,xL12J), E14(xL3J,xL7J), E79(xL36J,xL30J), E50(xL14J,xL35J), E53(xL15J,xL37J), E32(xL21J,xL8J), E37(xL9J,xL27J), E17(xL4J,xL10J), E54(xL16J,xL22J), E40(xL9J,xL39J), E78(xL30J,xL34J), E18(xL4J,xL24J), E28(xL7J,xL32J), E62(xL38J,xL19J), E81(xL31J,xL33J), E2(xL0J,xL35J), E27(xL39J,xL6J), E19(xL5J,xL7J), E57(xL17J,xL20J), E25(xL31J,xL5J), E35(xL9J,xL10J), E73(xL26J,xL32J), E56(xL16J,xL39J), E68(xL27J,xL23J), E12(xL37J,xL2J), E22(xL17J,xL5J), E23(xL5J,xL23J), E52(xL15J,xL31J), E34(xL8J,xL33J), E41(xL15J,xL10J), E15(xL3J,xL10J), E24(xL29J,xL5J), E36(xL9J,xL20J), E71(xL25J,xL29J), E77(xL30J,xL33J), E11(xL30J,xL2J), E74(xL28J,xL29J), E75(xL28J,xL35J), E66(xL24J,xL22J), E82(xL36J,xL31J), E33(xL8J,xL22J), E80(xL31J,xL32J), E58(xL17J,xL35J), E3(xL1J,xL6J), E47(xL31J,xL12J), E63(xL20J,xL24J), E84(xL38J,xL34J), E4(xL1J,xL21J), E76(xL37J,xL29J), E67(xL35J,xL22J), E72(xL26J,xL31J), E83(xL36J,xL34J), E42(xL19J,xL10J), E26(xL36J,xL5J), E44(xL35J,xL10J), E70(xL25J,xL24J), E51(xL27J,xL15J), E7(xL1J,xL35J), E38(xL9J,xL35J), E65(xL23J,xL22J), E8(xL37J,xL1J), E9(xL2J,xL10J), E13(xL3J,xL6J), E29(xL8J,xL11J), E69(xL23J,xL35J), E61(xL39J,xL18J), E55(xL16J,xL23J), E45(xL38J,xL10J), E30(xL18J,xL8J), E49(xL14J,xL23J), E5(xL26J,xL1J), E6(xL1J,xL32J), E20(xL9J,xL5J), E10(xL26J,xL2J), E31(xL20J,xL8J), E1(xL0J,xL10J), E16(xL3J,xL34J), E39(xL9J,xL36J), E48(xL34J,xL13J), E43(xL10J,xL22J), E64(xL27J,xL21J), E59(xL18J,xL22J), E21(xL16J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-98.xml.hg','E83(xL39J,xL33J), E36(xL21J,xL11J), E57(xL17J,xL31J), E69(xL23J,xL32J), E60(xL29J,xL19J), E13(xL9J,xL3J), E1(xL0J,xL4J), E44(xL39J,xL12J), E55(xL17J,xL23J), E15(xL4J,xL8J), E38(xL26J,xL11J), E53(xL16J,xL36J), E26(xL27J,xL8J), E5(xL1J,xL3J), E39(xL28J,xL11J), E75(xL25J,xL33J), E32(xL10J,xL22J), E58(xL37J,xL18J), E21(xL39J,xL5J), E17(xL14J,xL4J), E43(xL12J,xL33J), E59(xL19J,xL22J), E8(xL27J,xL1J), E14(xL3J,xL32J), E24(xL7J,xL11J), E41(xL12J,xL13J), E9(xL29J,xL1J), E76(xL39J,xL26J), E33(xL29J,xL10J), E66(xL29J,xL21J), E34(xL14J,xL11J), E71(xL26J,xL24J), E50(xL14J,xL32J), E46(xL31J,xL13J), E25(xL20J,xL8J), E27(xL32J,xL8J), E6(xL1J,xL10J), E31(xL9J,xL33J), E48(xL14J,xL19J), E80(xL31J,xL32J), E37(xL25J,xL11J), E52(xL16J,xL35J), E7(xL16J,xL1J), E28(xL9J,xL21J), E81(xL32J,xL33J), E18(xL19J,xL4J), E35(xL17J,xL11J), E73(xL24J,xL35J), E74(xL25J,xL32J), E29(xL9J,xL23J), E77(xL28J,xL32J), E45(xL13J,xL22J), E79(xL30J,xL34J), E20(xL4J,xL24J), E10(xL1J,xL32J), E16(xL9J,xL4J), E30(xL9J,xL26J), E67(xL31J,xL22J), E70(xL38J,xL23J), E82(xL36J,xL32J), E63(xL29J,xL20J), E11(xL2J,xL8J), E19(xL20J,xL4J), E47(xL39J,xL13J), E12(xL2J,xL35J), E42(xL25J,xL12J), E49(xL14J,xL22J), E51(xL15J,xL31J), E68(xL25J,xL23J), E62(xL27J,xL20J), E2(xL17J,xL0J), E40(xL38J,xL11J), E56(xL17J,xL28J), E78(xL28J,xL39J), E23(xL36J,xL6J), E84(xL38J,xL35J), E3(xL0J,xL19J), E61(xL25J,xL20J), E72(xL34J,xL24J), E65(xL25J,xL21J), E54(xL17J,xL20J), E4(xL1J,xL2J), E64(xL36J,xL20J), E22(xL25J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-2-40-180-84-090-99.xml.hg','E57(xL17J,xL31J), E46(xL14J,xL13J), E33(xL28J,xL8J), E67(xL23J,xL32J), E82(xL37J,xL33J), E19(xL19J,xL4J), E55(xL27J,xL17J), E25(xL6J,xL11J), E15(xL9J,xL4J), E43(xL38J,xL11J), E77(xL36J,xL30J), E6(xL14J,xL2J), E7(xL2J,xL20J), E26(xL25J,xL6J), E61(xL28J,xL19J), E4(xL2J,xL4J), E9(xL3J,xL6J), E8(xL2J,xL34J), E48(xL27J,xL13J), E17(xL14J,xL4J), E2(xL39J,xL0J), E69(xL26J,xL30J), E40(xL28J,xL11J), E72(xL27J,xL29J), E44(xL16J,xL12J), E45(xL12J,xL22J), E1(xL0J,xL3J), E50(xL14J,xL20J), E31(xL26J,xL8J), E38(xL19J,xL11J), E59(xL28J,xL18J), E70(xL26J,xL34J), E16(xL4J,xL11J), E84(xL39J,xL37J), E74(xL29J,xL32J), E47(xL18J,xL13J), E24(xL5J,xL24J), E3(xL1J,xL35J), E52(xL15J,xL20J), E30(xL23J,xL8J), E63(xL38J,xL19J), E10(xL9J,xL3J), E54(xL15J,xL37J), E75(xL39J,xL29J), E11(xL16J,xL3J), E22(xL5J,xL6J), E32(xL27J,xL8J), E37(xL35J,xL10J), E51(xL28J,xL14J), E62(xL36J,xL19J), E29(xL7J,xL32J), E49(xL31J,xL13J), E64(xL26J,xL21J), E80(xL37J,xL31J), E58(xL27J,xL18J), E13(xL36J,xL3J), E68(xL37J,xL23J), E12(xL26J,xL3J), E36(xL25J,xL10J), E56(xL17J,xL28J), E18(xL18J,xL4J), E42(xL30J,xL11J), E66(xL39J,xL21J), E14(xL38J,xL3J), E35(xL9J,xL12J), E60(xL18J,xL33J), E79(xL31J,xL34J), E71(xL38J,xL26J), E83(xL38J,xL33J), E5(xL2J,xL7J), E65(xL37J,xL21J), E20(xL4J,xL23J), E78(xL31J,xL32J), E81(xL39J,xL32J), E39(xL27J,xL11J), E23(xL20J,xL5J), E34(xL30J,xL8J), E41(xL29J,xL11J), E76(xL30J,xL33J), E53(xL15J,xL32J), E73(xL28J,xL29J), E21(xL29J,xL4J), E27(xL28J,xL6J), E28(xL34J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-07.xml.hg','E51(xL1J,xL6J), E14(xL0J,xL2J), E52(xL23J,xL10J), E48(xL21J,xL22J), E4(xL3J,xL21J), E50(xL23J,xL22J), E54(xL2J,xL3J), E16(xL9J,xL2J), E20(xL14J,xL15J), E3(xL18J,xL8J), E11(xL20J,xL12J), E38(xL6J,xL24J), E49(xL17J,xL2J), E29(xL1J,xL3J), E15(xL16J,xL2J), E47(xL18J,xL5J), E5(xL15J,xL10J), E58(xL18J,xL21J), E21(xL12J,xL8J), E22(xL2J,xL12J), E46(xL14J,xL2J), E45(xL17J,xL1J), E30(xL4J,xL24J), E41(xL15J,xL2J), E59(xL6J,xL11J), E23(xL23J,xL13J), E8(xL9J,xL19J), E2(xL19J,xL8J), E34(xL18J,xL7J), E10(xL10J,xL8J), E6(xL23J,xL21J), E55(xL2J,xL5J), E43(xL1J,xL24J), E28(xL15J,xL24J), E26(xL13J,xL22J), E25(xL10J,xL11J), E1(xL3J,xL7J), E12(xL14J,xL18J), E62(xL0J,xL6J), E61(xL10J,xL22J), E19(xL20J,xL23J), E24(xL13J,xL8J), E63(xL4J,xL10J), E40(xL5J,xL13J), E42(xL18J,xL11J), E44(xL20J,xL21J), E32(xL5J,xL10J), E7(xL20J,xL4J), E31(xL13J,xL11J), E27(xL12J,xL10J), E17(xL20J,xL11J), E56(xL16J,xL5J), E36(xL12J,xL23J), E39(xL9J,xL17J), E37(xL14J,xL3J), E35(xL18J,xL3J), E9(xL18J,xL6J), E13(xL16J,xL7J), E57(xL15J,xL8J), E60(xL16J,xL15J), E53(xL14J,xL4J), E33(xL5J,xL23J), E18(xL2J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-08.xml.hg','E13(xL6J,xL24J), E46(xL3J,xL4J), E6(xL18J,xL13J), E47(xL15J,xL22J), E40(xL1J,xL11J), E51(xL9J,xL6J), E9(xL24J,xL7J), E43(xL1J,xL3J), E35(xL19J,xL1J), E22(xL20J,xL13J), E31(xL20J,xL7J), E48(xL17J,xL19J), E3(xL5J,xL7J), E11(xL12J,xL24J), E14(xL18J,xL21J), E38(xL9J,xL8J), E56(xL14J,xL1J), E7(xL14J,xL11J), E42(xL19J,xL5J), E15(xL17J,xL24J), E2(xL18J,xL1J), E27(xL0J,xL2J), E55(xL18J,xL11J), E39(xL19J,xL13J), E52(xL2J,xL12J), E4(xL2J,xL7J), E59(xL5J,xL24J), E36(xL19J,xL6J), E63(xL18J,xL5J), E17(xL14J,xL7J), E5(xL16J,xL14J), E25(xL14J,xL15J), E33(xL5J,xL13J), E1(xL18J,xL20J), E8(xL4J,xL23J), E50(xL16J,xL23J), E18(xL19J,xL4J), E45(xL13J,xL8J), E20(xL3J,xL21J), E19(xL12J,xL23J), E53(xL0J,xL11J), E60(xL1J,xL10J), E32(xL16J,xL22J), E54(xL17J,xL11J), E49(xL3J,xL10J), E29(xL12J,xL22J), E41(xL19J,xL20J), E12(xL0J,xL4J), E61(xL2J,xL11J), E57(xL9J,xL0J), E24(xL14J,xL2J), E23(xL14J,xL4J), E30(xL24J,xL10J), E37(xL17J,xL0J), E58(xL3J,xL8J), E44(xL15J,xL19J), E62(xL23J,xL8J), E34(xL1J,xL13J), E10(xL12J,xL8J), E21(xL20J,xL22J), E28(xL7J,xL21J), E16(xL9J,xL12J), E26(xL19J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-09.xml.hg','E23(xL18J,xL3J), E35(xL14J,xL24J), E8(xL15J,xL6J), E38(xL16J,xL21J), E4(xL15J,xL12J), E43(xL12J,xL13J), E31(xL18J,xL5J), E39(xL1J,xL6J), E32(xL1J,xL12J), E40(xL9J,xL19J), E6(xL17J,xL3J), E22(xL1J,xL13J), E50(xL19J,xL3J), E41(xL12J,xL21J), E61(xL4J,xL23J), E57(xL4J,xL7J), E3(xL5J,xL12J), E62(xL7J,xL8J), E30(xL20J,xL8J), E33(xL15J,xL24J), E45(xL14J,xL20J), E18(xL18J,xL22J), E19(xL18J,xL4J), E24(xL12J,xL22J), E37(xL4J,xL5J), E25(xL4J,xL24J), E10(xL3J,xL23J), E27(xL19J,xL10J), E49(xL9J,xL21J), E58(xL9J,xL14J), E21(xL4J,xL6J), E42(xL15J,xL4J), E11(xL17J,xL20J), E17(xL16J,xL5J), E52(xL17J,xL10J), E44(xL9J,xL1J), E60(xL1J,xL11J), E16(xL16J,xL20J), E12(xL14J,xL8J), E13(xL7J,xL21J), E51(xL15J,xL10J), E56(xL19J,xL13J), E9(xL12J,xL11J), E29(xL16J,xL4J), E2(xL14J,xL10J), E46(xL20J,xL21J), E48(xL3J,xL6J), E59(xL19J,xL24J), E5(xL20J,xL23J), E26(xL23J,xL6J), E54(xL16J,xL24J), E28(xL0J,xL21J), E47(xL19J,xL6J), E55(xL16J,xL10J), E20(xL19J,xL20J), E34(xL15J,xL8J), E1(xL9J,xL18J), E7(xL0J,xL6J), E53(xL4J,xL22J), E15(xL0J,xL5J), E14(xL17J,xL0J), E63(xL9J,xL7J), E36(xL17J,xL15J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-10.xml.hg','E14(xL1J,xL23J), E46(xL18J,xL13J), E57(xL1J,xL13J), E3(xL10J,xL8J), E15(xL14J,xL0J), E63(xL6J,xL22J), E2(xL17J,xL7J), E50(xL23J,xL10J), E37(xL2J,xL4J), E29(xL16J,xL24J), E62(xL15J,xL3J), E22(xL0J,xL22J), E16(xL18J,xL2J), E49(xL15J,xL4J), E25(xL19J,xL6J), E48(xL16J,xL12J), E52(xL18J,xL24J), E28(xL16J,xL3J), E21(xL12J,xL11J), E32(xL17J,xL4J), E39(xL10J,xL21J), E59(xL10J,xL11J), E11(xL19J,xL10J), E40(xL18J,xL1J), E60(xL14J,xL15J), E35(xL9J,xL22J), E47(xL5J,xL21J), E53(xL9J,xL1J), E4(xL6J,xL13J), E5(xL2J,xL23J), E6(xL0J,xL23J), E41(xL16J,xL5J), E17(xL9J,xL12J), E44(xL3J,xL12J), E12(xL15J,xL7J), E19(xL15J,xL12J), E18(xL19J,xL4J), E61(xL9J,xL7J), E58(xL16J,xL20J), E26(xL15J,xL2J), E56(xL19J,xL7J), E9(xL9J,xL16J), E13(xL14J,xL20J), E43(xL5J,xL23J), E30(xL16J,xL10J), E45(xL20J,xL4J), E8(xL0J,xL10J), E7(xL15J,xL1J), E23(xL0J,xL5J), E33(xL4J,xL13J), E54(xL18J,xL3J), E24(xL3J,xL13J), E36(xL2J,xL7J), E34(xL13J,xL22J), E20(xL9J,xL10J), E27(xL5J,xL8J), E31(xL20J,xL13J), E51(xL19J,xL24J), E55(xL1J,xL8J), E10(xL17J,xL3J), E42(xL15J,xL23J), E1(xL14J,xL4J), E38(xL16J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-11.xml.hg','E1(xL16J,xL6J), E8(xL16J,xL15J), E23(xL15J,xL20J), E52(xL16J,xL3J), E17(xL16J,xL17J), E18(xL19J,xL12J), E57(xL15J,xL7J), E4(xL24J,xL8J), E27(xL0J,xL13J), E6(xL15J,xL1J), E54(xL18J,xL12J), E22(xL15J,xL22J), E44(xL5J,xL6J), E12(xL2J,xL8J), E41(xL1J,xL20J), E50(xL9J,xL3J), E47(xL14J,xL12J), E3(xL5J,xL24J), E49(xL17J,xL10J), E39(xL4J,xL6J), E21(xL9J,xL1J), E29(xL3J,xL13J), E19(xL1J,xL12J), E56(xL2J,xL3J), E34(xL3J,xL8J), E24(xL1J,xL3J), E46(xL13J,xL24J), E33(xL14J,xL8J), E38(xL2J,xL10J), E58(xL19J,xL3J), E55(xL19J,xL11J), E40(xL23J,xL7J), E13(xL12J,xL10J), E32(xL20J,xL7J), E43(xL24J,xL11J), E51(xL19J,xL8J), E15(xL9J,xL23J), E31(xL17J,xL19J), E35(xL15J,xL18J), E36(xL16J,xL23J), E59(xL12J,xL11J), E9(xL9J,xL2J), E63(xL18J,xL23J), E60(xL2J,xL21J), E37(xL18J,xL11J), E7(xL6J,xL8J), E14(xL0J,xL3J), E25(xL14J,xL20J), E2(xL14J,xL23J), E45(xL6J,xL22J), E28(xL17J,xL12J), E30(xL16J,xL2J), E61(xL23J,xL22J), E5(xL1J,xL22J), E62(xL23J,xL8J), E16(xL16J,xL10J), E48(xL18J,xL13J), E53(xL6J,xL7J), E10(xL4J,xL24J), E26(xL18J,xL6J), E20(xL6J,xL21J), E42(xL16J,xL18J), E11(xL2J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-12.xml.hg','E34(xL16J,xL2J), E25(xL17J,xL10J), E52(xL2J,xL3J), E23(xL12J,xL23J), E14(xL2J,xL8J), E53(xL3J,xL22J), E41(xL14J,xL0J), E9(xL18J,xL23J), E26(xL1J,xL8J), E28(xL1J,xL5J), E47(xL17J,xL6J), E54(xL0J,xL11J), E31(xL12J,xL7J), E3(xL3J,xL5J), E22(xL20J,xL6J), E56(xL3J,xL7J), E36(xL23J,xL22J), E58(xL6J,xL7J), E63(xL4J,xL11J), E55(xL20J,xL21J), E12(xL21J,xL22J), E4(xL17J,xL19J), E43(xL9J,xL7J), E45(xL2J,xL23J), E33(xL17J,xL1J), E7(xL17J,xL0J), E42(xL23J,xL13J), E38(xL13J,xL21J), E35(xL16J,xL12J), E51(xL6J,xL21J), E57(xL20J,xL4J), E40(xL9J,xL3J), E24(xL16J,xL15J), E50(xL14J,xL3J), E39(xL16J,xL17J), E46(xL15J,xL8J), E16(xL15J,xL22J), E11(xL0J,xL2J), E21(xL16J,xL13J), E15(xL23J,xL24J), E18(xL10J,xL8J), E17(xL4J,xL7J), E48(xL14J,xL24J), E1(xL9J,xL5J), E32(xL12J,xL10J), E61(xL0J,xL21J), E5(xL19J,xL24J), E2(xL4J,xL21J), E30(xL0J,xL22J), E19(xL19J,xL13J), E29(xL17J,xL2J), E8(xL17J,xL5J), E13(xL17J,xL14J), E37(xL12J,xL21J), E20(xL2J,xL13J), E62(xL5J,xL8J), E60(xL16J,xL23J), E49(xL16J,xL0J), E10(xL9J,xL6J), E6(xL24J,xL10J), E27(xL15J,xL7J), E59(xL19J,xL8J), E44(xL15J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-13.xml.hg','E13(xL14J,xL4J), E4(xL0J,xL20J), E62(xL16J,xL24J), E46(xL18J,xL7J), E3(xL14J,xL10J), E8(xL17J,xL14J), E12(xL15J,xL11J), E5(xL9J,xL4J), E43(xL18J,xL19J), E59(xL10J,xL8J), E63(xL9J,xL23J), E48(xL15J,xL6J), E26(xL24J,xL22J), E21(xL7J,xL8J), E45(xL20J,xL6J), E14(xL0J,xL23J), E36(xL15J,xL10J), E54(xL9J,xL18J), E11(xL19J,xL6J), E56(xL0J,xL19J), E20(xL1J,xL12J), E2(xL16J,xL11J), E50(xL14J,xL20J), E31(xL1J,xL21J), E39(xL20J,xL12J), E52(xL17J,xL5J), E60(xL11J,xL22J), E42(xL10J,xL22J), E28(xL14J,xL8J), E47(xL19J,xL24J), E6(xL19J,xL21J), E38(xL9J,xL12J), E33(xL19J,xL7J), E1(xL3J,xL7J), E51(xL1J,xL4J), E61(xL15J,xL3J), E49(xL14J,xL3J), E10(xL1J,xL24J), E27(xL6J,xL21J), E55(xL15J,xL0J), E30(xL0J,xL10J), E57(xL9J,xL10J), E58(xL24J,xL21J), E35(xL19J,xL22J), E9(xL5J,xL23J), E41(xL13J,xL22J), E19(xL3J,xL13J), E40(xL18J,xL23J), E7(xL17J,xL19J), E53(xL5J,xL21J), E29(xL15J,xL12J), E44(xL19J,xL11J), E34(xL14J,xL13J), E37(xL19J,xL23J), E22(xL23J,xL21J), E17(xL12J,xL24J), E32(xL18J,xL21J), E16(xL18J,xL24J), E24(xL0J,xL2J), E25(xL19J,xL12J), E23(xL1J,xL20J), E15(xL15J,xL13J), E18(xL2J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-14.xml.hg','E7(xL5J,xL8J), E58(xL23J,xL11J), E19(xL15J,xL0J), E59(xL1J,xL3J), E2(xL14J,xL20J), E30(xL23J,xL24J), E61(xL9J,xL19J), E8(xL19J,xL12J), E17(xL19J,xL22J), E35(xL16J,xL4J), E22(xL14J,xL19J), E5(xL3J,xL23J), E38(xL12J,xL6J), E39(xL1J,xL23J), E21(xL9J,xL2J), E63(xL16J,xL11J), E56(xL20J,xL3J), E60(xL18J,xL7J), E24(xL18J,xL0J), E46(xL19J,xL21J), E11(xL9J,xL16J), E14(xL17J,xL10J), E15(xL12J,xL21J), E9(xL8J,xL22J), E51(xL9J,xL5J), E40(xL10J,xL21J), E20(xL15J,xL6J), E52(xL9J,xL8J), E27(xL15J,xL1J), E4(xL16J,xL24J), E32(xL2J,xL22J), E48(xL18J,xL2J), E28(xL6J,xL7J), E29(xL6J,xL22J), E6(xL15J,xL8J), E36(xL15J,xL19J), E57(xL15J,xL11J), E18(xL12J,xL7J), E23(xL8J,xL11J), E16(xL0J,xL10J), E47(xL18J,xL3J), E25(xL5J,xL10J), E34(xL17J,xL21J), E54(xL23J,xL6J), E10(xL5J,xL12J), E31(xL16J,xL1J), E45(xL3J,xL21J), E41(xL18J,xL21J), E43(xL9J,xL23J), E50(xL1J,xL6J), E55(xL4J,xL23J), E12(xL16J,xL5J), E13(xL15J,xL12J), E62(xL0J,xL23J), E3(xL14J,xL18J), E37(xL16J,xL18J), E33(xL0J,xL7J), E44(xL24J,xL10J), E53(xL6J,xL24J), E26(xL24J,xL21J), E42(xL13J,xL21J), E49(xL9J,xL15J), E1(xL16J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-15.xml.hg','E1(xL23J,xL7J), E8(xL15J,xL20J), E9(xL1J,xL4J), E24(xL8J,xL11J), E61(xL6J,xL8J), E53(xL20J,xL11J), E50(xL23J,xL10J), E57(xL18J,xL8J), E30(xL4J,xL21J), E56(xL16J,xL10J), E29(xL17J,xL23J), E13(xL9J,xL13J), E14(xL4J,xL24J), E41(xL4J,xL22J), E52(xL4J,xL11J), E4(xL16J,xL23J), E49(xL9J,xL1J), E43(xL12J,xL6J), E54(xL2J,xL21J), E6(xL21J,xL22J), E55(xL15J,xL21J), E22(xL15J,xL22J), E59(xL24J,xL21J), E48(xL14J,xL10J), E18(xL3J,xL4J), E2(xL4J,xL23J), E3(xL20J,xL21J), E26(xL14J,xL0J), E31(xL5J,xL21J), E12(xL16J,xL11J), E38(xL2J,xL5J), E62(xL14J,xL7J), E25(xL20J,xL8J), E27(xL14J,xL15J), E17(xL14J,xL12J), E16(xL14J,xL1J), E20(xL7J,xL22J), E34(xL3J,xL13J), E23(xL15J,xL0J), E39(xL3J,xL24J), E45(xL2J,xL6J), E60(xL12J,xL8J), E35(xL2J,xL24J), E15(xL1J,xL11J), E47(xL7J,xL8J), E21(xL18J,xL23J), E32(xL18J,xL12J), E5(xL19J,xL12J), E19(xL1J,xL2J), E10(xL9J,xL24J), E40(xL5J,xL12J), E58(xL12J,xL21J), E46(xL7J,xL11J), E28(xL17J,xL8J), E7(xL19J,xL13J), E37(xL19J,xL23J), E42(xL16J,xL5J), E44(xL1J,xL3J), E11(xL13J,xL22J), E36(xL17J,xL6J), E63(xL18J,xL3J), E33(xL16J,xL21J), E51(xL19J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-16.xml.hg','E24(xL18J,xL1J), E14(xL23J,xL11J), E60(xL9J,xL17J), E36(xL15J,xL21J), E51(xL17J,xL22J), E59(xL21J,xL11J), E34(xL6J,xL24J), E50(xL23J,xL22J), E4(xL12J,xL8J), E25(xL17J,xL19J), E6(xL0J,xL24J), E38(xL8J,xL22J), E33(xL12J,xL22J), E58(xL19J,xL5J), E27(xL0J,xL13J), E19(xL16J,xL14J), E61(xL3J,xL24J), E57(xL19J,xL22J), E23(xL17J,xL3J), E46(xL17J,xL15J), E15(xL0J,xL21J), E29(xL20J,xL21J), E48(xL16J,xL8J), E43(xL9J,xL3J), E7(xL1J,xL20J), E31(xL12J,xL11J), E16(xL20J,xL24J), E20(xL15J,xL23J), E44(xL20J,xL7J), E62(xL16J,xL10J), E11(xL17J,xL7J), E2(xL14J,xL8J), E55(xL16J,xL22J), E30(xL23J,xL8J), E28(xL23J,xL21J), E53(xL18J,xL12J), E10(xL5J,xL12J), E21(xL9J,xL4J), E45(xL1J,xL2J), E52(xL15J,xL6J), E32(xL3J,xL7J), E17(xL18J,xL2J), E42(xL12J,xL21J), E18(xL16J,xL2J), E22(xL14J,xL6J), E37(xL18J,xL23J), E39(xL17J,xL1J), E54(xL19J,xL2J), E35(xL2J,xL5J), E40(xL4J,xL7J), E1(xL2J,xL7J), E13(xL1J,xL22J), E3(xL3J,xL12J), E41(xL13J,xL22J), E47(xL1J,xL5J), E63(xL17J,xL0J), E26(xL3J,xL13J), E56(xL17J,xL20J), E5(xL20J,xL3J), E8(xL15J,xL19J), E49(xL14J,xL15J), E12(xL15J,xL1J), E9(xL0J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-17.xml.hg','E51(xL0J,xL7J), E1(xL18J,xL8J), E4(xL0J,xL12J), E9(xL23J,xL8J), E15(xL5J,xL7J), E46(xL13J,xL22J), E5(xL3J,xL23J), E10(xL15J,xL0J), E21(xL5J,xL23J), E14(xL17J,xL7J), E17(xL0J,xL10J), E37(xL12J,xL8J), E60(xL0J,xL4J), E53(xL19J,xL6J), E7(xL15J,xL3J), E62(xL17J,xL0J), E8(xL10J,xL22J), E25(xL4J,xL6J), E23(xL23J,xL13J), E63(xL3J,xL6J), E29(xL16J,xL13J), E42(xL6J,xL8J), E54(xL10J,xL8J), E31(xL17J,xL5J), E20(xL7J,xL10J), E6(xL14J,xL1J), E32(xL14J,xL15J), E39(xL6J,xL21J), E45(xL2J,xL6J), E43(xL15J,xL6J), E52(xL1J,xL20J), E18(xL16J,xL7J), E35(xL17J,xL15J), E41(xL2J,xL8J), E47(xL6J,xL11J), E3(xL19J,xL24J), E27(xL18J,xL20J), E33(xL16J,xL20J), E44(xL8J,xL22J), E50(xL20J,xL4J), E22(xL7J,xL8J), E48(xL17J,xL13J), E2(xL2J,xL5J), E57(xL23J,xL24J), E24(xL15J,xL1J), E34(xL17J,xL6J), E55(xL19J,xL4J), E19(xL3J,xL13J), E36(xL5J,xL8J), E13(xL9J,xL18J), E61(xL11J,xL22J), E26(xL1J,xL23J), E40(xL16J,xL5J), E58(xL16J,xL1J), E49(xL4J,xL7J), E38(xL24J,xL7J), E28(xL12J,xL13J), E11(xL14J,xL21J), E59(xL14J,xL10J), E12(xL4J,xL12J), E30(xL19J,xL20J), E56(xL5J,xL11J), E16(xL12J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-18.xml.hg','E51(xL17J,xL0J), E9(xL3J,xL12J), E10(xL15J,xL19J), E21(xL17J,xL18J), E34(xL19J,xL7J), E58(xL4J,xL12J), E61(xL16J,xL8J), E47(xL20J,xL21J), E22(xL2J,xL20J), E44(xL0J,xL7J), E18(xL20J,xL23J), E54(xL16J,xL14J), E31(xL17J,xL21J), E7(xL9J,xL13J), E3(xL10J,xL11J), E62(xL2J,xL11J), E63(xL23J,xL24J), E33(xL16J,xL15J), E53(xL9J,xL1J), E48(xL3J,xL7J), E27(xL13J,xL24J), E26(xL16J,xL6J), E40(xL19J,xL8J), E11(xL12J,xL13J), E16(xL19J,xL13J), E6(xL18J,xL1J), E1(xL3J,xL21J), E45(xL1J,xL20J), E42(xL17J,xL11J), E43(xL14J,xL20J), E23(xL17J,xL24J), E52(xL21J,xL22J), E2(xL15J,xL21J), E14(xL1J,xL7J), E17(xL19J,xL24J), E24(xL19J,xL2J), E38(xL2J,xL4J), E19(xL24J,xL11J), E35(xL14J,xL8J), E56(xL19J,xL21J), E28(xL1J,xL12J), E39(xL1J,xL4J), E5(xL14J,xL13J), E41(xL19J,xL5J), E59(xL14J,xL6J), E36(xL15J,xL24J), E32(xL19J,xL4J), E25(xL0J,xL4J), E50(xL16J,xL12J), E8(xL2J,xL6J), E13(xL9J,xL4J), E12(xL11J,xL22J), E30(xL12J,xL6J), E20(xL15J,xL0J), E46(xL20J,xL10J), E57(xL14J,xL21J), E37(xL9J,xL16J), E60(xL1J,xL21J), E15(xL8J,xL11J), E4(xL18J,xL7J), E55(xL0J,xL5J), E29(xL6J,xL7J), E49(xL9J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-19.xml.hg','E7(xL17J,xL20J), E47(xL12J,xL13J), E4(xL2J,xL10J), E41(xL2J,xL6J), E49(xL2J,xL21J), E31(xL3J,xL6J), E46(xL9J,xL12J), E3(xL18J,xL10J), E42(xL9J,xL1J), E19(xL15J,xL10J), E17(xL24J,xL21J), E14(xL19J,xL5J), E50(xL2J,xL3J), E20(xL14J,xL11J), E1(xL9J,xL20J), E21(xL24J,xL8J), E2(xL1J,xL4J), E51(xL15J,xL21J), E40(xL3J,xL24J), E12(xL18J,xL1J), E52(xL18J,xL0J), E53(xL1J,xL11J), E58(xL12J,xL7J), E62(xL18J,xL7J), E13(xL12J,xL21J), E32(xL0J,xL2J), E37(xL9J,xL14J), E39(xL21J,xL11J), E27(xL5J,xL23J), E28(xL4J,xL22J), E60(xL1J,xL2J), E59(xL14J,xL20J), E45(xL3J,xL10J), E55(xL12J,xL8J), E9(xL3J,xL5J), E34(xL0J,xL20J), E15(xL6J,xL22J), E24(xL21J,xL22J), E57(xL12J,xL22J), E30(xL2J,xL13J), E10(xL12J,xL24J), E54(xL16J,xL1J), E43(xL0J,xL12J), E63(xL17J,xL5J), E33(xL23J,xL13J), E5(xL19J,xL12J), E36(xL16J,xL23J), E22(xL19J,xL1J), E44(xL3J,xL11J), E23(xL18J,xL24J), E35(xL2J,xL5J), E29(xL6J,xL13J), E18(xL14J,xL8J), E25(xL16J,xL22J), E11(xL18J,xL13J), E48(xL0J,xL22J), E61(xL16J,xL21J), E16(xL5J,xL24J), E38(xL8J,xL11J), E6(xL19J,xL2J), E8(xL20J,xL10J), E56(xL4J,xL7J), E26(xL18J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-20.xml.hg','E62(xL13J,xL11J), E52(xL0J,xL23J), E58(xL2J,xL4J), E41(xL16J,xL20J), E27(xL0J,xL3J), E28(xL15J,xL19J), E34(xL16J,xL24J), E4(xL12J,xL8J), E20(xL18J,xL11J), E54(xL5J,xL10J), E42(xL18J,xL13J), E10(xL1J,xL5J), E44(xL3J,xL8J), E49(xL20J,xL10J), E19(xL12J,xL6J), E63(xL20J,xL23J), E18(xL9J,xL11J), E24(xL20J,xL6J), E50(xL15J,xL3J), E14(xL17J,xL2J), E15(xL3J,xL4J), E47(xL23J,xL7J), E36(xL23J,xL6J), E5(xL1J,xL24J), E39(xL10J,xL22J), E48(xL7J,xL8J), E30(xL9J,xL19J), E11(xL2J,xL10J), E12(xL4J,xL10J), E45(xL1J,xL12J), E55(xL18J,xL2J), E60(xL0J,xL24J), E23(xL20J,xL3J), E35(xL23J,xL13J), E29(xL16J,xL4J), E56(xL10J,xL8J), E2(xL14J,xL22J), E40(xL4J,xL8J), E61(xL20J,xL12J), E59(xL14J,xL2J), E57(xL24J,xL8J), E46(xL16J,xL7J), E13(xL24J,xL22J), E22(xL21J,xL22J), E43(xL0J,xL12J), E17(xL1J,xL6J), E25(xL18J,xL24J), E31(xL15J,xL21J), E33(xL4J,xL13J), E53(xL16J,xL22J), E7(xL16J,xL8J), E8(xL8J,xL22J), E1(xL17J,xL14J), E9(xL15J,xL5J), E51(xL9J,xL13J), E16(xL0J,xL7J), E3(xL16J,xL11J), E37(xL3J,xL10J), E26(xL17J,xL7J), E6(xL12J,xL10J), E21(xL3J,xL22J), E32(xL19J,xL7J), E38(xL15J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-21.xml.hg','E61(xL17J,xL13J), E25(xL14J,xL21J), E19(xL5J,xL8J), E14(xL19J,xL1J), E59(xL0J,xL8J), E50(xL20J,xL13J), E3(xL18J,xL4J), E37(xL16J,xL15J), E17(xL17J,xL20J), E30(xL15J,xL6J), E31(xL15J,xL19J), E36(xL19J,xL7J), E39(xL0J,xL7J), E62(xL16J,xL17J), E63(xL15J,xL24J), E32(xL9J,xL12J), E56(xL6J,xL7J), E34(xL5J,xL24J), E29(xL18J,xL19J), E51(xL1J,xL11J), E55(xL19J,xL10J), E35(xL21J,xL22J), E11(xL14J,xL19J), E23(xL19J,xL21J), E52(xL18J,xL8J), E42(xL19J,xL4J), E21(xL0J,xL23J), E38(xL19J,xL11J), E6(xL20J,xL7J), E28(xL9J,xL4J), E18(xL5J,xL10J), E26(xL24J,xL11J), E53(xL9J,xL19J), E1(xL4J,xL24J), E54(xL12J,xL11J), E46(xL9J,xL0J), E13(xL18J,xL20J), E41(xL12J,xL10J), E47(xL12J,xL23J), E57(xL2J,xL22J), E48(xL15J,xL0J), E4(xL4J,xL22J), E15(xL9J,xL6J), E43(xL15J,xL12J), E22(xL13J,xL22J), E27(xL2J,xL13J), E45(xL20J,xL4J), E10(xL10J,xL22J), E49(xL14J,xL7J), E9(xL3J,xL4J), E12(xL9J,xL24J), E24(xL20J,xL8J), E40(xL0J,xL21J), E2(xL13J,xL8J), E60(xL18J,xL13J), E58(xL4J,xL13J), E16(xL21J,xL8J), E20(xL17J,xL23J), E5(xL14J,xL10J), E7(xL2J,xL21J), E44(xL16J,xL10J), E8(xL2J,xL23J), E33(xL5J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-22.xml.hg','E47(xL2J,xL21J), E24(xL8J,xL11J), E3(xL3J,xL23J), E40(xL17J,xL13J), E55(xL3J,xL10J), E26(xL16J,xL3J), E53(xL14J,xL3J), E6(xL20J,xL23J), E18(xL14J,xL2J), E45(xL1J,xL4J), E8(xL20J,xL4J), E54(xL9J,xL10J), E13(xL16J,xL1J), E7(xL16J,xL6J), E35(xL5J,xL22J), E30(xL20J,xL24J), E4(xL1J,xL10J), E14(xL12J,xL7J), E19(xL9J,xL17J), E57(xL9J,xL6J), E9(xL19J,xL7J), E36(xL7J,xL10J), E58(xL9J,xL18J), E59(xL17J,xL8J), E63(xL19J,xL8J), E60(xL12J,xL21J), E27(xL15J,xL1J), E42(xL0J,xL19J), E20(xL9J,xL20J), E31(xL14J,xL4J), E44(xL1J,xL5J), E46(xL16J,xL17J), E1(xL1J,xL23J), E38(xL9J,xL24J), E11(xL5J,xL23J), E39(xL17J,xL2J), E2(xL6J,xL24J), E25(xL3J,xL6J), E15(xL0J,xL2J), E37(xL0J,xL8J), E50(xL24J,xL11J), E62(xL13J,xL7J), E43(xL5J,xL11J), E10(xL21J,xL8J), E21(xL18J,xL0J), E17(xL17J,xL22J), E61(xL4J,xL21J), E28(xL4J,xL13J), E49(xL19J,xL2J), E12(xL14J,xL19J), E51(xL15J,xL23J), E34(xL15J,xL4J), E41(xL2J,xL3J), E29(xL13J,xL22J), E52(xL20J,xL8J), E33(xL17J,xL24J), E16(xL16J,xL10J), E32(xL1J,xL8J), E5(xL20J,xL12J), E22(xL20J,xL3J), E23(xL20J,xL5J), E48(xL15J,xL24J), E56(xL1J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-23.xml.hg','E1(xL18J,xL22J), E18(xL15J,xL6J), E53(xL3J,xL10J), E2(xL19J,xL5J), E19(xL23J,xL22J), E35(xL23J,xL11J), E13(xL15J,xL7J), E17(xL23J,xL10J), E60(xL1J,xL20J), E27(xL2J,xL23J), E7(xL2J,xL20J), E63(xL18J,xL6J), E12(xL15J,xL0J), E4(xL0J,xL2J), E42(xL15J,xL12J), E29(xL7J,xL8J), E15(xL1J,xL2J), E56(xL17J,xL2J), E22(xL17J,xL21J), E51(xL9J,xL5J), E23(xL19J,xL21J), E38(xL0J,xL13J), E48(xL17J,xL3J), E57(xL15J,xL19J), E26(xL18J,xL8J), E16(xL12J,xL24J), E32(xL9J,xL23J), E47(xL1J,xL24J), E24(xL7J,xL22J), E8(xL9J,xL22J), E31(xL1J,xL12J), E41(xL9J,xL1J), E46(xL19J,xL8J), E30(xL6J,xL13J), E59(xL4J,xL12J), E52(xL17J,xL19J), E37(xL8J,xL22J), E21(xL3J,xL11J), E28(xL2J,xL6J), E55(xL8J,xL11J), E45(xL0J,xL24J), E49(xL20J,xL12J), E3(xL2J,xL4J), E50(xL19J,xL1J), E62(xL17J,xL22J), E25(xL14J,xL24J), E36(xL23J,xL8J), E58(xL4J,xL7J), E5(xL0J,xL11J), E40(xL21J,xL8J), E43(xL2J,xL3J), E14(xL17J,xL0J), E10(xL3J,xL13J), E54(xL15J,xL10J), E9(xL16J,xL17J), E39(xL3J,xL22J), E44(xL12J,xL10J), E11(xL5J,xL13J), E6(xL13J,xL8J), E33(xL15J,xL5J), E20(xL23J,xL13J), E34(xL2J,xL7J), E61(xL0J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-24.xml.hg','E19(xL19J,xL10J), E13(xL14J,xL0J), E31(xL5J,xL10J), E52(xL9J,xL0J), E24(xL23J,xL10J), E37(xL19J,xL12J), E10(xL15J,xL23J), E47(xL15J,xL8J), E5(xL17J,xL5J), E53(xL17J,xL19J), E26(xL23J,xL11J), E33(xL0J,xL19J), E42(xL21J,xL22J), E23(xL16J,xL0J), E39(xL20J,xL8J), E51(xL0J,xL3J), E44(xL15J,xL1J), E60(xL9J,xL16J), E57(xL13J,xL24J), E35(xL16J,xL11J), E40(xL3J,xL24J), E56(xL6J,xL13J), E30(xL17J,xL3J), E63(xL24J,xL7J), E8(xL18J,xL22J), E12(xL23J,xL24J), E3(xL15J,xL6J), E62(xL16J,xL5J), E16(xL17J,xL11J), E49(xL6J,xL7J), E7(xL3J,xL10J), E6(xL14J,xL22J), E32(xL13J,xL7J), E22(xL6J,xL11J), E34(xL6J,xL8J), E9(xL12J,xL11J), E2(xL14J,xL8J), E36(xL16J,xL4J), E15(xL4J,xL24J), E21(xL1J,xL3J), E58(xL9J,xL7J), E41(xL3J,xL21J), E43(xL4J,xL12J), E54(xL13J,xL11J), E55(xL0J,xL11J), E59(xL15J,xL12J), E48(xL18J,xL12J), E1(xL8J,xL11J), E25(xL2J,xL20J), E29(xL19J,xL4J), E14(xL11J,xL22J), E18(xL16J,xL18J), E45(xL16J,xL8J), E50(xL9J,xL1J), E61(xL17J,xL24J), E11(xL17J,xL6J), E46(xL17J,xL13J), E4(xL23J,xL6J), E20(xL6J,xL21J), E28(xL14J,xL23J), E17(xL1J,xL10J), E38(xL20J,xL7J), E27(xL3J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-25.xml.hg','E29(xL6J,xL24J), E43(xL9J,xL18J), E62(xL18J,xL10J), E46(xL19J,xL12J), E56(xL14J,xL6J), E36(xL23J,xL7J), E23(xL23J,xL24J), E51(xL19J,xL2J), E28(xL14J,xL12J), E50(xL0J,xL1J), E5(xL14J,xL11J), E3(xL1J,xL7J), E6(xL9J,xL23J), E22(xL20J,xL6J), E44(xL7J,xL8J), E11(xL2J,xL23J), E40(xL15J,xL0J), E57(xL16J,xL1J), E8(xL4J,xL6J), E35(xL0J,xL19J), E7(xL3J,xL5J), E60(xL9J,xL24J), E2(xL18J,xL5J), E63(xL15J,xL4J), E18(xL18J,xL22J), E14(xL17J,xL19J), E21(xL14J,xL1J), E37(xL14J,xL18J), E4(xL15J,xL21J), E54(xL19J,xL20J), E38(xL19J,xL23J), E59(xL23J,xL6J), E26(xL24J,xL11J), E42(xL16J,xL20J), E13(xL17J,xL21J), E61(xL15J,xL7J), E52(xL2J,xL5J), E34(xL12J,xL8J), E55(xL18J,xL20J), E19(xL10J,xL21J), E9(xL13J,xL8J), E15(xL5J,xL23J), E45(xL14J,xL21J), E24(xL9J,xL12J), E58(xL5J,xL21J), E41(xL14J,xL2J), E31(xL14J,xL3J), E49(xL1J,xL24J), E53(xL16J,xL18J), E12(xL2J,xL11J), E32(xL20J,xL10J), E30(xL0J,xL10J), E47(xL15J,xL5J), E1(xL0J,xL5J), E48(xL4J,xL8J), E10(xL0J,xL2J), E27(xL9J,xL21J), E17(xL23J,xL13J), E33(xL3J,xL4J), E20(xL8J,xL11J), E16(xL9J,xL3J), E39(xL0J,xL8J), E25(xL17J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-26.xml.hg','E51(xL12J,xL23J), E1(xL14J,xL22J), E2(xL5J,xL23J), E8(xL17J,xL4J), E30(xL14J,xL3J), E20(xL20J,xL6J), E37(xL6J,xL10J), E58(xL7J,xL21J), E6(xL20J,xL4J), E41(xL17J,xL20J), E50(xL1J,xL8J), E11(xL4J,xL13J), E7(xL14J,xL24J), E36(xL20J,xL5J), E18(xL14J,xL6J), E23(xL9J,xL11J), E40(xL2J,xL7J), E62(xL17J,xL8J), E48(xL14J,xL2J), E35(xL24J,xL11J), E42(xL23J,xL21J), E31(xL13J,xL22J), E14(xL0J,xL1J), E12(xL2J,xL20J), E52(xL21J,xL22J), E17(xL9J,xL16J), E19(xL10J,xL21J), E57(xL19J,xL5J), E24(xL20J,xL11J), E25(xL15J,xL0J), E32(xL0J,xL5J), E15(xL3J,xL21J), E45(xL18J,xL21J), E5(xL3J,xL8J), E63(xL5J,xL21J), E59(xL17J,xL14J), E21(xL17J,xL1J), E38(xL4J,xL12J), E4(xL17J,xL12J), E16(xL16J,xL17J), E54(xL3J,xL10J), E26(xL15J,xL21J), E60(xL0J,xL19J), E13(xL16J,xL11J), E34(xL13J,xL10J), E56(xL24J,xL21J), E22(xL17J,xL23J), E3(xL24J,xL7J), E29(xL9J,xL18J), E53(xL0J,xL22J), E61(xL14J,xL23J), E46(xL18J,xL4J), E27(xL16J,xL2J), E44(xL23J,xL11J), E33(xL24J,xL8J), E47(xL17J,xL24J), E10(xL12J,xL8J), E49(xL11J,xL22J), E28(xL15J,xL1J), E43(xL18J,xL1J), E55(xL14J,xL0J), E9(xL0J,xL6J), E39(xL20J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-27.xml.hg','E19(xL9J,xL10J), E23(xL18J,xL3J), E9(xL4J,xL23J), E24(xL2J,xL21J), E56(xL14J,xL6J), E61(xL20J,xL22J), E28(xL18J,xL24J), E31(xL1J,xL8J), E36(xL7J,xL11J), E57(xL14J,xL10J), E20(xL17J,xL24J), E55(xL3J,xL5J), E5(xL14J,xL11J), E39(xL17J,xL22J), E60(xL6J,xL11J), E43(xL14J,xL8J), E2(xL20J,xL23J), E47(xL1J,xL7J), E63(xL15J,xL20J), E30(xL12J,xL24J), E34(xL18J,xL19J), E8(xL17J,xL15J), E45(xL12J,xL10J), E21(xL15J,xL0J), E53(xL19J,xL1J), E16(xL18J,xL10J), E48(xL18J,xL6J), E33(xL2J,xL3J), E17(xL1J,xL20J), E44(xL0J,xL19J), E22(xL21J,xL8J), E26(xL14J,xL21J), E41(xL16J,xL14J), E7(xL7J,xL22J), E25(xL15J,xL22J), E50(xL5J,xL12J), E40(xL9J,xL7J), E3(xL14J,xL24J), E46(xL19J,xL4J), E52(xL9J,xL16J), E42(xL16J,xL6J), E58(xL18J,xL11J), E11(xL23J,xL8J), E59(xL16J,xL23J), E51(xL5J,xL21J), E62(xL23J,xL24J), E29(xL16J,xL3J), E14(xL0J,xL21J), E1(xL0J,xL5J), E6(xL4J,xL8J), E37(xL2J,xL23J), E4(xL5J,xL24J), E13(xL13J,xL10J), E32(xL20J,xL6J), E38(xL14J,xL1J), E12(xL6J,xL10J), E18(xL9J,xL20J), E27(xL10J,xL21J), E54(xL9J,xL6J), E15(xL17J,xL11J), E49(xL23J,xL22J), E10(xL23J,xL10J), E35(xL1J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-28.xml.hg','E24(xL4J,xL23J), E40(xL4J,xL24J), E13(xL19J,xL21J), E34(xL9J,xL7J), E46(xL2J,xL23J), E60(xL17J,xL5J), E44(xL17J,xL22J), E47(xL9J,xL4J), E3(xL20J,xL24J), E23(xL18J,xL7J), E56(xL9J,xL19J), E57(xL18J,xL4J), E33(xL20J,xL10J), E54(xL2J,xL4J), E59(xL6J,xL7J), E27(xL3J,xL10J), E48(xL16J,xL5J), E52(xL9J,xL14J), E58(xL18J,xL21J), E22(xL10J,xL8J), E36(xL18J,xL11J), E45(xL5J,xL21J), E20(xL15J,xL10J), E10(xL14J,xL5J), E8(xL2J,xL8J), E35(xL17J,xL2J), E62(xL6J,xL11J), E1(xL9J,xL24J), E61(xL14J,xL1J), E63(xL1J,xL4J), E14(xL9J,xL10J), E17(xL18J,xL24J), E6(xL1J,xL10J), E15(xL9J,xL16J), E16(xL16J,xL24J), E26(xL9J,xL21J), E30(xL16J,xL21J), E21(xL18J,xL1J), E31(xL19J,xL7J), E19(xL5J,xL24J), E50(xL5J,xL6J), E41(xL19J,xL1J), E9(xL18J,xL13J), E25(xL15J,xL0J), E39(xL3J,xL23J), E49(xL16J,xL12J), E38(xL6J,xL10J), E12(xL10J,xL22J), E28(xL18J,xL10J), E32(xL9J,xL22J), E42(xL14J,xL11J), E43(xL9J,xL11J), E37(xL18J,xL8J), E53(xL14J,xL12J), E51(xL24J,xL10J), E2(xL17J,xL20J), E4(xL3J,xL22J), E29(xL15J,xL12J), E5(xL23J,xL13J), E7(xL20J,xL3J), E55(xL5J,xL13J), E11(xL1J,xL8J), E18(xL17J,xL0J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-29.xml.hg','E12(xL16J,xL14J), E24(xL18J,xL1J), E52(xL20J,xL3J), E61(xL19J,xL23J), E47(xL9J,xL4J), E21(xL17J,xL18J), E41(xL14J,xL0J), E55(xL17J,xL15J), E62(xL14J,xL4J), E26(xL2J,xL7J), E13(xL9J,xL13J), E18(xL16J,xL0J), E29(xL3J,xL5J), E23(xL2J,xL22J), E1(xL4J,xL21J), E44(xL14J,xL2J), E50(xL17J,xL13J), E36(xL17J,xL20J), E3(xL12J,xL13J), E8(xL17J,xL23J), E4(xL5J,xL22J), E58(xL15J,xL0J), E53(xL13J,xL7J), E42(xL8J,xL11J), E38(xL19J,xL6J), E32(xL19J,xL1J), E37(xL19J,xL21J), E30(xL1J,xL22J), E35(xL15J,xL13J), E14(xL14J,xL22J), E48(xL0J,xL1J), E31(xL20J,xL11J), E11(xL18J,xL12J), E51(xL6J,xL13J), E56(xL17J,xL11J), E16(xL10J,xL8J), E20(xL16J,xL15J), E28(xL1J,xL24J), E54(xL16J,xL24J), E7(xL15J,xL5J), E2(xL3J,xL4J), E17(xL9J,xL19J), E57(xL3J,xL24J), E19(xL9J,xL11J), E25(xL24J,xL10J), E9(xL20J,xL12J), E22(xL17J,xL7J), E59(xL4J,xL11J), E63(xL14J,xL3J), E33(xL17J,xL12J), E40(xL10J,xL11J), E46(xL14J,xL20J), E49(xL14J,xL6J), E10(xL2J,xL10J), E5(xL2J,xL3J), E6(xL4J,xL13J), E60(xL3J,xL6J), E15(xL14J,xL10J), E34(xL2J,xL24J), E45(xL2J,xL13J), E27(xL12J,xL23J), E43(xL20J,xL24J), E39(xL7J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-30.xml.hg','E19(xL24J,xL7J), E59(xL21J,xL11J), E2(xL24J,xL10J), E45(xL17J,xL2J), E3(xL14J,xL22J), E51(xL18J,xL7J), E38(xL1J,xL21J), E49(xL2J,xL8J), E60(xL1J,xL20J), E41(xL19J,xL10J), E7(xL16J,xL2J), E55(xL3J,xL22J), E6(xL9J,xL15J), E46(xL20J,xL8J), E56(xL19J,xL12J), E24(xL9J,xL21J), E39(xL17J,xL23J), E16(xL0J,xL23J), E47(xL12J,xL6J), E4(xL18J,xL10J), E31(xL5J,xL8J), E37(xL9J,xL14J), E52(xL9J,xL17J), E53(xL16J,xL13J), E10(xL3J,xL23J), E28(xL4J,xL10J), E5(xL15J,xL11J), E44(xL16J,xL20J), E54(xL1J,xL13J), E23(xL0J,xL6J), E21(xL9J,xL5J), E25(xL19J,xL22J), E11(xL7J,xL21J), E32(xL24J,xL8J), E43(xL13J,xL8J), E12(xL14J,xL18J), E9(xL17J,xL0J), E15(xL1J,xL5J), E26(xL7J,xL10J), E48(xL2J,xL3J), E8(xL18J,xL11J), E17(xL18J,xL21J), E18(xL4J,xL5J), E50(xL20J,xL4J), E1(xL16J,xL11J), E40(xL24J,xL21J), E36(xL1J,xL4J), E63(xL20J,xL21J), E58(xL12J,xL21J), E35(xL5J,xL24J), E61(xL10J,xL11J), E33(xL14J,xL19J), E57(xL16J,xL7J), E42(xL4J,xL8J), E30(xL14J,xL8J), E62(xL19J,xL8J), E20(xL0J,xL19J), E34(xL20J,xL11J), E14(xL9J,xL16J), E22(xL2J,xL4J), E13(xL17J,xL19J), E27(xL13J,xL10J), E29(xL0J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-31.xml.hg','E50(xL8J,xL11J), E9(xL11J,xL22J), E2(xL19J,xL11J), E3(xL23J,xL13J), E39(xL19J,xL12J), E63(xL18J,xL2J), E20(xL2J,xL20J), E58(xL4J,xL24J), E38(xL9J,xL21J), E21(xL19J,xL20J), E5(xL17J,xL24J), E42(xL13J,xL10J), E59(xL13J,xL24J), E27(xL17J,xL4J), E8(xL15J,xL5J), E19(xL19J,xL23J), E7(xL19J,xL7J), E24(xL5J,xL7J), E14(xL18J,xL1J), E35(xL24J,xL7J), E61(xL23J,xL24J), E47(xL17J,xL1J), E62(xL14J,xL7J), E22(xL1J,xL3J), E53(xL9J,xL11J), E16(xL18J,xL22J), E40(xL9J,xL18J), E33(xL15J,xL20J), E15(xL15J,xL6J), E41(xL14J,xL12J), E55(xL4J,xL7J), E43(xL18J,xL7J), E54(xL19J,xL3J), E32(xL24J,xL21J), E12(xL14J,xL18J), E46(xL0J,xL23J), E23(xL9J,xL22J), E56(xL17J,xL19J), E48(xL20J,xL13J), E51(xL0J,xL19J), E57(xL9J,xL23J), E28(xL10J,xL22J), E6(xL2J,xL12J), E18(xL2J,xL3J), E4(xL14J,xL15J), E52(xL19J,xL21J), E25(xL15J,xL19J), E13(xL14J,xL5J), E44(xL14J,xL8J), E30(xL24J,xL22J), E11(xL15J,xL24J), E34(xL14J,xL13J), E26(xL7J,xL8J), E31(xL18J,xL23J), E36(xL16J,xL12J), E29(xL2J,xL24J), E45(xL4J,xL23J), E1(xL1J,xL13J), E60(xL12J,xL6J), E10(xL10J,xL11J), E17(xL15J,xL4J), E49(xL19J,xL5J), E37(xL18J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-32.xml.hg','E3(xL4J,xL10J), E34(xL9J,xL7J), E57(xL9J,xL3J), E18(xL14J,xL21J), E32(xL19J,xL13J), E30(xL6J,xL11J), E55(xL17J,xL11J), E31(xL5J,xL10J), E49(xL0J,xL11J), E23(xL17J,xL8J), E53(xL3J,xL4J), E13(xL16J,xL6J), E10(xL20J,xL7J), E27(xL7J,xL22J), E38(xL5J,xL13J), E6(xL0J,xL2J), E36(xL9J,xL17J), E52(xL17J,xL21J), E60(xL3J,xL10J), E47(xL15J,xL19J), E45(xL4J,xL5J), E56(xL19J,xL12J), E61(xL5J,xL8J), E7(xL4J,xL8J), E24(xL15J,xL23J), E9(xL4J,xL22J), E2(xL9J,xL10J), E39(xL9J,xL15J), E20(xL20J,xL21J), E59(xL14J,xL3J), E48(xL7J,xL8J), E11(xL2J,xL22J), E17(xL24J,xL10J), E22(xL2J,xL6J), E43(xL19J,xL11J), E8(xL0J,xL23J), E1(xL14J,xL2J), E46(xL4J,xL23J), E62(xL2J,xL4J), E50(xL17J,xL18J), E33(xL16J,xL24J), E28(xL10J,xL22J), E54(xL13J,xL11J), E4(xL17J,xL20J), E16(xL8J,xL22J), E41(xL17J,xL7J), E44(xL0J,xL5J), E15(xL16J,xL4J), E25(xL2J,xL12J), E40(xL13J,xL24J), E12(xL21J,xL8J), E29(xL15J,xL4J), E14(xL14J,xL23J), E19(xL9J,xL5J), E63(xL4J,xL13J), E21(xL0J,xL21J), E26(xL1J,xL5J), E35(xL19J,xL2J), E51(xL18J,xL8J), E5(xL18J,xL5J), E42(xL13J,xL21J), E58(xL17J,xL13J), E37(xL16J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-33.xml.hg','E51(xL16J,xL23J), E40(xL2J,xL10J), E39(xL19J,xL12J), E25(xL14J,xL7J), E35(xL18J,xL2J), E36(xL20J,xL6J), E57(xL19J,xL3J), E21(xL5J,xL11J), E48(xL17J,xL15J), E20(xL9J,xL13J), E53(xL7J,xL10J), E6(xL10J,xL21J), E61(xL20J,xL10J), E11(xL9J,xL3J), E26(xL19J,xL8J), E54(xL9J,xL22J), E31(xL16J,xL22J), E62(xL3J,xL22J), E19(xL16J,xL14J), E24(xL19J,xL11J), E34(xL15J,xL2J), E52(xL23J,xL11J), E56(xL16J,xL3J), E2(xL18J,xL5J), E14(xL9J,xL10J), E16(xL2J,xL8J), E55(xL10J,xL11J), E28(xL1J,xL13J), E59(xL16J,xL5J), E27(xL15J,xL18J), E33(xL16J,xL2J), E41(xL17J,xL21J), E3(xL3J,xL4J), E38(xL24J,xL22J), E13(xL14J,xL12J), E46(xL9J,xL4J), E50(xL21J,xL8J), E15(xL16J,xL0J), E47(xL9J,xL2J), E9(xL18J,xL13J), E32(xL4J,xL11J), E22(xL1J,xL11J), E37(xL8J,xL22J), E44(xL12J,xL13J), E42(xL17J,xL1J), E30(xL16J,xL10J), E60(xL17J,xL2J), E49(xL15J,xL6J), E7(xL9J,xL23J), E45(xL19J,xL13J), E58(xL1J,xL2J), E8(xL0J,xL4J), E23(xL9J,xL21J), E12(xL9J,xL16J), E17(xL20J,xL12J), E5(xL23J,xL21J), E43(xL14J,xL22J), E4(xL19J,xL23J), E10(xL5J,xL6J), E29(xL2J,xL24J), E63(xL15J,xL23J), E1(xL4J,xL22J), E18(xL1J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-34.xml.hg','E46(xL1J,xL12J), E12(xL6J,xL22J), E40(xL2J,xL22J), E44(xL18J,xL7J), E47(xL16J,xL21J), E19(xL20J,xL7J), E37(xL1J,xL5J), E52(xL6J,xL13J), E62(xL8J,xL22J), E49(xL4J,xL6J), E28(xL13J,xL21J), E55(xL23J,xL21J), E20(xL12J,xL6J), E1(xL0J,xL13J), E6(xL18J,xL6J), E34(xL13J,xL8J), E2(xL0J,xL5J), E7(xL16J,xL22J), E24(xL17J,xL21J), E9(xL14J,xL20J), E35(xL17J,xL14J), E15(xL7J,xL10J), E60(xL0J,xL20J), E25(xL9J,xL15J), E42(xL4J,xL23J), E26(xL18J,xL8J), E61(xL17J,xL11J), E13(xL15J,xL1J), E58(xL10J,xL22J), E30(xL2J,xL21J), E56(xL9J,xL3J), E63(xL21J,xL11J), E14(xL23J,xL7J), E29(xL14J,xL12J), E33(xL17J,xL23J), E43(xL0J,xL2J), E4(xL6J,xL24J), E22(xL0J,xL24J), E32(xL2J,xL4J), E45(xL16J,xL0J), E51(xL15J,xL19J), E16(xL12J,xL21J), E17(xL5J,xL23J), E23(xL9J,xL0J), E8(xL14J,xL4J), E36(xL13J,xL10J), E50(xL4J,xL12J), E57(xL3J,xL12J), E54(xL14J,xL19J), E41(xL5J,xL22J), E18(xL18J,xL24J), E39(xL2J,xL11J), E3(xL19J,xL13J), E31(xL12J,xL8J), E21(xL21J,xL8J), E59(xL15J,xL4J), E5(xL15J,xL8J), E48(xL12J,xL11J), E11(xL5J,xL13J), E10(xL9J,xL11J), E27(xL12J,xL23J), E38(xL13J,xL11J), E53(xL14J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-35.xml.hg','E57(xL23J,xL13J), E24(xL19J,xL10J), E3(xL3J,xL11J), E8(xL17J,xL8J), E63(xL16J,xL0J), E5(xL1J,xL13J), E59(xL15J,xL7J), E11(xL1J,xL12J), E32(xL7J,xL22J), E21(xL4J,xL24J), E43(xL14J,xL15J), E54(xL1J,xL10J), E25(xL18J,xL7J), E26(xL24J,xL7J), E60(xL20J,xL5J), E36(xL11J,xL22J), E1(xL19J,xL22J), E50(xL2J,xL24J), E4(xL0J,xL11J), E62(xL20J,xL21J), E55(xL1J,xL6J), E39(xL4J,xL6J), E49(xL16J,xL15J), E18(xL0J,xL23J), E38(xL17J,xL4J), E10(xL19J,xL3J), E14(xL20J,xL12J), E46(xL4J,xL23J), E44(xL18J,xL19J), E51(xL5J,xL22J), E2(xL15J,xL21J), E13(xL1J,xL11J), E19(xL9J,xL6J), E12(xL8J,xL22J), E9(xL14J,xL13J), E37(xL1J,xL7J), E40(xL14J,xL8J), E30(xL15J,xL4J), E42(xL14J,xL0J), E53(xL9J,xL0J), E33(xL21J,xL8J), E20(xL16J,xL11J), E7(xL9J,xL15J), E23(xL23J,xL11J), E22(xL17J,xL23J), E47(xL3J,xL7J), E52(xL12J,xL8J), E34(xL16J,xL23J), E41(xL4J,xL11J), E6(xL0J,xL13J), E16(xL2J,xL6J), E27(xL2J,xL7J), E28(xL15J,xL22J), E48(xL18J,xL0J), E31(xL7J,xL8J), E35(xL0J,xL20J), E61(xL0J,xL12J), E58(xL18J,xL12J), E45(xL2J,xL8J), E15(xL17J,xL11J), E17(xL3J,xL24J), E29(xL2J,xL20J), E56(xL4J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-36.xml.hg','E45(xL19J,xL4J), E7(xL16J,xL17J), E41(xL14J,xL10J), E46(xL4J,xL21J), E35(xL9J,xL23J), E51(xL20J,xL11J), E37(xL15J,xL5J), E29(xL4J,xL8J), E59(xL14J,xL15J), E27(xL12J,xL24J), E32(xL16J,xL5J), E40(xL2J,xL13J), E12(xL18J,xL13J), E8(xL0J,xL6J), E23(xL23J,xL21J), E39(xL18J,xL22J), E63(xL23J,xL8J), E5(xL1J,xL20J), E20(xL3J,xL22J), E11(xL2J,xL10J), E16(xL16J,xL24J), E6(xL20J,xL12J), E30(xL16J,xL8J), E56(xL2J,xL24J), E52(xL19J,xL12J), E42(xL9J,xL18J), E62(xL12J,xL22J), E34(xL17J,xL7J), E47(xL20J,xL5J), E3(xL0J,xL24J), E48(xL0J,xL1J), E36(xL9J,xL1J), E21(xL1J,xL3J), E15(xL3J,xL21J), E26(xL18J,xL7J), E43(xL2J,xL5J), E22(xL13J,xL10J), E54(xL5J,xL7J), E18(xL12J,xL6J), E9(xL3J,xL8J), E17(xL9J,xL2J), E19(xL0J,xL12J), E10(xL17J,xL4J), E2(xL3J,xL4J), E24(xL16J,xL0J), E57(xL4J,xL23J), E13(xL14J,xL5J), E50(xL14J,xL18J), E55(xL9J,xL14J), E14(xL0J,xL7J), E28(xL17J,xL12J), E44(xL15J,xL23J), E31(xL4J,xL6J), E4(xL23J,xL10J), E49(xL6J,xL22J), E60(xL1J,xL21J), E53(xL17J,xL1J), E1(xL0J,xL22J), E25(xL17J,xL14J), E58(xL18J,xL24J), E61(xL2J,xL22J), E33(xL7J,xL8J), E38(xL16J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-37.xml.hg','E51(xL5J,xL6J), E3(xL4J,xL22J), E53(xL2J,xL11J), E25(xL18J,xL3J), E42(xL4J,xL6J), E59(xL0J,xL10J), E15(xL9J,xL13J), E10(xL1J,xL10J), E20(xL23J,xL7J), E54(xL17J,xL6J), E58(xL18J,xL13J), E27(xL13J,xL8J), E56(xL20J,xL3J), E41(xL14J,xL19J), E9(xL0J,xL22J), E46(xL5J,xL11J), E8(xL18J,xL2J), E45(xL10J,xL8J), E52(xL13J,xL21J), E61(xL15J,xL0J), E62(xL17J,xL12J), E4(xL0J,xL11J), E14(xL15J,xL12J), E31(xL20J,xL22J), E26(xL1J,xL7J), E57(xL12J,xL21J), E37(xL9J,xL0J), E13(xL9J,xL24J), E43(xL24J,xL22J), E55(xL1J,xL23J), E5(xL16J,xL22J), E38(xL18J,xL12J), E28(xL14J,xL13J), E11(xL13J,xL7J), E17(xL14J,xL3J), E35(xL1J,xL4J), E6(xL17J,xL23J), E12(xL17J,xL15J), E2(xL14J,xL22J), E34(xL9J,xL11J), E50(xL16J,xL1J), E18(xL13J,xL24J), E44(xL16J,xL13J), E47(xL5J,xL24J), E21(xL17J,xL1J), E39(xL15J,xL10J), E30(xL16J,xL10J), E1(xL2J,xL13J), E7(xL14J,xL21J), E32(xL9J,xL10J), E22(xL3J,xL13J), E36(xL2J,xL3J), E23(xL9J,xL3J), E40(xL7J,xL10J), E29(xL14J,xL5J), E63(xL1J,xL24J), E24(xL19J,xL1J), E19(xL17J,xL7J), E16(xL15J,xL11J), E60(xL0J,xL1J), E48(xL12J,xL23J), E49(xL16J,xL8J), E33(xL15J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-38.xml.hg','E12(xL9J,xL23J), E24(xL18J,xL11J), E41(xL23J,xL7J), E9(xL18J,xL23J), E50(xL17J,xL6J), E57(xL16J,xL6J), E15(xL14J,xL8J), E31(xL18J,xL24J), E53(xL9J,xL24J), E54(xL17J,xL21J), E44(xL13J,xL22J), E55(xL19J,xL2J), E42(xL16J,xL8J), E43(xL10J,xL11J), E7(xL24J,xL21J), E18(xL17J,xL15J), E61(xL23J,xL8J), E46(xL3J,xL13J), E58(xL20J,xL23J), E13(xL3J,xL4J), E36(xL0J,xL3J), E35(xL3J,xL12J), E29(xL14J,xL11J), E45(xL13J,xL21J), E52(xL2J,xL6J), E33(xL17J,xL14J), E4(xL12J,xL11J), E27(xL4J,xL7J), E10(xL17J,xL1J), E32(xL1J,xL6J), E5(xL15J,xL23J), E6(xL23J,xL21J), E21(xL1J,xL10J), E20(xL9J,xL7J), E63(xL15J,xL8J), E23(xL3J,xL7J), E1(xL20J,xL13J), E39(xL12J,xL7J), E2(xL20J,xL12J), E8(xL24J,xL7J), E14(xL1J,xL7J), E60(xL13J,xL7J), E19(xL6J,xL11J), E22(xL18J,xL7J), E25(xL16J,xL21J), E3(xL12J,xL22J), E26(xL5J,xL12J), E51(xL9J,xL4J), E16(xL1J,xL3J), E17(xL1J,xL23J), E59(xL18J,xL13J), E49(xL3J,xL22J), E40(xL19J,xL7J), E28(xL15J,xL2J), E47(xL16J,xL0J), E37(xL9J,xL16J), E38(xL4J,xL11J), E30(xL14J,xL13J), E62(xL14J,xL18J), E11(xL4J,xL22J), E34(xL0J,xL10J), E48(xL19J,xL20J), E56(xL9J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-39.xml.hg','E23(xL17J,xL0J), E58(xL0J,xL20J), E36(xL23J,xL7J), E42(xL1J,xL11J), E47(xL16J,xL3J), E37(xL14J,xL2J), E4(xL13J,xL21J), E6(xL20J,xL4J), E52(xL17J,xL6J), E55(xL21J,xL8J), E59(xL18J,xL11J), E2(xL0J,xL19J), E9(xL5J,xL13J), E24(xL4J,xL10J), E34(xL18J,xL19J), E56(xL6J,xL13J), E3(xL14J,xL11J), E5(xL4J,xL8J), E26(xL0J,xL22J), E51(xL17J,xL3J), E63(xL6J,xL7J), E10(xL14J,xL4J), E11(xL10J,xL11J), E54(xL19J,xL20J), E45(xL20J,xL10J), E27(xL4J,xL12J), E43(xL19J,xL23J), E33(xL17J,xL1J), E18(xL1J,xL5J), E39(xL6J,xL21J), E50(xL17J,xL22J), E15(xL20J,xL22J), E62(xL17J,xL13J), E60(xL16J,xL10J), E53(xL9J,xL0J), E13(xL12J,xL8J), E19(xL9J,xL16J), E40(xL21J,xL11J), E8(xL15J,xL18J), E31(xL9J,xL12J), E20(xL9J,xL11J), E22(xL20J,xL23J), E32(xL14J,xL12J), E12(xL1J,xL24J), E16(xL18J,xL8J), E25(xL18J,xL24J), E49(xL10J,xL22J), E7(xL15J,xL20J), E48(xL16J,xL14J), E35(xL13J,xL24J), E14(xL12J,xL13J), E30(xL0J,xL4J), E46(xL2J,xL24J), E1(xL18J,xL21J), E41(xL1J,xL4J), E57(xL9J,xL22J), E38(xL16J,xL12J), E44(xL1J,xL7J), E28(xL0J,xL7J), E61(xL2J,xL10J), E21(xL18J,xL7J), E17(xL5J,xL22J), E29(xL2J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-40.xml.hg','E61(xL9J,xL1J), E1(xL19J,xL3J), E46(xL17J,xL14J), E13(xL19J,xL13J), E45(xL6J,xL13J), E19(xL10J,xL11J), E50(xL23J,xL10J), E16(xL2J,xL4J), E54(xL2J,xL3J), E34(xL16J,xL24J), E37(xL1J,xL11J), E58(xL4J,xL24J), E47(xL19J,xL8J), E39(xL1J,xL2J), E17(xL2J,xL12J), E38(xL1J,xL8J), E53(xL17J,xL15J), E14(xL17J,xL7J), E59(xL10J,xL8J), E25(xL17J,xL11J), E20(xL13J,xL24J), E7(xL9J,xL21J), E23(xL2J,xL10J), E62(xL18J,xL19J), E6(xL16J,xL11J), E40(xL24J,xL11J), E57(xL17J,xL24J), E4(xL13J,xL22J), E36(xL5J,xL12J), E15(xL9J,xL7J), E11(xL1J,xL23J), E49(xL19J,xL12J), E21(xL4J,xL6J), E28(xL15J,xL12J), E43(xL19J,xL11J), E18(xL4J,xL11J), E27(xL16J,xL8J), E42(xL15J,xL13J), E63(xL15J,xL3J), E41(xL16J,xL4J), E30(xL6J,xL7J), E31(xL18J,xL22J), E5(xL5J,xL23J), E12(xL1J,xL24J), E32(xL16J,xL7J), E33(xL14J,xL7J), E48(xL14J,xL12J), E29(xL20J,xL3J), E24(xL16J,xL12J), E35(xL17J,xL12J), E3(xL5J,xL10J), E8(xL9J,xL13J), E60(xL9J,xL14J), E52(xL16J,xL20J), E9(xL14J,xL6J), E55(xL17J,xL22J), E2(xL18J,xL7J), E26(xL1J,xL5J), E22(xL0J,xL23J), E44(xL2J,xL6J), E51(xL16J,xL15J), E56(xL3J,xL13J), E10(xL12J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-41.xml.hg','E19(xL16J,xL13J), E52(xL23J,xL10J), E57(xL4J,xL8J), E7(xL18J,xL19J), E18(xL14J,xL21J), E3(xL14J,xL19J), E55(xL3J,xL10J), E54(xL4J,xL6J), E61(xL1J,xL10J), E17(xL18J,xL4J), E59(xL13J,xL24J), E29(xL19J,xL6J), E36(xL1J,xL2J), E45(xL17J,xL1J), E60(xL17J,xL4J), E34(xL14J,xL3J), E50(xL4J,xL22J), E23(xL19J,xL1J), E40(xL1J,xL8J), E51(xL17J,xL23J), E13(xL3J,xL8J), E21(xL17J,xL15J), E47(xL9J,xL13J), E10(xL16J,xL19J), E30(xL2J,xL22J), E4(xL0J,xL19J), E32(xL6J,xL10J), E42(xL16J,xL24J), E27(xL18J,xL2J), E5(xL16J,xL22J), E48(xL17J,xL3J), E6(xL8J,xL11J), E31(xL12J,xL11J), E1(xL20J,xL8J), E12(xL0J,xL22J), E14(xL13J,xL11J), E8(xL16J,xL21J), E9(xL17J,xL10J), E25(xL24J,xL7J), E15(xL4J,xL12J), E28(xL10J,xL22J), E11(xL13J,xL21J), E22(xL1J,xL6J), E41(xL15J,xL12J), E37(xL18J,xL8J), E56(xL0J,xL8J), E39(xL10J,xL8J), E46(xL15J,xL23J), E2(xL20J,xL21J), E62(xL4J,xL23J), E24(xL18J,xL22J), E44(xL18J,xL20J), E38(xL0J,xL1J), E58(xL7J,xL8J), E20(xL16J,xL7J), E26(xL15J,xL18J), E43(xL2J,xL21J), E16(xL19J,xL23J), E63(xL19J,xL2J), E49(xL15J,xL1J), E33(xL4J,xL7J), E53(xL13J,xL10J), E35(xL0J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-42.xml.hg','E40(xL14J,xL2J), E25(xL16J,xL11J), E57(xL2J,xL12J), E47(xL17J,xL2J), E53(xL20J,xL5J), E35(xL13J,xL21J), E51(xL16J,xL5J), E45(xL20J,xL21J), E4(xL9J,xL19J), E22(xL6J,xL24J), E30(xL19J,xL21J), E56(xL3J,xL12J), E13(xL18J,xL19J), E59(xL14J,xL15J), E58(xL0J,xL23J), E34(xL13J,xL8J), E2(xL9J,xL10J), E3(xL2J,xL23J), E23(xL18J,xL2J), E62(xL16J,xL13J), E18(xL13J,xL11J), E37(xL3J,xL24J), E29(xL17J,xL12J), E21(xL15J,xL21J), E10(xL15J,xL24J), E38(xL2J,xL11J), E15(xL9J,xL12J), E48(xL16J,xL4J), E54(xL18J,xL13J), E26(xL13J,xL10J), E6(xL23J,xL13J), E49(xL13J,xL22J), E16(xL19J,xL4J), E19(xL18J,xL21J), E24(xL14J,xL13J), E61(xL18J,xL4J), E46(xL5J,xL10J), E63(xL1J,xL3J), E8(xL0J,xL1J), E42(xL4J,xL22J), E14(xL20J,xL6J), E27(xL1J,xL4J), E44(xL2J,xL20J), E28(xL20J,xL24J), E5(xL20J,xL11J), E20(xL7J,xL21J), E31(xL9J,xL20J), E39(xL0J,xL10J), E43(xL7J,xL8J), E17(xL3J,xL13J), E11(xL5J,xL22J), E52(xL0J,xL20J), E50(xL17J,xL15J), E41(xL0J,xL19J), E55(xL17J,xL14J), E9(xL17J,xL7J), E36(xL9J,xL8J), E60(xL19J,xL24J), E12(xL1J,xL2J), E32(xL6J,xL7J), E33(xL5J,xL6J), E1(xL18J,xL0J), E7(xL9J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-43.xml.hg','E24(xL15J,xL10J), E12(xL9J,xL15J), E58(xL24J,xL10J), E44(xL9J,xL16J), E22(xL19J,xL22J), E16(xL2J,xL4J), E51(xL5J,xL24J), E42(xL15J,xL5J), E27(xL2J,xL11J), E8(xL0J,xL20J), E10(xL16J,xL7J), E56(xL14J,xL1J), E21(xL20J,xL11J), E34(xL16J,xL17J), E36(xL24J,xL21J), E13(xL9J,xL2J), E14(xL9J,xL10J), E2(xL17J,xL22J), E52(xL6J,xL24J), E4(xL4J,xL23J), E40(xL9J,xL8J), E5(xL4J,xL21J), E6(xL0J,xL11J), E54(xL4J,xL22J), E31(xL16J,xL15J), E33(xL12J,xL11J), E43(xL4J,xL8J), E32(xL19J,xL10J), E17(xL14J,xL3J), E20(xL18J,xL7J), E38(xL18J,xL3J), E47(xL13J,xL10J), E62(xL1J,xL5J), E30(xL23J,xL10J), E3(xL15J,xL1J), E35(xL14J,xL0J), E50(xL5J,xL12J), E63(xL5J,xL13J), E29(xL17J,xL21J), E23(xL16J,xL13J), E53(xL6J,xL8J), E37(xL6J,xL7J), E59(xL16J,xL19J), E15(xL9J,xL23J), E55(xL18J,xL1J), E45(xL1J,xL6J), E57(xL1J,xL10J), E41(xL19J,xL12J), E39(xL23J,xL7J), E28(xL21J,xL8J), E1(xL16J,xL3J), E61(xL15J,xL6J), E7(xL3J,xL7J), E25(xL15J,xL11J), E9(xL19J,xL5J), E18(xL18J,xL12J), E26(xL0J,xL24J), E46(xL9J,xL13J), E49(xL17J,xL20J), E11(xL21J,xL22J), E48(xL5J,xL8J), E19(xL18J,xL19J), E60(xL12J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-44.xml.hg','E2(xL4J,xL24J), E56(xL15J,xL19J), E60(xL15J,xL21J), E16(xL0J,xL20J), E46(xL10J,xL21J), E57(xL9J,xL17J), E59(xL5J,xL7J), E11(xL13J,xL11J), E31(xL8J,xL11J), E55(xL4J,xL8J), E17(xL7J,xL11J), E49(xL16J,xL7J), E18(xL17J,xL7J), E61(xL18J,xL1J), E35(xL17J,xL10J), E63(xL0J,xL23J), E51(xL15J,xL1J), E14(xL13J,xL22J), E25(xL12J,xL24J), E15(xL11J,xL22J), E30(xL4J,xL6J), E58(xL9J,xL10J), E50(xL24J,xL10J), E9(xL16J,xL14J), E29(xL18J,xL11J), E48(xL0J,xL12J), E44(xL21J,xL11J), E21(xL9J,xL1J), E12(xL17J,xL5J), E45(xL9J,xL6J), E23(xL9J,xL14J), E6(xL6J,xL7J), E40(xL19J,xL3J), E34(xL15J,xL11J), E36(xL6J,xL8J), E24(xL24J,xL11J), E38(xL4J,xL7J), E4(xL15J,xL7J), E39(xL14J,xL11J), E41(xL9J,xL15J), E27(xL3J,xL12J), E19(xL0J,xL3J), E20(xL12J,xL11J), E22(xL16J,xL4J), E10(xL9J,xL12J), E13(xL6J,xL13J), E52(xL20J,xL12J), E1(xL18J,xL13J), E62(xL17J,xL22J), E3(xL16J,xL11J), E53(xL2J,xL20J), E28(xL1J,xL23J), E33(xL2J,xL5J), E32(xL5J,xL8J), E47(xL16J,xL13J), E5(xL17J,xL23J), E8(xL20J,xL22J), E37(xL15J,xL23J), E54(xL12J,xL8J), E26(xL17J,xL12J), E42(xL14J,xL24J), E43(xL23J,xL21J), E7(xL9J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-45.xml.hg','E46(xL23J,xL24J), E47(xL20J,xL13J), E13(xL18J,xL0J), E12(xL16J,xL18J), E7(xL18J,xL19J), E9(xL12J,xL13J), E63(xL6J,xL8J), E24(xL12J,xL21J), E26(xL2J,xL7J), E52(xL4J,xL11J), E27(xL1J,xL7J), E55(xL1J,xL12J), E44(xL1J,xL6J), E35(xL9J,xL0J), E62(xL23J,xL22J), E3(xL1J,xL20J), E57(xL5J,xL24J), E37(xL20J,xL11J), E58(xL1J,xL8J), E39(xL16J,xL24J), E51(xL24J,xL8J), E36(xL20J,xL21J), E54(xL14J,xL13J), E28(xL15J,xL24J), E8(xL20J,xL3J), E30(xL17J,xL24J), E33(xL5J,xL21J), E38(xL9J,xL12J), E60(xL4J,xL7J), E31(xL16J,xL23J), E2(xL20J,xL6J), E14(xL2J,xL20J), E45(xL18J,xL13J), E40(xL16J,xL12J), E19(xL5J,xL12J), E48(xL11J,xL22J), E6(xL3J,xL6J), E41(xL14J,xL6J), E22(xL17J,xL14J), E61(xL13J,xL11J), E29(xL17J,xL13J), E18(xL0J,xL1J), E49(xL20J,xL5J), E4(xL19J,xL10J), E15(xL15J,xL5J), E56(xL2J,xL23J), E17(xL19J,xL1J), E21(xL6J,xL24J), E59(xL17J,xL22J), E10(xL9J,xL24J), E23(xL0J,xL22J), E1(xL9J,xL22J), E50(xL2J,xL8J), E34(xL9J,xL4J), E11(xL16J,xL11J), E20(xL0J,xL23J), E53(xL3J,xL5J), E16(xL18J,xL20J), E5(xL19J,xL21J), E25(xL16J,xL15J), E32(xL23J,xL7J), E43(xL6J,xL13J), E42(xL15J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-46.xml.hg','E25(xL20J,xL11J), E40(xL14J,xL12J), E41(xL0J,xL22J), E48(xL1J,xL2J), E35(xL16J,xL8J), E16(xL0J,xL12J), E26(xL2J,xL3J), E52(xL24J,xL7J), E20(xL1J,xL3J), E63(xL5J,xL11J), E42(xL4J,xL12J), E5(xL19J,xL22J), E45(xL2J,xL24J), E54(xL9J,xL22J), E27(xL19J,xL2J), E17(xL8J,xL22J), E8(xL18J,xL10J), E47(xL2J,xL6J), E57(xL19J,xL10J), E62(xL1J,xL20J), E1(xL18J,xL7J), E14(xL9J,xL4J), E38(xL15J,xL19J), E15(xL7J,xL10J), E36(xL16J,xL1J), E10(xL18J,xL0J), E43(xL16J,xL22J), E22(xL24J,xL10J), E11(xL20J,xL8J), E21(xL20J,xL24J), E2(xL21J,xL11J), E24(xL17J,xL8J), E53(xL2J,xL13J), E29(xL18J,xL20J), E13(xL18J,xL2J), E12(xL15J,xL13J), E37(xL15J,xL18J), E31(xL15J,xL2J), E4(xL3J,xL5J), E55(xL15J,xL4J), E6(xL23J,xL7J), E44(xL7J,xL11J), E60(xL3J,xL24J), E34(xL9J,xL1J), E3(xL0J,xL23J), E7(xL9J,xL15J), E61(xL3J,xL8J), E58(xL17J,xL4J), E50(xL15J,xL21J), E30(xL9J,xL17J), E33(xL1J,xL11J), E39(xL2J,xL23J), E49(xL17J,xL24J), E59(xL17J,xL2J), E28(xL17J,xL20J), E32(xL2J,xL12J), E23(xL0J,xL13J), E51(xL19J,xL24J), E56(xL20J,xL4J), E46(xL17J,xL18J), E19(xL1J,xL22J), E9(xL1J,xL5J), E18(xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-47.xml.hg','E12(xL19J,xL11J), E19(xL14J,xL5J), E47(xL16J,xL3J), E20(xL4J,xL22J), E45(xL16J,xL13J), E53(xL9J,xL12J), E42(xL18J,xL2J), E16(xL15J,xL1J), E31(xL17J,xL2J), E23(xL1J,xL6J), E39(xL16J,xL4J), E28(xL9J,xL14J), E24(xL0J,xL10J), E1(xL15J,xL2J), E7(xL23J,xL22J), E15(xL18J,xL11J), E56(xL17J,xL14J), E13(xL4J,xL7J), E29(xL15J,xL6J), E22(xL17J,xL13J), E36(xL9J,xL2J), E35(xL20J,xL23J), E34(xL19J,xL6J), E5(xL1J,xL12J), E62(xL14J,xL7J), E63(xL2J,xL13J), E21(xL2J,xL8J), E32(xL18J,xL6J), E59(xL12J,xL22J), E52(xL19J,xL24J), E50(xL19J,xL20J), E60(xL9J,xL15J), E8(xL24J,xL7J), E14(xL3J,xL5J), E25(xL16J,xL21J), E26(xL3J,xL4J), E33(xL19J,xL13J), E41(xL1J,xL23J), E4(xL12J,xL6J), E11(xL20J,xL10J), E27(xL18J,xL1J), E44(xL13J,xL24J), E2(xL9J,xL7J), E43(xL14J,xL6J), E9(xL0J,xL2J), E40(xL6J,xL11J), E58(xL12J,xL21J), E6(xL18J,xL24J), E55(xL15J,xL8J), E46(xL4J,xL8J), E57(xL9J,xL8J), E3(xL15J,xL20J), E48(xL2J,xL6J), E61(xL10J,xL11J), E51(xL6J,xL24J), E30(xL5J,xL7J), E37(xL18J,xL7J), E38(xL15J,xL4J), E17(xL15J,xL21J), E49(xL20J,xL4J), E10(xL5J,xL6J), E54(xL18J,xL23J), E18(xL16J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-48.xml.hg','E19(xL16J,xL13J), E1(xL19J,xL3J), E45(xL12J,xL13J), E9(xL17J,xL12J), E35(xL24J,xL10J), E50(xL13J,xL24J), E21(xL5J,xL11J), E54(xL5J,xL10J), E20(xL17J,xL5J), E52(xL9J,xL18J), E37(xL16J,xL19J), E28(xL16J,xL7J), E38(xL15J,xL7J), E7(xL6J,xL24J), E8(xL2J,xL8J), E44(xL17J,xL19J), E61(xL12J,xL7J), E23(xL16J,xL8J), E25(xL23J,xL21J), E18(xL18J,xL2J), E56(xL9J,xL8J), E62(xL18J,xL23J), E14(xL6J,xL7J), E57(xL16J,xL5J), E36(xL21J,xL8J), E47(xL15J,xL3J), E34(xL18J,xL11J), E27(xL14J,xL23J), E16(xL15J,xL4J), E32(xL3J,xL8J), E5(xL18J,xL24J), E17(xL18J,xL3J), E6(xL14J,xL22J), E33(xL4J,xL5J), E40(xL3J,xL23J), E13(xL16J,xL14J), E12(xL20J,xL24J), E51(xL17J,xL6J), E55(xL17J,xL21J), E41(xL13J,xL7J), E58(xL18J,xL4J), E3(xL9J,xL15J), E22(xL1J,xL2J), E39(xL3J,xL6J), E10(xL4J,xL21J), E26(xL19J,xL2J), E11(xL14J,xL12J), E42(xL5J,xL13J), E43(xL3J,xL21J), E53(xL15J,xL23J), E46(xL15J,xL11J), E24(xL2J,xL22J), E30(xL23J,xL11J), E60(xL23J,xL8J), E29(xL12J,xL23J), E63(xL1J,xL24J), E2(xL14J,xL19J), E4(xL18J,xL20J), E15(xL17J,xL2J), E48(xL9J,xL21J), E59(xL0J,xL19J), E31(xL6J,xL10J), E49(xL15J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-49.xml.hg','E19(xL16J,xL13J), E24(xL14J,xL15J), E35(xL1J,xL23J), E12(xL20J,xL8J), E62(xL15J,xL13J), E1(xL18J,xL8J), E25(xL3J,xL4J), E45(xL18J,xL1J), E58(xL18J,xL20J), E50(xL9J,xL18J), E59(xL4J,xL10J), E26(xL5J,xL22J), E14(xL16J,xL0J), E40(xL20J,xL10J), E29(xL18J,xL22J), E39(xL21J,xL22J), E53(xL17J,xL0J), E4(xL16J,xL15J), E55(xL12J,xL24J), E52(xL18J,xL5J), E18(xL14J,xL2J), E7(xL14J,xL0J), E21(xL15J,xL5J), E42(xL18J,xL6J), E54(xL8J,xL11J), E8(xL3J,xL8J), E34(xL21J,xL8J), E11(xL19J,xL6J), E23(xL18J,xL2J), E41(xL4J,xL7J), E47(xL15J,xL7J), E20(xL1J,xL24J), E63(xL0J,xL19J), E27(xL2J,xL4J), E61(xL23J,xL24J), E32(xL3J,xL13J), E5(xL14J,xL3J), E3(xL18J,xL12J), E15(xL23J,xL11J), E51(xL16J,xL17J), E22(xL7J,xL10J), E36(xL1J,xL11J), E46(xL4J,xL5J), E44(xL18J,xL19J), E57(xL19J,xL5J), E60(xL0J,xL11J), E10(xL16J,xL12J), E37(xL23J,xL7J), E28(xL9J,xL12J), E17(xL16J,xL4J), E31(xL23J,xL21J), E6(xL16J,xL6J), E56(xL17J,xL4J), E2(xL16J,xL21J), E13(xL15J,xL0J), E9(xL17J,xL3J), E30(xL16J,xL19J), E38(xL17J,xL15J), E43(xL9J,xL14J), E33(xL24J,xL8J), E16(xL18J,xL3J), E48(xL17J,xL22J), E49(xL9J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-21-85-50.xml.hg','E3(xL2J,xL24J), E19(xL16J,xL17J), E26(xL10J,xL11J), E35(xL17J,xL7J), E30(xL1J,xL24J), E10(xL5J,xL10J), E63(xL17J,xL18J), E48(xL9J,xL12J), E55(xL12J,xL24J), E60(xL15J,xL2J), E38(xL20J,xL21J), E36(xL18J,xL23J), E15(xL16J,xL21J), E37(xL16J,xL11J), E39(xL9J,xL6J), E41(xL0J,xL21J), E11(xL18J,xL7J), E21(xL14J,xL18J), E32(xL15J,xL18J), E13(xL15J,xL6J), E45(xL14J,xL24J), E53(xL16J,xL13J), E28(xL5J,xL21J), E16(xL16J,xL24J), E44(xL15J,xL4J), E23(xL4J,xL23J), E54(xL19J,xL7J), E52(xL16J,xL15J), E49(xL15J,xL20J), E29(xL1J,xL23J), E51(xL23J,xL22J), E40(xL1J,xL13J), E24(xL2J,xL5J), E7(xL17J,xL8J), E57(xL17J,xL3J), E58(xL12J,xL6J), E4(xL6J,xL24J), E31(xL5J,xL7J), E42(xL15J,xL7J), E12(xL10J,xL22J), E17(xL19J,xL1J), E59(xL12J,xL23J), E33(xL18J,xL3J), E61(xL3J,xL10J), E1(xL2J,xL13J), E6(xL16J,xL6J), E46(xL0J,xL5J), E18(xL14J,xL0J), E9(xL3J,xL4J), E2(xL20J,xL13J), E50(xL14J,xL2J), E62(xL19J,xL20J), E8(xL19J,xL3J), E25(xL4J,xL8J), E14(xL17J,xL4J), E56(xL12J,xL13J), E47(xL6J,xL8J), E5(xL9J,xL10J), E20(xL0J,xL19J), E22(xL23J,xL13J), E34(xL0J,xL10J), E43(xL23J,xL8J), E27(xL14J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-01.xml.hg','E68(xL9J,xL10J), E71(xL19J,xL8J), E30(xL12J,xL11J), E70(xL17J,xL8J), E72(xL5J,xL24J), E51(xL7J,xL8J), E54(xL24J,xL22J), E49(xL23J,xL8J), E42(xL12J,xL23J), E60(xL0J,xL8J), E16(xL13J,xL10J), E6(xL18J,xL6J), E59(xL18J,xL11J), E17(xL12J,xL6J), E35(xL20J,xL7J), E46(xL15J,xL1J), E58(xL0J,xL11J), E48(xL0J,xL20J), E52(xL0J,xL4J), E27(xL1J,xL11J), E19(xL14J,xL20J), E25(xL5J,xL11J), E50(xL14J,xL24J), E43(xL4J,xL8J), E66(xL1J,xL7J), E26(xL9J,xL8J), E55(xL15J,xL10J), E37(xL24J,xL7J), E57(xL1J,xL2J), E18(xL9J,xL1J), E14(xL20J,xL12J), E7(xL14J,xL13J), E22(xL19J,xL6J), E34(xL19J,xL1J), E73(xL0J,xL13J), E31(xL20J,xL11J), E62(xL4J,xL6J), E40(xL16J,xL6J), E53(xL0J,xL23J), E61(xL20J,xL24J), E75(xL18J,xL22J), E20(xL14J,xL6J), E39(xL20J,xL6J), E63(xL18J,xL4J), E4(xL19J,xL22J), E15(xL15J,xL5J), E11(xL14J,xL5J), E28(xL14J,xL7J), E47(xL17J,xL11J), E5(xL19J,xL5J), E64(xL17J,xL7J), E33(xL6J,xL11J), E38(xL15J,xL20J), E8(xL14J,xL4J), E1(xL14J,xL21J), E41(xL20J,xL23J), E23(xL18J,xL0J), E69(xL2J,xL6J), E9(xL6J,xL10J), E13(xL5J,xL8J), E3(xL14J,xL1J), E2(xL18J,xL3J), E36(xL17J,xL10J), E67(xL24J,xL10J), E21(xL16J,xL18J), E24(xL9J,xL23J), E10(xL16J,xL0J), E44(xL3J,xL5J), E65(xL19J,xL23J), E12(xL3J,xL4J), E29(xL3J,xL23J), E56(xL2J,xL5J), E74(xL15J,xL12J), E45(xL3J,xL12J), E32(xL19J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-02.xml.hg','E13(xL16J,xL12J), E14(xL9J,xL11J), E60(xL16J,xL20J), E75(xL1J,xL22J), E16(xL1J,xL5J), E51(xL21J,xL8J), E36(xL5J,xL13J), E4(xL17J,xL3J), E42(xL4J,xL7J), E20(xL16J,xL6J), E32(xL19J,xL21J), E66(xL13J,xL24J), E74(xL18J,xL10J), E10(xL9J,xL22J), E55(xL20J,xL5J), E72(xL3J,xL4J), E18(xL19J,xL13J), E1(xL9J,xL12J), E2(xL12J,xL7J), E9(xL16J,xL10J), E24(xL20J,xL22J), E46(xL18J,xL2J), E47(xL15J,xL3J), E49(xL18J,xL0J), E5(xL2J,xL5J), E28(xL15J,xL20J), E6(xL4J,xL23J), E17(xL14J,xL24J), E54(xL19J,xL12J), E11(xL3J,xL8J), E61(xL3J,xL6J), E43(xL12J,xL22J), E44(xL3J,xL24J), E62(xL24J,xL22J), E34(xL19J,xL5J), E23(xL14J,xL19J), E19(xL15J,xL2J), E53(xL2J,xL3J), E25(xL6J,xL7J), E64(xL0J,xL6J), E73(xL17J,xL8J), E8(xL19J,xL8J), E52(xL1J,xL24J), E63(xL1J,xL13J), E57(xL19J,xL1J), E30(xL5J,xL8J), E48(xL19J,xL23J), E65(xL2J,xL24J), E27(xL14J,xL5J), E38(xL14J,xL2J), E71(xL0J,xL3J), E31(xL10J,xL22J), E7(xL10J,xL21J), E58(xL14J,xL15J), E29(xL2J,xL4J), E67(xL20J,xL6J), E22(xL9J,xL6J), E15(xL17J,xL22J), E45(xL5J,xL6J), E50(xL0J,xL20J), E59(xL9J,xL19J), E3(xL0J,xL11J), E40(xL14J,xL23J), E41(xL12J,xL11J), E70(xL16J,xL14J), E39(xL18J,xL24J), E12(xL12J,xL13J), E35(xL11J,xL22J), E37(xL0J,xL13J), E68(xL13J,xL11J), E21(xL14J,xL12J), E33(xL0J,xL12J), E26(xL13J,xL7J), E56(xL5J,xL11J), E69(xL17J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-03.xml.hg','E62(xL4J,xL8J), E72(xL23J,xL6J), E31(xL2J,xL3J), E2(xL19J,xL5J), E53(xL0J,xL21J), E10(xL20J,xL7J), E20(xL9J,xL8J), E52(xL17J,xL6J), E11(xL9J,xL3J), E6(xL12J,xL23J), E34(xL0J,xL4J), E18(xL7J,xL21J), E59(xL14J,xL23J), E46(xL23J,xL13J), E68(xL14J,xL12J), E1(xL15J,xL10J), E45(xL7J,xL11J), E51(xL15J,xL13J), E36(xL15J,xL22J), E56(xL9J,xL22J), E48(xL5J,xL11J), E26(xL9J,xL13J), E54(xL2J,xL7J), E27(xL13J,xL7J), E75(xL19J,xL3J), E39(xL15J,xL21J), E5(xL15J,xL11J), E43(xL1J,xL24J), E66(xL7J,xL22J), E74(xL14J,xL15J), E60(xL2J,xL22J), E44(xL5J,xL22J), E30(xL2J,xL21J), E9(xL1J,xL2J), E23(xL9J,xL14J), E47(xL3J,xL4J), E69(xL23J,xL8J), E70(xL15J,xL18J), E50(xL14J,xL21J), E13(xL15J,xL5J), E40(xL15J,xL3J), E61(xL12J,xL24J), E19(xL9J,xL16J), E28(xL20J,xL12J), E64(xL24J,xL8J), E32(xL14J,xL1J), E33(xL10J,xL22J), E22(xL0J,xL12J), E4(xL17J,xL12J), E16(xL20J,xL21J), E71(xL15J,xL1J), E42(xL23J,xL22J), E3(xL1J,xL5J), E8(xL3J,xL11J), E14(xL10J,xL11J), E58(xL0J,xL3J), E24(xL1J,xL11J), E67(xL9J,xL7J), E73(xL1J,xL23J), E25(xL16J,xL22J), E35(xL3J,xL22J), E63(xL14J,xL11J), E7(xL0J,xL2J), E12(xL13J,xL24J), E29(xL15J,xL24J), E41(xL3J,xL12J), E57(xL24J,xL11J), E17(xL23J,xL21J), E38(xL17J,xL11J), E49(xL20J,xL4J), E21(xL0J,xL13J), E65(xL1J,xL12J), E55(xL14J,xL4J), E15(xL16J,xL20J), E37(xL18J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-04.xml.hg','E36(xL0J,xL4J), E62(xL2J,xL24J), E73(xL14J,xL1J), E58(xL24J,xL10J), E51(xL9J,xL2J), E8(xL14J,xL7J), E71(xL9J,xL22J), E60(xL17J,xL5J), E45(xL23J,xL22J), E48(xL14J,xL3J), E13(xL23J,xL21J), E40(xL20J,xL22J), E64(xL16J,xL6J), E33(xL13J,xL21J), E41(xL9J,xL13J), E31(xL6J,xL13J), E66(xL0J,xL5J), E65(xL20J,xL4J), E14(xL16J,xL23J), E55(xL16J,xL5J), E29(xL5J,xL12J), E27(xL13J,xL8J), E37(xL18J,xL21J), E46(xL16J,xL20J), E12(xL15J,xL8J), E56(xL9J,xL14J), E69(xL0J,xL24J), E7(xL9J,xL17J), E61(xL3J,xL12J), E67(xL19J,xL1J), E68(xL1J,xL13J), E15(xL1J,xL6J), E42(xL5J,xL10J), E24(xL18J,xL8J), E16(xL9J,xL1J), E53(xL14J,xL6J), E26(xL9J,xL21J), E28(xL1J,xL8J), E38(xL3J,xL22J), E43(xL5J,xL7J), E21(xL2J,xL8J), E34(xL2J,xL5J), E22(xL19J,xL2J), E11(xL9J,xL11J), E52(xL17J,xL14J), E50(xL0J,xL21J), E3(xL0J,xL20J), E72(xL23J,xL8J), E30(xL20J,xL21J), E9(xL2J,xL11J), E47(xL0J,xL13J), E6(xL18J,xL19J), E18(xL15J,xL4J), E5(xL3J,xL21J), E74(xL16J,xL18J), E75(xL17J,xL15J), E4(xL18J,xL23J), E70(xL19J,xL10J), E19(xL2J,xL22J), E49(xL12J,xL24J), E2(xL10J,xL11J), E25(xL1J,xL21J), E35(xL21J,xL8J), E1(xL16J,xL15J), E23(xL7J,xL11J), E57(xL19J,xL24J), E20(xL4J,xL5J), E59(xL3J,xL6J), E10(xL14J,xL2J), E39(xL3J,xL10J), E54(xL13J,xL24J), E32(xL17J,xL22J), E63(xL18J,xL20J), E44(xL20J,xL5J), E17(xL16J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-05.xml.hg','E61(xL15J,xL5J), E58(xL1J,xL23J), E51(xL0J,xL13J), E69(xL1J,xL6J), E9(xL15J,xL4J), E14(xL2J,xL8J), E17(xL15J,xL18J), E37(xL1J,xL11J), E15(xL17J,xL5J), E22(xL20J,xL13J), E53(xL9J,xL3J), E43(xL19J,xL22J), E65(xL19J,xL5J), E55(xL7J,xL22J), E16(xL10J,xL21J), E66(xL2J,xL7J), E56(xL2J,xL13J), E10(xL24J,xL7J), E49(xL24J,xL10J), E54(xL12J,xL7J), E8(xL3J,xL8J), E32(xL20J,xL24J), E71(xL2J,xL24J), E3(xL1J,xL12J), E35(xL9J,xL4J), E62(xL17J,xL12J), E73(xL14J,xL8J), E13(xL13J,xL8J), E23(xL17J,xL11J), E47(xL15J,xL3J), E50(xL9J,xL17J), E75(xL0J,xL10J), E20(xL15J,xL6J), E31(xL19J,xL12J), E44(xL1J,xL22J), E59(xL9J,xL20J), E39(xL0J,xL11J), E74(xL13J,xL24J), E64(xL23J,xL11J), E11(xL7J,xL8J), E34(xL2J,xL10J), E68(xL5J,xL12J), E60(xL9J,xL15J), E46(xL17J,xL24J), E25(xL17J,xL20J), E24(xL19J,xL6J), E40(xL16J,xL6J), E72(xL19J,xL8J), E18(xL19J,xL10J), E5(xL9J,xL2J), E48(xL18J,xL5J), E4(xL14J,xL11J), E42(xL9J,xL8J), E38(xL3J,xL13J), E28(xL14J,xL7J), E63(xL14J,xL23J), E21(xL18J,xL8J), E29(xL1J,xL5J), E27(xL15J,xL8J), E57(xL20J,xL3J), E52(xL14J,xL10J), E36(xL17J,xL10J), E2(xL18J,xL11J), E19(xL23J,xL13J), E26(xL0J,xL24J), E6(xL3J,xL10J), E70(xL14J,xL12J), E67(xL20J,xL22J), E45(xL5J,xL22J), E1(xL3J,xL11J), E7(xL16J,xL20J), E12(xL0J,xL20J), E30(xL18J,xL13J), E41(xL19J,xL13J), E33(xL4J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-06.xml.hg','E23(xL7J,xL10J), E8(xL9J,xL24J), E24(xL2J,xL13J), E45(xL9J,xL10J), E33(xL14J,xL24J), E11(xL16J,xL12J), E43(xL15J,xL18J), E67(xL12J,xL23J), E73(xL16J,xL3J), E68(xL23J,xL22J), E18(xL18J,xL13J), E64(xL18J,xL11J), E17(xL0J,xL5J), E70(xL3J,xL21J), E74(xL9J,xL16J), E31(xL16J,xL7J), E22(xL24J,xL21J), E5(xL19J,xL3J), E38(xL4J,xL22J), E65(xL0J,xL24J), E25(xL18J,xL22J), E2(xL9J,xL5J), E3(xL1J,xL3J), E29(xL4J,xL21J), E49(xL17J,xL6J), E72(xL1J,xL6J), E13(xL16J,xL21J), E58(xL4J,xL5J), E50(xL16J,xL2J), E54(xL16J,xL19J), E19(xL15J,xL7J), E20(xL14J,xL7J), E14(xL9J,xL18J), E21(xL15J,xL21J), E4(xL1J,xL8J), E41(xL19J,xL2J), E39(xL15J,xL13J), E48(xL17J,xL3J), E56(xL2J,xL12J), E66(xL5J,xL24J), E47(xL17J,xL14J), E28(xL10J,xL21J), E46(xL14J,xL5J), E51(xL9J,xL14J), E69(xL23J,xL8J), E36(xL6J,xL8J), E10(xL12J,xL24J), E27(xL18J,xL24J), E12(xL10J,xL22J), E6(xL17J,xL1J), E44(xL23J,xL7J), E62(xL16J,xL15J), E16(xL23J,xL10J), E34(xL0J,xL23J), E71(xL3J,xL8J), E52(xL0J,xL2J), E57(xL14J,xL13J), E40(xL14J,xL15J), E75(xL3J,xL7J), E9(xL19J,xL21J), E30(xL9J,xL3J), E59(xL9J,xL0J), E61(xL13J,xL24J), E26(xL2J,xL8J), E32(xL15J,xL20J), E42(xL9J,xL12J), E53(xL19J,xL12J), E15(xL15J,xL4J), E63(xL18J,xL3J), E60(xL12J,xL11J), E55(xL14J,xL4J), E7(xL4J,xL23J), E37(xL15J,xL11J), E1(xL13J,xL10J), E35(xL0J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-07.xml.hg','E73(xL4J,xL11J), E47(xL1J,xL10J), E62(xL4J,xL10J), E13(xL6J,xL24J), E19(xL19J,xL10J), E40(xL3J,xL13J), E35(xL1J,xL23J), E57(xL16J,xL24J), E11(xL14J,xL8J), E69(xL2J,xL5J), E65(xL19J,xL24J), E38(xL18J,xL0J), E44(xL1J,xL2J), E71(xL11J,xL22J), E21(xL16J,xL15J), E14(xL19J,xL20J), E41(xL13J,xL24J), E61(xL2J,xL21J), E58(xL17J,xL14J), E18(xL0J,xL12J), E60(xL0J,xL13J), E67(xL24J,xL8J), E68(xL18J,xL12J), E8(xL14J,xL22J), E25(xL15J,xL5J), E2(xL19J,xL4J), E30(xL18J,xL2J), E31(xL5J,xL21J), E48(xL5J,xL23J), E59(xL4J,xL7J), E50(xL16J,xL22J), E55(xL0J,xL3J), E53(xL18J,xL23J), E15(xL18J,xL7J), E54(xL15J,xL3J), E49(xL2J,xL7J), E10(xL0J,xL22J), E23(xL0J,xL6J), E70(xL9J,xL5J), E1(xL1J,xL11J), E74(xL1J,xL22J), E3(xL0J,xL24J), E56(xL17J,xL1J), E7(xL3J,xL8J), E66(xL9J,xL16J), E9(xL16J,xL11J), E12(xL23J,xL21J), E4(xL13J,xL11J), E5(xL20J,xL10J), E37(xL9J,xL3J), E16(xL5J,xL13J), E26(xL17J,xL15J), E42(xL16J,xL6J), E75(xL5J,xL7J), E28(xL23J,xL13J), E29(xL0J,xL2J), E20(xL12J,xL23J), E22(xL17J,xL3J), E6(xL9J,xL13J), E32(xL23J,xL8J), E43(xL16J,xL4J), E33(xL7J,xL10J), E51(xL1J,xL13J), E46(xL14J,xL24J), E24(xL18J,xL22J), E45(xL13J,xL7J), E34(xL17J,xL2J), E52(xL9J,xL1J), E36(xL3J,xL12J), E27(xL3J,xL6J), E64(xL17J,xL19J), E63(xL15J,xL11J), E39(xL5J,xL12J), E72(xL1J,xL7J), E17(xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-08.xml.hg','E46(xL14J,xL3J), E68(xL1J,xL8J), E23(xL7J,xL8J), E63(xL0J,xL20J), E67(xL18J,xL3J), E14(xL17J,xL21J), E69(xL9J,xL12J), E15(xL0J,xL22J), E52(xL5J,xL22J), E61(xL18J,xL20J), E32(xL12J,xL24J), E5(xL10J,xL11J), E11(xL1J,xL7J), E26(xL12J,xL7J), E16(xL0J,xL24J), E27(xL2J,xL11J), E22(xL4J,xL5J), E36(xL17J,xL24J), E1(xL14J,xL23J), E2(xL1J,xL4J), E18(xL13J,xL7J), E45(xL15J,xL3J), E72(xL4J,xL12J), E3(xL4J,xL21J), E13(xL19J,xL6J), E44(xL15J,xL13J), E58(xL9J,xL4J), E31(xL1J,xL3J), E48(xL0J,xL6J), E50(xL14J,xL20J), E4(xL2J,xL7J), E64(xL16J,xL18J), E74(xL18J,xL6J), E75(xL16J,xL19J), E39(xL6J,xL21J), E29(xL12J,xL8J), E33(xL19J,xL3J), E62(xL2J,xL22J), E60(xL16J,xL14J), E30(xL5J,xL10J), E54(xL0J,xL3J), E70(xL4J,xL10J), E65(xL20J,xL6J), E21(xL16J,xL21J), E49(xL3J,xL22J), E10(xL9J,xL3J), E53(xL20J,xL7J), E59(xL24J,xL11J), E6(xL23J,xL22J), E66(xL19J,xL1J), E28(xL16J,xL1J), E37(xL9J,xL17J), E20(xL17J,xL22J), E40(xL1J,xL6J), E24(xL3J,xL7J), E9(xL1J,xL23J), E73(xL20J,xL8J), E12(xL15J,xL18J), E8(xL15J,xL23J), E71(xL16J,xL4J), E51(xL17J,xL13J), E35(xL17J,xL8J), E56(xL12J,xL21J), E55(xL16J,xL23J), E34(xL15J,xL20J), E38(xL20J,xL3J), E41(xL17J,xL2J), E19(xL16J,xL20J), E25(xL16J,xL2J), E57(xL17J,xL6J), E43(xL17J,xL11J), E47(xL17J,xL7J), E17(xL15J,xL8J), E42(xL13J,xL21J), E7(xL23J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-09.xml.hg','E29(xL19J,xL13J), E9(xL14J,xL1J), E2(xL13J,xL7J), E34(xL12J,xL24J), E41(xL3J,xL23J), E17(xL4J,xL5J), E27(xL3J,xL10J), E61(xL0J,xL23J), E50(xL0J,xL5J), E64(xL24J,xL21J), E39(xL16J,xL0J), E60(xL20J,xL5J), E47(xL12J,xL22J), E40(xL15J,xL12J), E22(xL15J,xL7J), E46(xL1J,xL11J), E7(xL19J,xL23J), E15(xL1J,xL6J), E51(xL9J,xL15J), E52(xL6J,xL24J), E63(xL6J,xL13J), E14(xL6J,xL21J), E42(xL1J,xL10J), E31(xL3J,xL5J), E70(xL1J,xL5J), E49(xL16J,xL11J), E53(xL6J,xL22J), E32(xL18J,xL6J), E56(xL2J,xL3J), E43(xL20J,xL22J), E10(xL17J,xL5J), E67(xL1J,xL22J), E28(xL18J,xL0J), E12(xL16J,xL6J), E68(xL14J,xL3J), E1(xL18J,xL2J), E18(xL14J,xL19J), E19(xL7J,xL22J), E35(xL15J,xL3J), E75(xL0J,xL13J), E33(xL16J,xL24J), E36(xL3J,xL13J), E30(xL4J,xL23J), E57(xL24J,xL22J), E55(xL23J,xL11J), E59(xL9J,xL23J), E44(xL9J,xL0J), E16(xL10J,xL11J), E54(xL20J,xL12J), E8(xL14J,xL0J), E48(xL12J,xL10J), E73(xL2J,xL10J), E13(xL9J,xL8J), E24(xL16J,xL8J), E3(xL9J,xL10J), E69(xL20J,xL6J), E4(xL9J,xL20J), E45(xL16J,xL12J), E72(xL15J,xL11J), E6(xL1J,xL2J), E74(xL19J,xL7J), E38(xL18J,xL1J), E65(xL6J,xL11J), E11(xL12J,xL23J), E21(xL17J,xL13J), E26(xL24J,xL8J), E37(xL19J,xL2J), E66(xL23J,xL13J), E23(xL2J,xL23J), E71(xL2J,xL8J), E5(xL17J,xL11J), E25(xL17J,xL14J), E20(xL15J,xL21J), E58(xL15J,xL19J), E62(xL0J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-10.xml.hg','E50(xL0J,xL19J), E62(xL4J,xL10J), E2(xL6J,xL10J), E61(xL19J,xL11J), E35(xL9J,xL5J), E47(xL1J,xL8J), E70(xL17J,xL8J), E13(xL2J,xL12J), E36(xL9J,xL3J), E66(xL17J,xL12J), E73(xL5J,xL8J), E7(xL2J,xL3J), E8(xL17J,xL18J), E55(xL14J,xL18J), E21(xL16J,xL0J), E28(xL20J,xL3J), E33(xL20J,xL22J), E10(xL14J,xL24J), E38(xL6J,xL24J), E65(xL20J,xL8J), E32(xL16J,xL24J), E54(xL18J,xL24J), E58(xL18J,xL13J), E60(xL4J,xL8J), E24(xL3J,xL5J), E29(xL9J,xL6J), E23(xL4J,xL24J), E41(xL0J,xL7J), E3(xL7J,xL10J), E31(xL20J,xL6J), E57(xL20J,xL21J), E72(xL23J,xL21J), E46(xL9J,xL23J), E68(xL12J,xL10J), E6(xL1J,xL5J), E19(xL15J,xL11J), E22(xL3J,xL10J), E63(xL17J,xL19J), E26(xL15J,xL3J), E59(xL14J,xL7J), E42(xL15J,xL13J), E1(xL15J,xL23J), E45(xL19J,xL12J), E25(xL23J,xL10J), E69(xL11J,xL22J), E30(xL10J,xL11J), E14(xL2J,xL6J), E37(xL10J,xL22J), E40(xL19J,xL21J), E9(xL20J,xL11J), E39(xL19J,xL22J), E4(xL5J,xL13J), E51(xL12J,xL21J), E49(xL23J,xL6J), E20(xL3J,xL8J), E64(xL16J,xL8J), E12(xL7J,xL22J), E15(xL10J,xL21J), E48(xL0J,xL4J), E71(xL19J,xL1J), E11(xL16J,xL11J), E52(xL2J,xL8J), E27(xL2J,xL20J), E74(xL3J,xL11J), E75(xL16J,xL4J), E5(xL6J,xL13J), E43(xL1J,xL22J), E44(xL23J,xL11J), E17(xL17J,xL11J), E56(xL3J,xL4J), E67(xL1J,xL12J), E34(xL5J,xL21J), E16(xL13J,xL8J), E18(xL5J,xL7J), E53(xL19J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-11.xml.hg','E8(xL15J,xL20J), E67(xL9J,xL6J), E12(xL17J,xL7J), E24(xL6J,xL13J), E3(xL15J,xL21J), E61(xL20J,xL22J), E75(xL0J,xL5J), E4(xL3J,xL21J), E15(xL4J,xL10J), E45(xL15J,xL22J), E40(xL16J,xL4J), E20(xL17J,xL5J), E32(xL16J,xL1J), E71(xL11J,xL22J), E6(xL15J,xL1J), E18(xL0J,xL3J), E59(xL23J,xL22J), E9(xL3J,xL11J), E47(xL24J,xL22J), E41(xL2J,xL5J), E22(xL17J,xL21J), E33(xL14J,xL13J), E72(xL13J,xL11J), E57(xL20J,xL13J), E50(xL16J,xL10J), E63(xL4J,xL23J), E49(xL16J,xL2J), E55(xL20J,xL21J), E27(xL5J,xL6J), E52(xL16J,xL11J), E26(xL17J,xL10J), E58(xL19J,xL13J), E54(xL8J,xL22J), E31(xL9J,xL17J), E2(xL0J,xL8J), E46(xL16J,xL3J), E74(xL2J,xL21J), E44(xL9J,xL14J), E13(xL19J,xL23J), E51(xL17J,xL24J), E62(xL4J,xL6J), E48(xL5J,xL22J), E35(xL10J,xL22J), E69(xL20J,xL7J), E5(xL0J,xL24J), E36(xL7J,xL21J), E70(xL18J,xL19J), E28(xL0J,xL13J), E53(xL18J,xL24J), E29(xL20J,xL10J), E39(xL5J,xL8J), E14(xL18J,xL23J), E10(xL17J,xL8J), E23(xL5J,xL21J), E66(xL13J,xL7J), E1(xL14J,xL20J), E64(xL23J,xL24J), E42(xL17J,xL20J), E60(xL20J,xL3J), E37(xL19J,xL10J), E17(xL10J,xL21J), E73(xL6J,xL22J), E68(xL15J,xL13J), E56(xL7J,xL22J), E65(xL16J,xL18J), E16(xL0J,xL7J), E19(xL12J,xL24J), E34(xL16J,xL23J), E43(xL2J,xL13J), E38(xL16J,xL24J), E21(xL9J,xL7J), E25(xL17J,xL22J), E7(xL14J,xL1J), E30(xL19J,xL20J), E11(xL3J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-12.xml.hg','E9(xL20J,xL3J), E18(xL9J,xL6J), E19(xL17J,xL12J), E7(xL9J,xL4J), E1(xL2J,xL6J), E25(xL17J,xL10J), E34(xL23J,xL7J), E52(xL12J,xL13J), E49(xL15J,xL19J), E62(xL9J,xL7J), E44(xL19J,xL24J), E53(xL16J,xL5J), E55(xL23J,xL21J), E66(xL12J,xL21J), E65(xL19J,xL5J), E70(xL24J,xL8J), E6(xL13J,xL22J), E11(xL17J,xL4J), E29(xL21J,xL8J), E30(xL16J,xL12J), E59(xL15J,xL10J), E75(xL14J,xL20J), E41(xL19J,xL10J), E45(xL0J,xL10J), E17(xL6J,xL24J), E2(xL4J,xL6J), E67(xL9J,xL5J), E50(xL18J,xL4J), E73(xL1J,xL21J), E36(xL9J,xL12J), E63(xL12J,xL7J), E57(xL11J,xL22J), E71(xL20J,xL10J), E4(xL9J,xL14J), E16(xL19J,xL21J), E20(xL16J,xL1J), E39(xL23J,xL13J), E28(xL19J,xL20J), E42(xL17J,xL19J), E14(xL17J,xL15J), E23(xL9J,xL1J), E69(xL0J,xL23J), E61(xL15J,xL7J), E51(xL15J,xL22J), E54(xL14J,xL18J), E15(xL7J,xL21J), E24(xL21J,xL22J), E64(xL9J,xL23J), E26(xL9J,xL16J), E38(xL9J,xL11J), E31(xL9J,xL20J), E43(xL3J,xL8J), E46(xL1J,xL4J), E74(xL17J,xL13J), E37(xL18J,xL23J), E40(xL1J,xL6J), E8(xL24J,xL10J), E12(xL18J,xL3J), E13(xL9J,xL10J), E58(xL2J,xL23J), E35(xL16J,xL13J), E56(xL23J,xL6J), E68(xL1J,xL23J), E60(xL16J,xL7J), E48(xL20J,xL6J), E3(xL15J,xL12J), E72(xL18J,xL20J), E33(xL20J,xL13J), E27(xL19J,xL12J), E21(xL20J,xL5J), E47(xL18J,xL11J), E5(xL16J,xL24J), E32(xL9J,xL17J), E10(xL18J,xL2J), E22(xL3J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-13.xml.hg','E3(xL1J,xL21J), E46(xL3J,xL4J), E68(xL15J,xL4J), E69(xL0J,xL13J), E13(xL2J,xL24J), E40(xL3J,xL21J), E58(xL14J,xL6J), E47(xL6J,xL7J), E67(xL17J,xL10J), E37(xL1J,xL11J), E15(xL10J,xL8J), E28(xL16J,xL10J), E10(xL19J,xL11J), E48(xL18J,xL3J), E63(xL17J,xL7J), E34(xL1J,xL12J), E31(xL16J,xL22J), E33(xL20J,xL7J), E14(xL1J,xL22J), E39(xL9J,xL19J), E8(xL21J,xL11J), E52(xL12J,xL10J), E23(xL17J,xL3J), E75(xL20J,xL22J), E71(xL14J,xL12J), E74(xL20J,xL8J), E11(xL18J,xL23J), E62(xL7J,xL22J), E1(xL18J,xL19J), E35(xL18J,xL5J), E9(xL19J,xL7J), E57(xL9J,xL24J), E4(xL18J,xL10J), E53(xL13J,xL7J), E49(xL17J,xL22J), E16(xL6J,xL13J), E54(xL9J,xL8J), E65(xL19J,xL4J), E7(xL14J,xL3J), E70(xL10J,xL22J), E50(xL19J,xL20J), E73(xL1J,xL6J), E51(xL14J,xL23J), E72(xL14J,xL19J), E41(xL18J,xL2J), E24(xL20J,xL11J), E36(xL6J,xL10J), E38(xL19J,xL24J), E42(xL6J,xL24J), E5(xL24J,xL11J), E29(xL1J,xL5J), E32(xL23J,xL8J), E2(xL5J,xL7J), E26(xL19J,xL21J), E18(xL9J,xL21J), E30(xL24J,xL22J), E19(xL16J,xL0J), E45(xL23J,xL21J), E64(xL14J,xL1J), E66(xL17J,xL15J), E21(xL1J,xL2J), E56(xL16J,xL13J), E61(xL17J,xL8J), E27(xL5J,xL13J), E43(xL0J,xL23J), E44(xL0J,xL8J), E6(xL20J,xL10J), E17(xL9J,xL5J), E60(xL2J,xL7J), E12(xL1J,xL23J), E20(xL14J,xL10J), E55(xL4J,xL10J), E59(xL16J,xL24J), E22(xL5J,xL22J), E25(xL17J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-14.xml.hg','E8(xL15J,xL2J), E35(xL2J,xL8J), E52(xL0J,xL23J), E57(xL16J,xL12J), E59(xL0J,xL4J), E51(xL3J,xL10J), E73(xL9J,xL0J), E45(xL16J,xL3J), E64(xL18J,xL19J), E48(xL16J,xL1J), E29(xL16J,xL24J), E21(xL0J,xL2J), E18(xL17J,xL14J), E40(xL12J,xL10J), E4(xL16J,xL23J), E17(xL4J,xL22J), E26(xL17J,xL2J), E75(xL4J,xL23J), E25(xL9J,xL16J), E41(xL15J,xL22J), E15(xL18J,xL8J), E5(xL14J,xL19J), E12(xL1J,xL22J), E1(xL5J,xL24J), E9(xL1J,xL21J), E19(xL5J,xL13J), E50(xL6J,xL24J), E13(xL2J,xL23J), E71(xL17J,xL5J), E33(xL17J,xL22J), E72(xL14J,xL22J), E2(xL19J,xL24J), E32(xL3J,xL13J), E43(xL7J,xL22J), E44(xL10J,xL22J), E53(xL4J,xL7J), E6(xL14J,xL1J), E7(xL24J,xL22J), E66(xL14J,xL3J), E28(xL15J,xL3J), E55(xL15J,xL1J), E68(xL3J,xL4J), E3(xL2J,xL22J), E30(xL24J,xL21J), E69(xL17J,xL20J), E36(xL16J,xL22J), E22(xL14J,xL13J), E31(xL1J,xL20J), E27(xL16J,xL10J), E54(xL2J,xL6J), E49(xL18J,xL22J), E10(xL15J,xL13J), E11(xL14J,xL20J), E60(xL0J,xL6J), E47(xL18J,xL7J), E56(xL21J,xL11J), E70(xL0J,xL22J), E23(xL0J,xL5J), E37(xL19J,xL7J), E46(xL14J,xL4J), E61(xL3J,xL8J), E67(xL7J,xL11J), E24(xL14J,xL18J), E34(xL9J,xL10J), E74(xL3J,xL5J), E65(xL1J,xL7J), E20(xL17J,xL15J), E39(xL1J,xL3J), E42(xL5J,xL12J), E63(xL18J,xL3J), E14(xL17J,xL13J), E16(xL15J,xL6J), E38(xL13J,xL11J), E58(xL15J,xL19J), E62(xL0J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-15.xml.hg','E63(xL0J,xL6J), E67(xL5J,xL24J), E23(xL15J,xL20J), E25(xL16J,xL5J), E61(xL14J,xL20J), E64(xL1J,xL3J), E69(xL18J,xL3J), E31(xL3J,xL6J), E3(xL18J,xL8J), E28(xL5J,xL10J), E59(xL15J,xL18J), E65(xL20J,xL8J), E10(xL9J,xL14J), E7(xL24J,xL21J), E9(xL0J,xL10J), E70(xL21J,xL22J), E1(xL19J,xL2J), E35(xL14J,xL13J), E40(xL6J,xL21J), E57(xL23J,xL6J), E46(xL3J,xL21J), E50(xL12J,xL6J), E51(xL2J,xL8J), E29(xL12J,xL13J), E58(xL6J,xL13J), E30(xL19J,xL1J), E47(xL19J,xL3J), E6(xL3J,xL7J), E22(xL19J,xL23J), E52(xL14J,xL0J), E62(xL12J,xL21J), E37(xL17J,xL15J), E38(xL14J,xL24J), E66(xL0J,xL21J), E5(xL21J,xL8J), E16(xL18J,xL1J), E15(xL13J,xL8J), E54(xL4J,xL10J), E44(xL2J,xL4J), E75(xL17J,xL1J), E53(xL20J,xL13J), E49(xL9J,xL8J), E11(xL4J,xL24J), E68(xL17J,xL0J), E2(xL3J,xL23J), E72(xL0J,xL19J), E12(xL7J,xL11J), E8(xL15J,xL8J), E71(xL19J,xL20J), E45(xL17J,xL22J), E55(xL16J,xL18J), E39(xL2J,xL3J), E21(xL4J,xL22J), E42(xL17J,xL24J), E43(xL0J,xL7J), E17(xL14J,xL6J), E48(xL24J,xL22J), E32(xL23J,xL8J), E19(xL3J,xL4J), E20(xL16J,xL11J), E26(xL18J,xL22J), E73(xL13J,xL11J), E60(xL16J,xL19J), E24(xL16J,xL12J), E36(xL14J,xL21J), E34(xL17J,xL18J), E74(xL13J,xL21J), E56(xL23J,xL10J), E18(xL18J,xL20J), E4(xL11J,xL22J), E13(xL17J,xL6J), E14(xL6J,xL11J), E41(xL9J,xL18J), E27(xL5J,xL21J), E33(xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-16.xml.hg','E2(xL1J,xL5J), E13(xL18J,xL22J), E68(xL9J,xL4J), E58(xL14J,xL6J), E32(xL1J,xL20J), E15(xL4J,xL8J), E60(xL16J,xL24J), E44(xL19J,xL24J), E14(xL6J,xL22J), E45(xL9J,xL18J), E27(xL23J,xL6J), E21(xL4J,xL24J), E48(xL9J,xL12J), E40(xL18J,xL13J), E46(xL0J,xL20J), E53(xL23J,xL13J), E34(xL14J,xL19J), E51(xL5J,xL11J), E6(xL17J,xL19J), E56(xL18J,xL1J), E25(xL13J,xL7J), E3(xL18J,xL11J), E8(xL9J,xL19J), E9(xL19J,xL23J), E12(xL18J,xL21J), E35(xL24J,xL11J), E65(xL5J,xL22J), E22(xL0J,xL21J), E37(xL17J,xL15J), E66(xL20J,xL22J), E55(xL23J,xL10J), E75(xL19J,xL3J), E31(xL9J,xL21J), E59(xL13J,xL21J), E50(xL4J,xL21J), E54(xL18J,xL8J), E67(xL6J,xL21J), E71(xL7J,xL22J), E7(xL5J,xL12J), E70(xL23J,xL8J), E29(xL5J,xL6J), E57(xL5J,xL23J), E72(xL18J,xL23J), E73(xL17J,xL10J), E62(xL2J,xL8J), E26(xL3J,xL4J), E36(xL16J,xL0J), E49(xL0J,xL7J), E52(xL9J,xL6J), E47(xL16J,xL1J), E4(xL5J,xL7J), E10(xL15J,xL2J), E39(xL4J,xL5J), E30(xL14J,xL12J), E42(xL20J,xL13J), E23(xL2J,xL3J), E18(xL2J,xL20J), E11(xL9J,xL8J), E28(xL17J,xL8J), E64(xL0J,xL1J), E17(xL18J,xL6J), E24(xL2J,xL10J), E19(xL20J,xL8J), E63(xL14J,xL3J), E69(xL8J,xL22J), E5(xL9J,xL1J), E41(xL20J,xL7J), E61(xL18J,xL7J), E16(xL1J,xL7J), E33(xL23J,xL22J), E1(xL0J,xL22J), E43(xL15J,xL8J), E74(xL17J,xL22J), E20(xL12J,xL24J), E38(xL14J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-17.xml.hg','E47(xL15J,xL22J), E30(xL7J,xL22J), E66(xL16J,xL13J), E58(xL15J,xL1J), E59(xL0J,xL10J), E39(xL17J,xL18J), E72(xL15J,xL12J), E18(xL20J,xL11J), E10(xL0J,xL11J), E70(xL16J,xL11J), E23(xL6J,xL10J), E63(xL16J,xL23J), E14(xL18J,xL13J), E31(xL19J,xL8J), E34(xL2J,xL6J), E48(xL16J,xL24J), E1(xL18J,xL3J), E36(xL12J,xL21J), E50(xL14J,xL8J), E57(xL2J,xL5J), E25(xL12J,xL24J), E20(xL0J,xL13J), E52(xL15J,xL3J), E65(xL17J,xL15J), E4(xL3J,xL24J), E68(xL9J,xL13J), E37(xL18J,xL5J), E49(xL7J,xL11J), E28(xL5J,xL21J), E26(xL5J,xL13J), E42(xL6J,xL21J), E55(xL13J,xL24J), E15(xL14J,xL20J), E17(xL15J,xL6J), E11(xL18J,xL2J), E27(xL10J,xL11J), E67(xL14J,xL1J), E41(xL16J,xL14J), E21(xL9J,xL10J), E38(xL9J,xL12J), E71(xL5J,xL7J), E7(xL9J,xL24J), E40(xL4J,xL10J), E73(xL4J,xL7J), E33(xL18J,xL4J), E53(xL18J,xL12J), E3(xL16J,xL15J), E5(xL6J,xL22J), E54(xL15J,xL2J), E32(xL0J,xL23J), E75(xL16J,xL1J), E9(xL17J,xL19J), E6(xL16J,xL2J), E60(xL4J,xL6J), E2(xL1J,xL6J), E61(xL17J,xL24J), E35(xL5J,xL24J), E56(xL16J,xL17J), E69(xL12J,xL22J), E62(xL14J,xL13J), E45(xL4J,xL24J), E8(xL19J,xL7J), E19(xL20J,xL12J), E64(xL2J,xL13J), E12(xL12J,xL13J), E24(xL10J,xL22J), E46(xL12J,xL10J), E51(xL14J,xL4J), E13(xL17J,xL6J), E44(xL20J,xL10J), E16(xL4J,xL13J), E74(xL16J,xL6J), E22(xL24J,xL7J), E29(xL0J,xL22J), E43(xL15J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-18.xml.hg','E73(xL14J,xL1J), E51(xL23J,xL24J), E29(xL18J,xL4J), E12(xL14J,xL20J), E26(xL3J,xL6J), E52(xL15J,xL0J), E28(xL4J,xL11J), E32(xL18J,xL10J), E11(xL13J,xL11J), E18(xL20J,xL23J), E37(xL13J,xL22J), E22(xL1J,xL8J), E30(xL17J,xL11J), E31(xL15J,xL23J), E74(xL14J,xL18J), E9(xL0J,xL10J), E60(xL16J,xL17J), E23(xL17J,xL7J), E69(xL20J,xL4J), E57(xL2J,xL23J), E8(xL19J,xL13J), E25(xL9J,xL11J), E47(xL4J,xL8J), E64(xL1J,xL2J), E62(xL23J,xL6J), E35(xL12J,xL23J), E5(xL4J,xL13J), E27(xL18J,xL11J), E48(xL18J,xL6J), E15(xL19J,xL2J), E6(xL12J,xL24J), E55(xL9J,xL23J), E17(xL17J,xL0J), E10(xL8J,xL22J), E16(xL9J,xL14J), E2(xL20J,xL24J), E72(xL18J,xL23J), E40(xL2J,xL20J), E58(xL1J,xL7J), E67(xL8J,xL11J), E14(xL3J,xL23J), E4(xL20J,xL12J), E42(xL16J,xL13J), E21(xL14J,xL4J), E33(xL21J,xL11J), E63(xL15J,xL7J), E20(xL16J,xL19J), E43(xL5J,xL6J), E36(xL19J,xL24J), E49(xL13J,xL8J), E61(xL1J,xL20J), E66(xL16J,xL0J), E13(xL4J,xL23J), E41(xL10J,xL21J), E50(xL14J,xL2J), E19(xL7J,xL21J), E45(xL17J,xL19J), E46(xL2J,xL12J), E44(xL17J,xL13J), E59(xL5J,xL22J), E34(xL14J,xL13J), E56(xL18J,xL7J), E68(xL18J,xL2J), E24(xL14J,xL10J), E3(xL17J,xL15J), E53(xL19J,xL12J), E39(xL24J,xL22J), E54(xL5J,xL23J), E70(xL15J,xL11J), E65(xL3J,xL22J), E1(xL0J,xL22J), E71(xL2J,xL8J), E75(xL24J,xL21J), E7(xL23J,xL8J), E38(xL16J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-19.xml.hg','E8(xL5J,xL24J), E46(xL2J,xL5J), E1(xL15J,xL7J), E39(xL17J,xL8J), E61(xL6J,xL22J), E15(xL3J,xL23J), E3(xL18J,xL4J), E49(xL9J,xL22J), E33(xL1J,xL22J), E41(xL9J,xL8J), E30(xL9J,xL24J), E42(xL16J,xL0J), E26(xL23J,xL11J), E12(xL3J,xL24J), E65(xL7J,xL8J), E48(xL17J,xL23J), E60(xL9J,xL3J), E35(xL20J,xL7J), E63(xL20J,xL3J), E13(xL7J,xL22J), E24(xL2J,xL24J), E51(xL20J,xL4J), E72(xL5J,xL23J), E69(xL19J,xL1J), E56(xL12J,xL11J), E11(xL16J,xL13J), E52(xL1J,xL7J), E74(xL17J,xL3J), E59(xL1J,xL20J), E37(xL1J,xL8J), E47(xL7J,xL11J), E5(xL1J,xL6J), E10(xL17J,xL22J), E22(xL24J,xL10J), E27(xL3J,xL21J), E75(xL16J,xL19J), E25(xL18J,xL23J), E9(xL0J,xL8J), E71(xL14J,xL7J), E2(xL14J,xL22J), E68(xL18J,xL13J), E28(xL19J,xL21J), E14(xL23J,xL7J), E38(xL0J,xL12J), E34(xL14J,xL12J), E20(xL2J,xL8J), E57(xL12J,xL22J), E58(xL15J,xL3J), E29(xL18J,xL24J), E44(xL1J,xL21J), E4(xL14J,xL11J), E31(xL4J,xL8J), E17(xL15J,xL12J), E55(xL15J,xL11J), E70(xL9J,xL0J), E16(xL19J,xL7J), E6(xL8J,xL22J), E23(xL2J,xL3J), E50(xL1J,xL2J), E54(xL20J,xL24J), E36(xL21J,xL22J), E19(xL13J,xL7J), E62(xL5J,xL22J), E67(xL16J,xL18J), E66(xL18J,xL22J), E40(xL23J,xL10J), E45(xL16J,xL24J), E73(xL15J,xL5J), E43(xL18J,xL10J), E21(xL2J,xL23J), E64(xL12J,xL7J), E32(xL18J,xL8J), E53(xL14J,xL21J), E18(xL20J,xL5J), E7(xL24J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-20.xml.hg','E56(xL9J,xL5J), E63(xL2J,xL10J), E57(xL10J,xL8J), E72(xL18J,xL13J), E3(xL8J,xL22J), E41(xL0J,xL8J), E48(xL14J,xL3J), E14(xL4J,xL6J), E52(xL14J,xL5J), E30(xL3J,xL10J), E68(xL20J,xL13J), E19(xL15J,xL22J), E59(xL18J,xL4J), E32(xL23J,xL6J), E16(xL7J,xL8J), E33(xL1J,xL5J), E60(xL6J,xL11J), E53(xL13J,xL11J), E74(xL17J,xL23J), E10(xL23J,xL8J), E75(xL14J,xL12J), E36(xL14J,xL23J), E40(xL9J,xL0J), E50(xL12J,xL6J), E1(xL3J,xL4J), E44(xL16J,xL8J), E71(xL16J,xL6J), E64(xL1J,xL12J), E51(xL19J,xL5J), E25(xL5J,xL11J), E12(xL14J,xL13J), E22(xL20J,xL10J), E21(xL3J,xL12J), E27(xL16J,xL13J), E15(xL18J,xL3J), E29(xL23J,xL10J), E11(xL16J,xL21J), E6(xL15J,xL21J), E23(xL6J,xL21J), E66(xL15J,xL6J), E65(xL24J,xL7J), E9(xL0J,xL21J), E58(xL14J,xL0J), E62(xL6J,xL10J), E47(xL14J,xL21J), E45(xL4J,xL13J), E46(xL0J,xL23J), E73(xL17J,xL22J), E24(xL18J,xL7J), E7(xL17J,xL18J), E17(xL20J,xL4J), E26(xL19J,xL13J), E5(xL7J,xL21J), E4(xL18J,xL8J), E54(xL0J,xL13J), E39(xL20J,xL21J), E67(xL3J,xL6J), E8(xL9J,xL21J), E2(xL14J,xL11J), E35(xL4J,xL7J), E43(xL0J,xL1J), E61(xL23J,xL22J), E13(xL15J,xL20J), E70(xL23J,xL11J), E37(xL15J,xL19J), E38(xL12J,xL7J), E31(xL16J,xL17J), E55(xL13J,xL10J), E28(xL1J,xL6J), E49(xL4J,xL12J), E69(xL15J,xL24J), E18(xL4J,xL8J), E42(xL15J,xL23J), E20(xL16J,xL12J), E34(xL2J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-21.xml.hg','E62(xL4J,xL10J), E13(xL4J,xL8J), E2(xL16J,xL14J), E24(xL9J,xL8J), E63(xL20J,xL8J), E26(xL3J,xL6J), E51(xL13J,xL8J), E58(xL9J,xL5J), E19(xL13J,xL24J), E6(xL4J,xL12J), E49(xL6J,xL21J), E21(xL4J,xL7J), E7(xL5J,xL21J), E5(xL15J,xL18J), E27(xL14J,xL22J), E57(xL6J,xL11J), E46(xL1J,xL11J), E35(xL18J,xL13J), E71(xL17J,xL5J), E9(xL17J,xL21J), E4(xL5J,xL10J), E12(xL15J,xL12J), E47(xL7J,xL11J), E53(xL16J,xL17J), E39(xL4J,xL6J), E54(xL2J,xL20J), E36(xL17J,xL8J), E43(xL1J,xL12J), E55(xL9J,xL2J), E23(xL9J,xL1J), E65(xL17J,xL2J), E68(xL14J,xL3J), E69(xL20J,xL3J), E61(xL17J,xL23J), E73(xL20J,xL5J), E41(xL24J,xL10J), E67(xL23J,xL8J), E29(xL24J,xL22J), E52(xL16J,xL1J), E64(xL0J,xL12J), E3(xL12J,xL8J), E31(xL1J,xL24J), E32(xL3J,xL24J), E10(xL15J,xL21J), E37(xL18J,xL4J), E70(xL4J,xL22J), E16(xL1J,xL13J), E14(xL9J,xL17J), E30(xL16J,xL7J), E11(xL2J,xL8J), E45(xL15J,xL1J), E50(xL0J,xL24J), E20(xL19J,xL5J), E59(xL16J,xL23J), E28(xL7J,xL22J), E25(xL0J,xL4J), E40(xL3J,xL22J), E72(xL18J,xL24J), E15(xL1J,xL4J), E44(xL16J,xL18J), E17(xL0J,xL23J), E42(xL17J,xL13J), E75(xL19J,xL22J), E33(xL23J,xL10J), E66(xL0J,xL2J), E22(xL12J,xL24J), E18(xL14J,xL20J), E56(xL5J,xL11J), E60(xL23J,xL7J), E74(xL19J,xL20J), E34(xL0J,xL5J), E1(xL12J,xL11J), E48(xL16J,xL11J), E8(xL3J,xL10J), E38(xL13J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-22.xml.hg','E68(xL4J,xL5J), E63(xL1J,xL11J), E19(xL2J,xL13J), E37(xL12J,xL10J), E60(xL14J,xL8J), E26(xL14J,xL1J), E42(xL0J,xL12J), E75(xL15J,xL0J), E18(xL17J,xL10J), E64(xL14J,xL0J), E46(xL13J,xL10J), E58(xL7J,xL21J), E10(xL16J,xL10J), E49(xL12J,xL7J), E16(xL3J,xL21J), E11(xL7J,xL22J), E36(xL14J,xL15J), E54(xL8J,xL11J), E15(xL19J,xL22J), E61(xL19J,xL20J), E8(xL16J,xL12J), E47(xL1J,xL7J), E57(xL17J,xL24J), E7(xL18J,xL24J), E9(xL15J,xL7J), E13(xL24J,xL21J), E48(xL20J,xL4J), E41(xL18J,xL7J), E53(xL14J,xL6J), E31(xL23J,xL7J), E44(xL15J,xL21J), E59(xL15J,xL6J), E17(xL17J,xL4J), E12(xL5J,xL21J), E23(xL4J,xL11J), E21(xL18J,xL1J), E30(xL14J,xL19J), E1(xL15J,xL11J), E25(xL0J,xL11J), E56(xL4J,xL8J), E35(xL17J,xL1J), E40(xL19J,xL21J), E50(xL5J,xL12J), E74(xL0J,xL5J), E43(xL19J,xL24J), E70(xL18J,xL23J), E67(xL23J,xL22J), E4(xL5J,xL7J), E28(xL14J,xL22J), E27(xL3J,xL12J), E34(xL6J,xL21J), E14(xL15J,xL18J), E65(xL6J,xL24J), E73(xL20J,xL8J), E2(xL17J,xL0J), E51(xL14J,xL24J), E29(xL14J,xL5J), E45(xL12J,xL8J), E62(xL9J,xL0J), E72(xL18J,xL0J), E55(xL16J,xL11J), E3(xL15J,xL20J), E5(xL9J,xL5J), E33(xL17J,xL12J), E22(xL19J,xL13J), E24(xL18J,xL2J), E6(xL2J,xL11J), E39(xL3J,xL22J), E66(xL23J,xL21J), E52(xL9J,xL23J), E71(xL14J,xL10J), E32(xL9J,xL17J), E69(xL16J,xL15J), E20(xL18J,xL10J), E38(xL19J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-23.xml.hg','E37(xL20J,xL22J), E26(xL11J,xL22J), E2(xL17J,xL7J), E54(xL16J,xL18J), E57(xL18J,xL8J), E52(xL20J,xL7J), E27(xL6J,xL11J), E42(xL19J,xL24J), E67(xL10J,xL21J), E68(xL0J,xL22J), E23(xL0J,xL12J), E75(xL14J,xL24J), E71(xL3J,xL11J), E61(xL16J,xL23J), E40(xL12J,xL23J), E35(xL14J,xL5J), E36(xL12J,xL21J), E50(xL19J,xL11J), E13(xL2J,xL11J), E22(xL19J,xL3J), E34(xL4J,xL13J), E4(xL14J,xL1J), E51(xL20J,xL12J), E31(xL9J,xL4J), E16(xL17J,xL23J), E49(xL14J,xL0J), E59(xL14J,xL7J), E73(xL19J,xL12J), E10(xL9J,xL17J), E20(xL24J,xL22J), E48(xL18J,xL11J), E18(xL4J,xL6J), E56(xL9J,xL0J), E44(xL15J,xL8J), E62(xL18J,xL20J), E46(xL1J,xL22J), E8(xL19J,xL4J), E24(xL4J,xL21J), E47(xL3J,xL4J), E72(xL10J,xL11J), E30(xL24J,xL7J), E15(xL14J,xL2J), E41(xL0J,xL24J), E74(xL2J,xL13J), E64(xL9J,xL23J), E3(xL9J,xL19J), E1(xL2J,xL21J), E53(xL15J,xL11J), E45(xL9J,xL15J), E69(xL14J,xL12J), E32(xL1J,xL3J), E43(xL17J,xL19J), E63(xL1J,xL24J), E19(xL13J,xL11J), E14(xL7J,xL22J), E25(xL14J,xL4J), E21(xL9J,xL20J), E55(xL21J,xL22J), E11(xL12J,xL11J), E17(xL9J,xL1J), E38(xL6J,xL8J), E70(xL17J,xL21J), E66(xL16J,xL20J), E29(xL13J,xL10J), E39(xL3J,xL5J), E58(xL9J,xL16J), E12(xL1J,xL6J), E28(xL17J,xL3J), E6(xL12J,xL22J), E33(xL12J,xL8J), E60(xL7J,xL11J), E65(xL18J,xL7J), E5(xL9J,xL18J), E7(xL8J,xL11J), E9(xL0J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-24.xml.hg','E68(xL6J,xL21J), E51(xL14J,xL3J), E8(xL1J,xL2J), E61(xL9J,xL5J), E40(xL1J,xL11J), E29(xL14J,xL10J), E59(xL20J,xL6J), E35(xL9J,xL15J), E71(xL15J,xL22J), E72(xL20J,xL23J), E69(xL9J,xL12J), E23(xL16J,xL11J), E56(xL17J,xL21J), E42(xL9J,xL11J), E70(xL1J,xL6J), E74(xL17J,xL19J), E15(xL9J,xL21J), E37(xL16J,xL19J), E11(xL16J,xL20J), E39(xL0J,xL7J), E21(xL0J,xL24J), E28(xL9J,xL22J), E6(xL14J,xL21J), E53(xL19J,xL6J), E7(xL17J,xL1J), E64(xL16J,xL21J), E54(xL12J,xL22J), E73(xL5J,xL21J), E24(xL16J,xL10J), E25(xL2J,xL22J), E34(xL15J,xL18J), E38(xL15J,xL19J), E50(xL23J,xL11J), E33(xL18J,xL13J), E49(xL14J,xL4J), E5(xL20J,xL22J), E44(xL12J,xL24J), E22(xL5J,xL24J), E65(xL9J,xL14J), E31(xL24J,xL11J), E67(xL4J,xL11J), E1(xL6J,xL22J), E66(xL7J,xL10J), E27(xL14J,xL11J), E36(xL2J,xL10J), E57(xL16J,xL22J), E58(xL20J,xL24J), E3(xL0J,xL12J), E26(xL16J,xL1J), E47(xL9J,xL2J), E2(xL19J,xL7J), E18(xL9J,xL18J), E41(xL1J,xL23J), E10(xL0J,xL3J), E30(xL9J,xL4J), E63(xL4J,xL22J), E14(xL18J,xL11J), E62(xL19J,xL24J), E55(xL2J,xL8J), E32(xL18J,xL1J), E45(xL24J,xL8J), E13(xL15J,xL0J), E19(xL3J,xL13J), E52(xL20J,xL8J), E20(xL9J,xL0J), E12(xL9J,xL16J), E46(xL17J,xL5J), E4(xL15J,xL11J), E17(xL5J,xL10J), E48(xL7J,xL11J), E43(xL9J,xL1J), E60(xL13J,xL10J), E75(xL10J,xL11J), E9(xL1J,xL5J), E16(xL24J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-25.xml.hg','E56(xL4J,xL24J), E63(xL12J,xL22J), E19(xL20J,xL21J), E5(xL9J,xL8J), E8(xL16J,xL15J), E66(xL19J,xL22J), E4(xL15J,xL12J), E43(xL15J,xL10J), E17(xL5J,xL21J), E27(xL1J,xL7J), E33(xL12J,xL10J), E38(xL23J,xL7J), E31(xL20J,xL7J), E10(xL19J,xL11J), E67(xL10J,xL21J), E49(xL14J,xL1J), E34(xL20J,xL5J), E7(xL1J,xL13J), E28(xL9J,xL22J), E74(xL19J,xL21J), E52(xL16J,xL14J), E16(xL14J,xL21J), E60(xL16J,xL17J), E72(xL17J,xL11J), E23(xL19J,xL13J), E45(xL5J,xL7J), E68(xL16J,xL2J), E73(xL16J,xL22J), E35(xL17J,xL14J), E30(xL5J,xL23J), E41(xL4J,xL13J), E51(xL6J,xL8J), E69(xL17J,xL7J), E37(xL23J,xL8J), E29(xL4J,xL12J), E58(xL15J,xL13J), E25(xL19J,xL10J), E39(xL9J,xL5J), E2(xL0J,xL10J), E32(xL15J,xL5J), E61(xL16J,xL6J), E3(xL0J,xL24J), E18(xL12J,xL7J), E48(xL10J,xL11J), E9(xL19J,xL2J), E14(xL2J,xL24J), E40(xL12J,xL6J), E11(xL16J,xL18J), E62(xL9J,xL11J), E20(xL15J,xL1J), E21(xL18J,xL11J), E64(xL9J,xL6J), E47(xL19J,xL6J), E12(xL4J,xL21J), E59(xL12J,xL23J), E75(xL18J,xL7J), E57(xL1J,xL5J), E71(xL9J,xL15J), E50(xL3J,xL7J), E1(xL24J,xL11J), E36(xL12J,xL11J), E6(xL9J,xL7J), E46(xL18J,xL12J), E42(xL0J,xL13J), E44(xL17J,xL21J), E55(xL18J,xL21J), E13(xL21J,xL22J), E24(xL16J,xL4J), E22(xL1J,xL10J), E54(xL12J,xL13J), E15(xL0J,xL19J), E26(xL13J,xL7J), E70(xL7J,xL22J), E53(xL9J,xL17J), E65(xL13J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-26.xml.hg','E12(xL18J,xL24J), E74(xL1J,xL2J), E68(xL18J,xL1J), E19(xL18J,xL23J), E73(xL16J,xL21J), E57(xL14J,xL0J), E58(xL0J,xL20J), E3(xL14J,xL4J), E48(xL15J,xL2J), E75(xL3J,xL12J), E39(xL19J,xL24J), E51(xL15J,xL6J), E25(xL7J,xL8J), E38(xL14J,xL15J), E53(xL9J,xL24J), E59(xL18J,xL19J), E18(xL12J,xL11J), E32(xL3J,xL10J), E26(xL14J,xL20J), E33(xL16J,xL3J), E1(xL2J,xL11J), E43(xL20J,xL21J), E11(xL5J,xL12J), E42(xL15J,xL12J), E2(xL20J,xL11J), E63(xL2J,xL21J), E24(xL4J,xL22J), E35(xL5J,xL10J), E37(xL2J,xL13J), E44(xL17J,xL23J), E55(xL17J,xL12J), E36(xL7J,xL10J), E70(xL1J,xL5J), E15(xL17J,xL8J), E17(xL20J,xL5J), E4(xL14J,xL18J), E47(xL18J,xL8J), E69(xL16J,xL13J), E60(xL3J,xL4J), E61(xL9J,xL0J), E65(xL20J,xL12J), E29(xL16J,xL8J), E56(xL18J,xL4J), E14(xL13J,xL11J), E9(xL20J,xL23J), E34(xL17J,xL3J), E31(xL3J,xL22J), E21(xL1J,xL3J), E41(xL9J,xL5J), E28(xL14J,xL22J), E54(xL4J,xL8J), E45(xL0J,xL12J), E72(xL0J,xL10J), E7(xL16J,xL4J), E64(xL18J,xL21J), E23(xL12J,xL6J), E40(xL3J,xL8J), E50(xL16J,xL0J), E8(xL17J,xL21J), E13(xL9J,xL4J), E62(xL2J,xL7J), E49(xL2J,xL10J), E67(xL9J,xL17J), E46(xL15J,xL7J), E22(xL0J,xL11J), E20(xL9J,xL14J), E5(xL12J,xL7J), E30(xL16J,xL6J), E27(xL17J,xL14J), E10(xL4J,xL7J), E66(xL15J,xL21J), E16(xL18J,xL7J), E71(xL9J,xL10J), E52(xL17J,xL24J), E6(xL18J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-27.xml.hg','E8(xL13J,xL10J), E35(xL3J,xL7J), E24(xL17J,xL12J), E54(xL9J,xL19J), E58(xL0J,xL6J), E1(xL19J,xL13J), E37(xL15J,xL1J), E18(xL19J,xL20J), E5(xL6J,xL7J), E29(xL18J,xL22J), E25(xL5J,xL24J), E52(xL20J,xL7J), E6(xL0J,xL12J), E11(xL20J,xL12J), E31(xL15J,xL8J), E44(xL20J,xL23J), E70(xL23J,xL24J), E66(xL8J,xL22J), E20(xL20J,xL13J), E10(xL9J,xL5J), E33(xL2J,xL8J), E65(xL18J,xL2J), E43(xL14J,xL8J), E71(xL5J,xL21J), E9(xL20J,xL10J), E63(xL10J,xL21J), E46(xL18J,xL10J), E62(xL1J,xL20J), E50(xL20J,xL22J), E73(xL15J,xL7J), E22(xL19J,xL11J), E4(xL5J,xL22J), E56(xL14J,xL13J), E39(xL2J,xL4J), E41(xL16J,xL5J), E17(xL15J,xL23J), E55(xL0J,xL20J), E67(xL4J,xL11J), E51(xL0J,xL2J), E68(xL1J,xL3J), E72(xL0J,xL19J), E3(xL0J,xL24J), E19(xL18J,xL13J), E53(xL20J,xL21J), E40(xL9J,xL7J), E59(xL6J,xL10J), E32(xL2J,xL3J), E13(xL13J,xL21J), E47(xL9J,xL20J), E75(xL3J,xL4J), E49(xL16J,xL12J), E48(xL17J,xL2J), E38(xL16J,xL15J), E64(xL16J,xL19J), E28(xL2J,xL6J), E12(xL3J,xL22J), E36(xL17J,xL14J), E16(xL18J,xL4J), E27(xL12J,xL22J), E23(xL19J,xL23J), E57(xL6J,xL21J), E14(xL2J,xL5J), E34(xL15J,xL4J), E61(xL7J,xL8J), E7(xL17J,xL19J), E26(xL3J,xL13J), E30(xL23J,xL7J), E42(xL4J,xL21J), E74(xL4J,xL8J), E15(xL18J,xL1J), E69(xL9J,xL17J), E60(xL14J,xL21J), E45(xL14J,xL1J), E2(xL1J,xL11J), E21(xL14J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-28.xml.hg','E46(xL14J,xL3J), E71(xL16J,xL17J), E41(xL21J,xL11J), E45(xL16J,xL7J), E3(xL3J,xL11J), E11(xL9J,xL13J), E67(xL16J,xL1J), E26(xL2J,xL13J), E47(xL24J,xL7J), E39(xL16J,xL15J), E34(xL23J,xL13J), E61(xL13J,xL21J), E73(xL8J,xL11J), E27(xL5J,xL12J), E32(xL9J,xL20J), E64(xL15J,xL3J), E60(xL1J,xL7J), E40(xL17J,xL18J), E28(xL0J,xL19J), E14(xL20J,xL11J), E62(xL0J,xL7J), E23(xL24J,xL8J), E2(xL1J,xL4J), E68(xL17J,xL21J), E18(xL17J,xL19J), E13(xL3J,xL22J), E29(xL17J,xL4J), E36(xL4J,xL13J), E21(xL6J,xL21J), E33(xL1J,xL21J), E55(xL11J,xL22J), E43(xL4J,xL21J), E70(xL0J,xL23J), E4(xL18J,xL22J), E37(xL9J,xL22J), E49(xL20J,xL6J), E75(xL14J,xL4J), E58(xL17J,xL23J), E20(xL18J,xL20J), E66(xL6J,xL11J), E1(xL16J,xL22J), E7(xL14J,xL7J), E24(xL21J,xL8J), E51(xL20J,xL7J), E57(xL19J,xL11J), E69(xL14J,xL5J), E59(xL3J,xL21J), E50(xL19J,xL6J), E53(xL18J,xL12J), E38(xL17J,xL22J), E5(xL9J,xL11J), E52(xL9J,xL12J), E63(xL18J,xL11J), E30(xL16J,xL14J), E44(xL2J,xL24J), E10(xL10J,xL22J), E42(xL9J,xL17J), E12(xL7J,xL22J), E9(xL6J,xL10J), E19(xL14J,xL18J), E35(xL3J,xL8J), E74(xL24J,xL22J), E6(xL9J,xL3J), E25(xL9J,xL21J), E31(xL0J,xL12J), E8(xL15J,xL19J), E16(xL14J,xL12J), E15(xL15J,xL21J), E56(xL4J,xL12J), E72(xL2J,xL23J), E65(xL9J,xL16J), E54(xL16J,xL4J), E48(xL15J,xL24J), E17(xL6J,xL13J), E22(xL6J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-29.xml.hg','E34(xL17J,xL5J), E68(xL1J,xL8J), E24(xL14J,xL23J), E63(xL20J,xL10J), E61(xL2J,xL8J), E46(xL7J,xL22J), E51(xL9J,xL2J), E57(xL20J,xL6J), E60(xL16J,xL20J), E22(xL19J,xL10J), E54(xL16J,xL18J), E39(xL19J,xL24J), E6(xL1J,xL6J), E23(xL17J,xL8J), E71(xL19J,xL22J), E44(xL20J,xL23J), E65(xL14J,xL13J), E16(xL18J,xL13J), E10(xL18J,xL12J), E56(xL0J,xL6J), E37(xL14J,xL21J), E66(xL4J,xL5J), E18(xL20J,xL8J), E32(xL23J,xL21J), E9(xL2J,xL12J), E13(xL9J,xL20J), E8(xL15J,xL13J), E19(xL14J,xL0J), E41(xL6J,xL11J), E45(xL14J,xL20J), E11(xL17J,xL12J), E12(xL24J,xL11J), E25(xL9J,xL1J), E4(xL15J,xL8J), E20(xL5J,xL12J), E49(xL17J,xL14J), E64(xL15J,xL19J), E33(xL1J,xL4J), E73(xL16J,xL15J), E15(xL24J,xL22J), E48(xL15J,xL10J), E50(xL20J,xL5J), E53(xL16J,xL8J), E7(xL17J,xL10J), E35(xL17J,xL1J), E30(xL12J,xL13J), E52(xL17J,xL0J), E3(xL9J,xL11J), E14(xL4J,xL22J), E26(xL1J,xL12J), E59(xL3J,xL7J), E27(xL17J,xL2J), E70(xL13J,xL24J), E17(xL15J,xL5J), E74(xL18J,xL24J), E21(xL15J,xL7J), E31(xL17J,xL11J), E47(xL0J,xL24J), E1(xL9J,xL14J), E69(xL1J,xL7J), E72(xL5J,xL21J), E2(xL17J,xL4J), E67(xL13J,xL21J), E40(xL9J,xL16J), E75(xL4J,xL6J), E62(xL21J,xL22J), E5(xL4J,xL11J), E55(xL1J,xL21J), E36(xL9J,xL18J), E38(xL6J,xL13J), E42(xL21J,xL8J), E29(xL3J,xL6J), E43(xL18J,xL5J), E28(xL5J,xL6J), E58(xL16J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-30.xml.hg','E50(xL14J,xL5J), E72(xL5J,xL6J), E63(xL0J,xL6J), E15(xL4J,xL22J), E48(xL2J,xL5J), E8(xL18J,xL7J), E9(xL13J,xL24J), E13(xL19J,xL7J), E68(xL9J,xL14J), E10(xL17J,xL21J), E45(xL20J,xL21J), E22(xL2J,xL3J), E75(xL15J,xL4J), E12(xL1J,xL5J), E23(xL9J,xL5J), E40(xL2J,xL13J), E61(xL23J,xL8J), E42(xL20J,xL3J), E36(xL7J,xL22J), E64(xL17J,xL4J), E26(xL9J,xL13J), E32(xL15J,xL10J), E74(xL17J,xL7J), E4(xL18J,xL22J), E31(xL12J,xL6J), E54(xL18J,xL8J), E24(xL0J,xL21J), E17(xL7J,xL10J), E6(xL17J,xL23J), E7(xL21J,xL8J), E71(xL9J,xL3J), E29(xL15J,xL19J), E73(xL23J,xL24J), E20(xL2J,xL4J), E49(xL0J,xL3J), E38(xL1J,xL11J), E47(xL18J,xL3J), E39(xL14J,xL19J), E14(xL17J,xL1J), E19(xL19J,xL6J), E51(xL23J,xL10J), E16(xL9J,xL21J), E60(xL20J,xL22J), E66(xL13J,xL10J), E53(xL16J,xL18J), E65(xL19J,xL22J), E67(xL10J,xL11J), E11(xL18J,xL1J), E41(xL14J,xL13J), E44(xL14J,xL4J), E58(xL14J,xL15J), E55(xL3J,xL12J), E33(xL2J,xL23J), E28(xL18J,xL19J), E57(xL12J,xL7J), E62(xL4J,xL23J), E25(xL0J,xL8J), E35(xL1J,xL12J), E3(xL15J,xL0J), E2(xL24J,xL21J), E69(xL9J,xL7J), E52(xL15J,xL1J), E30(xL3J,xL23J), E46(xL15J,xL7J), E59(xL14J,xL18J), E5(xL8J,xL11J), E70(xL15J,xL11J), E34(xL0J,xL1J), E37(xL24J,xL10J), E56(xL0J,xL7J), E1(xL4J,xL10J), E18(xL15J,xL2J), E27(xL18J,xL4J), E43(xL17J,xL2J), E21(xL16J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-31.xml.hg','E73(xL3J,xL12J), E9(xL1J,xL4J), E11(xL19J,xL3J), E50(xL14J,xL19J), E51(xL1J,xL12J), E1(xL19J,xL7J), E45(xL6J,xL13J), E3(xL14J,xL10J), E15(xL4J,xL10J), E36(xL8J,xL22J), E62(xL9J,xL13J), E58(xL9J,xL1J), E24(xL23J,xL10J), E28(xL3J,xL7J), E38(xL15J,xL18J), E52(xL16J,xL10J), E69(xL19J,xL21J), E67(xL5J,xL11J), E70(xL16J,xL8J), E49(xL9J,xL18J), E60(xL0J,xL8J), E7(xL14J,xL4J), E57(xL4J,xL13J), E8(xL6J,xL22J), E47(xL3J,xL11J), E68(xL1J,xL7J), E23(xL17J,xL3J), E56(xL23J,xL24J), E71(xL18J,xL12J), E39(xL17J,xL19J), E53(xL17J,xL12J), E32(xL15J,xL10J), E27(xL18J,xL2J), E16(xL8J,xL11J), E43(xL6J,xL11J), E21(xL17J,xL11J), E64(xL14J,xL3J), E42(xL4J,xL23J), E12(xL21J,xL22J), E26(xL13J,xL22J), E33(xL10J,xL8J), E61(xL2J,xL20J), E14(xL19J,xL13J), E41(xL16J,xL14J), E31(xL17J,xL22J), E2(xL2J,xL24J), E72(xL2J,xL13J), E34(xL13J,xL7J), E30(xL15J,xL4J), E66(xL0J,xL3J), E20(xL12J,xL8J), E6(xL12J,xL21J), E25(xL16J,xL7J), E46(xL1J,xL21J), E22(xL9J,xL6J), E59(xL16J,xL11J), E74(xL19J,xL11J), E65(xL10J,xL11J), E35(xL16J,xL1J), E40(xL15J,xL2J), E29(xL9J,xL22J), E63(xL3J,xL4J), E19(xL5J,xL23J), E44(xL14J,xL24J), E48(xL3J,xL5J), E4(xL24J,xL21J), E13(xL9J,xL14J), E54(xL14J,xL11J), E37(xL17J,xL8J), E10(xL4J,xL7J), E17(xL16J,xL12J), E5(xL0J,xL1J), E55(xL1J,xL13J), E75(xL13J,xL24J), E18(xL0J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-32.xml.hg','E68(xL4J,xL5J), E12(xL13J,xL7J), E26(xL5J,xL10J), E11(xL18J,xL10J), E20(xL20J,xL6J), E64(xL3J,xL23J), E10(xL0J,xL5J), E74(xL3J,xL22J), E43(xL18J,xL19J), E49(xL15J,xL11J), E53(xL16J,xL24J), E42(xL12J,xL8J), E6(xL0J,xL12J), E4(xL17J,xL7J), E73(xL9J,xL18J), E39(xL20J,xL8J), E9(xL2J,xL7J), E32(xL19J,xL2J), E57(xL14J,xL11J), E61(xL6J,xL7J), E25(xL0J,xL24J), E46(xL19J,xL21J), E50(xL5J,xL13J), E22(xL17J,xL21J), E30(xL9J,xL1J), E33(xL16J,xL11J), E58(xL12J,xL7J), E48(xL15J,xL1J), E66(xL19J,xL11J), E69(xL4J,xL12J), E34(xL18J,xL7J), E55(xL16J,xL17J), E62(xL15J,xL6J), E63(xL6J,xL21J), E41(xL19J,xL6J), E27(xL14J,xL15J), E44(xL23J,xL21J), E29(xL1J,xL2J), E5(xL17J,xL13J), E71(xL0J,xL8J), E67(xL3J,xL7J), E1(xL18J,xL20J), E7(xL13J,xL8J), E40(xL14J,xL0J), E47(xL2J,xL23J), E35(xL17J,xL1J), E60(xL24J,xL8J), E45(xL7J,xL10J), E70(xL15J,xL18J), E21(xL1J,xL3J), E24(xL17J,xL4J), E13(xL14J,xL6J), E19(xL13J,xL22J), E72(xL19J,xL4J), E75(xL1J,xL6J), E31(xL1J,xL20J), E15(xL17J,xL14J), E36(xL19J,xL5J), E65(xL17J,xL12J), E28(xL2J,xL6J), E56(xL21J,xL11J), E18(xL14J,xL4J), E3(xL10J,xL21J), E17(xL18J,xL6J), E8(xL14J,xL12J), E2(xL24J,xL21J), E23(xL14J,xL20J), E51(xL18J,xL4J), E14(xL5J,xL12J), E59(xL17J,xL6J), E37(xL9J,xL7J), E38(xL5J,xL22J), E16(xL4J,xL8J), E52(xL19J,xL22J), E54(xL17J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-33.xml.hg','E62(xL3J,xL23J), E73(xL4J,xL11J), E18(xL9J,xL6J), E72(xL9J,xL2J), E74(xL1J,xL6J), E9(xL14J,xL5J), E68(xL20J,xL21J), E13(xL19J,xL7J), E3(xL14J,xL19J), E75(xL16J,xL7J), E55(xL1J,xL7J), E25(xL9J,xL16J), E14(xL15J,xL24J), E39(xL16J,xL4J), E71(xL10J,xL8J), E65(xL21J,xL22J), E58(xL0J,xL11J), E19(xL4J,xL10J), E36(xL15J,xL10J), E24(xL2J,xL24J), E22(xL19J,xL11J), E49(xL2J,xL20J), E47(xL20J,xL6J), E63(xL20J,xL7J), E26(xL15J,xL7J), E27(xL17J,xL3J), E42(xL6J,xL21J), E59(xL14J,xL20J), E53(xL9J,xL19J), E54(xL18J,xL8J), E7(xL5J,xL12J), E21(xL9J,xL10J), E33(xL9J,xL4J), E35(xL23J,xL7J), E50(xL18J,xL3J), E34(xL12J,xL8J), E51(xL1J,xL8J), E2(xL14J,xL8J), E56(xL20J,xL24J), E57(xL18J,xL6J), E60(xL14J,xL24J), E23(xL13J,xL24J), E28(xL17J,xL19J), E15(xL16J,xL15J), E38(xL9J,xL11J), E4(xL9J,xL3J), E70(xL14J,xL11J), E6(xL12J,xL21J), E48(xL12J,xL7J), E29(xL3J,xL12J), E66(xL4J,xL12J), E12(xL9J,xL12J), E8(xL16J,xL2J), E41(xL0J,xL23J), E61(xL13J,xL8J), E52(xL2J,xL4J), E67(xL16J,xL18J), E30(xL1J,xL3J), E40(xL16J,xL13J), E45(xL19J,xL1J), E69(xL9J,xL21J), E20(xL15J,xL0J), E32(xL0J,xL10J), E37(xL3J,xL8J), E46(xL13J,xL21J), E11(xL0J,xL22J), E16(xL23J,xL6J), E5(xL3J,xL6J), E43(xL12J,xL24J), E10(xL7J,xL21J), E17(xL14J,xL10J), E31(xL16J,xL0J), E64(xL8J,xL11J), E44(xL17J,xL4J), E1(xL10J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-34.xml.hg','E68(xL2J,xL7J), E37(xL0J,xL6J), E26(xL1J,xL10J), E69(xL5J,xL24J), E72(xL17J,xL8J), E14(xL9J,xL19J), E31(xL18J,xL24J), E39(xL0J,xL3J), E70(xL16J,xL0J), E54(xL15J,xL23J), E51(xL14J,xL18J), E75(xL12J,xL10J), E47(xL18J,xL12J), E33(xL23J,xL8J), E27(xL23J,xL21J), E38(xL15J,xL7J), E7(xL9J,xL21J), E18(xL3J,xL21J), E42(xL18J,xL21J), E73(xL3J,xL23J), E36(xL3J,xL22J), E56(xL19J,xL24J), E46(xL1J,xL11J), E12(xL0J,xL19J), E17(xL18J,xL8J), E30(xL4J,xL6J), E53(xL18J,xL19J), E60(xL15J,xL10J), E11(xL14J,xL15J), E25(xL9J,xL1J), E29(xL17J,xL20J), E67(xL14J,xL22J), E62(xL20J,xL13J), E5(xL20J,xL22J), E59(xL9J,xL20J), E10(xL14J,xL0J), E74(xL16J,xL8J), E23(xL2J,xL8J), E2(xL3J,xL6J), E43(xL24J,xL10J), E34(xL19J,xL23J), E45(xL14J,xL7J), E63(xL10J,xL22J), E57(xL9J,xL5J), E61(xL12J,xL6J), E8(xL16J,xL7J), E28(xL19J,xL7J), E35(xL2J,xL12J), E50(xL20J,xL23J), E3(xL14J,xL20J), E55(xL19J,xL11J), E20(xL14J,xL6J), E6(xL4J,xL10J), E65(xL1J,xL13J), E58(xL19J,xL22J), E49(xL20J,xL12J), E71(xL3J,xL8J), E40(xL1J,xL6J), E9(xL0J,xL12J), E1(xL17J,xL18J), E52(xL3J,xL7J), E64(xL4J,xL11J), E24(xL13J,xL11J), E41(xL14J,xL1J), E32(xL1J,xL8J), E21(xL16J,xL22J), E15(xL17J,xL2J), E16(xL4J,xL21J), E4(xL9J,xL16J), E44(xL3J,xL5J), E22(xL15J,xL4J), E66(xL8J,xL11J), E13(xL2J,xL20J), E48(xL17J,xL22J), E19(xL2J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-35.xml.hg','E24(xL12J,xL13J), E8(xL17J,xL0J), E25(xL3J,xL22J), E13(xL16J,xL12J), E51(xL4J,xL7J), E47(xL1J,xL8J), E2(xL12J,xL8J), E42(xL20J,xL22J), E44(xL15J,xL24J), E57(xL20J,xL12J), E35(xL12J,xL22J), E16(xL15J,xL5J), E28(xL3J,xL12J), E15(xL5J,xL13J), E32(xL4J,xL21J), E38(xL18J,xL8J), E41(xL15J,xL22J), E58(xL19J,xL20J), E67(xL4J,xL12J), E6(xL9J,xL23J), E45(xL3J,xL23J), E63(xL18J,xL13J), E39(xL7J,xL8J), E23(xL9J,xL5J), E12(xL16J,xL15J), E46(xL18J,xL10J), E68(xL16J,xL2J), E14(xL24J,xL11J), E1(xL17J,xL8J), E37(xL20J,xL23J), E34(xL18J,xL19J), E61(xL17J,xL18J), E59(xL2J,xL5J), E3(xL9J,xL24J), E70(xL20J,xL7J), E5(xL21J,xL8J), E65(xL20J,xL3J), E20(xL9J,xL20J), E75(xL12J,xL11J), E18(xL2J,xL4J), E43(xL9J,xL16J), E49(xL16J,xL6J), E17(xL20J,xL10J), E19(xL3J,xL8J), E33(xL17J,xL19J), E73(xL16J,xL1J), E30(xL1J,xL4J), E48(xL5J,xL10J), E36(xL9J,xL1J), E4(xL4J,xL22J), E62(xL17J,xL7J), E69(xL4J,xL11J), E66(xL0J,xL7J), E21(xL14J,xL0J), E27(xL15J,xL0J), E29(xL3J,xL24J), E55(xL8J,xL11J), E60(xL15J,xL4J), E71(xL3J,xL21J), E22(xL20J,xL8J), E53(xL19J,xL8J), E31(xL17J,xL11J), E56(xL16J,xL17J), E50(xL14J,xL2J), E72(xL18J,xL0J), E64(xL2J,xL21J), E74(xL1J,xL7J), E9(xL19J,xL5J), E26(xL1J,xL11J), E10(xL4J,xL24J), E52(xL24J,xL8J), E40(xL15J,xL19J), E54(xL16J,xL4J), E11(xL1J,xL13J), E7(xL24J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-36.xml.hg','E40(xL5J,xL23J), E57(xL14J,xL4J), E9(xL12J,xL21J), E12(xL18J,xL2J), E73(xL14J,xL15J), E17(xL18J,xL11J), E74(xL5J,xL12J), E26(xL20J,xL7J), E47(xL14J,xL1J), E63(xL4J,xL12J), E49(xL24J,xL7J), E6(xL16J,xL0J), E43(xL4J,xL10J), E75(xL0J,xL19J), E25(xL16J,xL12J), E71(xL3J,xL6J), E55(xL9J,xL20J), E69(xL17J,xL23J), E70(xL17J,xL7J), E54(xL23J,xL8J), E18(xL20J,xL4J), E13(xL15J,xL10J), E39(xL9J,xL19J), E35(xL9J,xL10J), E8(xL9J,xL11J), E14(xL17J,xL10J), E56(xL6J,xL13J), E3(xL15J,xL2J), E19(xL14J,xL20J), E30(xL2J,xL22J), E62(xL23J,xL6J), E50(xL16J,xL22J), E11(xL1J,xL23J), E42(xL17J,xL15J), E44(xL12J,xL24J), E68(xL16J,xL19J), E28(xL19J,xL3J), E32(xL12J,xL8J), E1(xL20J,xL13J), E66(xL4J,xL13J), E23(xL0J,xL11J), E45(xL13J,xL8J), E15(xL20J,xL10J), E72(xL6J,xL21J), E46(xL19J,xL22J), E16(xL2J,xL20J), E29(xL18J,xL20J), E31(xL20J,xL5J), E4(xL14J,xL10J), E20(xL9J,xL1J), E58(xL18J,xL0J), E10(xL15J,xL21J), E38(xL16J,xL11J), E22(xL13J,xL22J), E53(xL13J,xL21J), E64(xL12J,xL23J), E48(xL16J,xL14J), E2(xL11J,xL22J), E67(xL9J,xL3J), E52(xL21J,xL11J), E7(xL4J,xL6J), E37(xL10J,xL11J), E60(xL19J,xL4J), E24(xL19J,xL5J), E51(xL18J,xL4J), E41(xL8J,xL11J), E61(xL24J,xL21J), E36(xL5J,xL22J), E34(xL19J,xL8J), E27(xL4J,xL5J), E5(xL18J,xL1J), E59(xL14J,xL5J), E21(xL2J,xL23J), E33(xL6J,xL10J), E65(xL24J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-37.xml.hg','E24(xL3J,xL6J), E58(xL1J,xL11J), E73(xL5J,xL10J), E40(xL20J,xL8J), E7(xL17J,xL20J), E22(xL9J,xL14J), E52(xL9J,xL10J), E64(xL0J,xL4J), E47(xL20J,xL7J), E4(xL12J,xL22J), E68(xL17J,xL6J), E20(xL3J,xL5J), E61(xL16J,xL22J), E63(xL16J,xL19J), E17(xL16J,xL21J), E49(xL6J,xL21J), E25(xL18J,xL10J), E23(xL0J,xL24J), E39(xL18J,xL2J), E8(xL7J,xL8J), E16(xL20J,xL11J), E33(xL4J,xL11J), E6(xL16J,xL8J), E69(xL2J,xL10J), E2(xL3J,xL12J), E3(xL10J,xL11J), E5(xL9J,xL3J), E56(xL17J,xL10J), E46(xL14J,xL10J), E14(xL19J,xL8J), E66(xL1J,xL12J), E28(xL4J,xL10J), E55(xL23J,xL22J), E18(xL10J,xL22J), E48(xL9J,xL23J), E11(xL16J,xL4J), E27(xL20J,xL13J), E67(xL3J,xL7J), E72(xL1J,xL5J), E51(xL14J,xL1J), E12(xL12J,xL6J), E35(xL19J,xL21J), E34(xL24J,xL10J), E45(xL24J,xL11J), E75(xL1J,xL2J), E59(xL15J,xL1J), E13(xL12J,xL10J), E65(xL13J,xL24J), E31(xL7J,xL10J), E70(xL1J,xL21J), E19(xL20J,xL4J), E1(xL9J,xL5J), E21(xL12J,xL21J), E43(xL12J,xL11J), E50(xL17J,xL3J), E57(xL2J,xL7J), E36(xL15J,xL20J), E62(xL16J,xL11J), E10(xL0J,xL20J), E41(xL1J,xL8J), E60(xL17J,xL22J), E71(xL17J,xL23J), E74(xL3J,xL11J), E9(xL17J,xL7J), E15(xL14J,xL18J), E32(xL7J,xL11J), E53(xL19J,xL12J), E42(xL4J,xL8J), E38(xL3J,xL24J), E26(xL12J,xL8J), E30(xL15J,xL24J), E54(xL20J,xL21J), E37(xL14J,xL24J), E29(xL0J,xL22J), E44(xL1J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-38.xml.hg','E66(xL9J,xL18J), E23(xL18J,xL13J), E2(xL1J,xL5J), E61(xL9J,xL23J), E1(xL0J,xL8J), E50(xL15J,xL18J), E67(xL16J,xL1J), E14(xL16J,xL10J), E55(xL18J,xL10J), E59(xL3J,xL5J), E68(xL24J,xL21J), E70(xL1J,xL6J), E53(xL4J,xL8J), E69(xL16J,xL12J), E41(xL0J,xL21J), E7(xL5J,xL7J), E24(xL9J,xL21J), E72(xL16J,xL0J), E42(xL20J,xL11J), E33(xL15J,xL12J), E3(xL5J,xL24J), E57(xL14J,xL7J), E71(xL18J,xL24J), E25(xL6J,xL22J), E48(xL3J,xL7J), E27(xL13J,xL24J), E32(xL4J,xL12J), E26(xL17J,xL5J), E5(xL7J,xL22J), E36(xL18J,xL7J), E64(xL9J,xL20J), E17(xL15J,xL6J), E65(xL6J,xL8J), E6(xL15J,xL8J), E28(xL23J,xL7J), E39(xL14J,xL5J), E16(xL16J,xL7J), E44(xL20J,xL7J), E8(xL11J,xL22J), E12(xL19J,xL13J), E47(xL3J,xL22J), E18(xL9J,xL22J), E73(xL16J,xL23J), E56(xL6J,xL24J), E40(xL16J,xL6J), E10(xL1J,xL20J), E15(xL4J,xL24J), E34(xL15J,xL11J), E51(xL18J,xL1J), E58(xL14J,xL4J), E22(xL0J,xL3J), E38(xL17J,xL22J), E52(xL16J,xL5J), E29(xL4J,xL23J), E13(xL0J,xL6J), E46(xL2J,xL3J), E49(xL17J,xL4J), E9(xL0J,xL24J), E30(xL24J,xL10J), E62(xL15J,xL24J), E45(xL23J,xL21J), E20(xL2J,xL21J), E63(xL3J,xL8J), E74(xL2J,xL6J), E11(xL16J,xL15J), E4(xL23J,xL6J), E19(xL12J,xL24J), E35(xL9J,xL24J), E37(xL19J,xL2J), E21(xL0J,xL13J), E54(xL9J,xL2J), E75(xL23J,xL10J), E60(xL15J,xL3J), E31(xL19J,xL5J), E43(xL20J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-39.xml.hg','E51(xL6J,xL11J), E61(xL24J,xL8J), E2(xL14J,xL12J), E57(xL20J,xL6J), E18(xL17J,xL4J), E15(xL1J,xL21J), E4(xL23J,xL11J), E5(xL3J,xL23J), E49(xL15J,xL23J), E70(xL1J,xL23J), E66(xL0J,xL1J), E10(xL18J,xL20J), E59(xL23J,xL7J), E43(xL17J,xL24J), E22(xL15J,xL22J), E33(xL15J,xL11J), E14(xL19J,xL20J), E53(xL16J,xL20J), E7(xL9J,xL21J), E55(xL15J,xL2J), E9(xL1J,xL13J), E13(xL19J,xL10J), E40(xL16J,xL23J), E24(xL5J,xL7J), E56(xL18J,xL1J), E52(xL7J,xL11J), E41(xL16J,xL1J), E16(xL20J,xL3J), E36(xL9J,xL2J), E63(xL1J,xL8J), E29(xL17J,xL12J), E23(xL15J,xL13J), E62(xL20J,xL13J), E68(xL19J,xL3J), E32(xL14J,xL23J), E54(xL6J,xL7J), E17(xL14J,xL7J), E65(xL18J,xL5J), E19(xL0J,xL13J), E74(xL18J,xL11J), E71(xL20J,xL5J), E45(xL7J,xL8J), E47(xL2J,xL5J), E67(xL9J,xL10J), E20(xL2J,xL10J), E69(xL6J,xL13J), E58(xL17J,xL5J), E3(xL9J,xL23J), E46(xL9J,xL22J), E28(xL23J,xL21J), E64(xL9J,xL6J), E6(xL16J,xL2J), E48(xL14J,xL20J), E30(xL17J,xL21J), E31(xL13J,xL11J), E21(xL14J,xL8J), E75(xL18J,xL10J), E12(xL9J,xL24J), E25(xL14J,xL0J), E72(xL4J,xL22J), E34(xL0J,xL19J), E35(xL4J,xL21J), E50(xL21J,xL11J), E8(xL18J,xL8J), E39(xL19J,xL23J), E60(xL17J,xL10J), E11(xL16J,xL15J), E44(xL15J,xL19J), E73(xL12J,xL8J), E42(xL19J,xL2J), E37(xL19J,xL6J), E26(xL9J,xL15J), E38(xL8J,xL11J), E27(xL9J,xL4J), E1(xL3J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-40.xml.hg','E8(xL15J,xL20J), E24(xL4J,xL5J), E25(xL12J,xL23J), E63(xL0J,xL6J), E26(xL0J,xL1J), E61(xL9J,xL5J), E4(xL20J,xL10J), E66(xL18J,xL11J), E41(xL16J,xL6J), E34(xL2J,xL11J), E35(xL16J,xL19J), E60(xL1J,xL7J), E53(xL23J,xL13J), E10(xL8J,xL11J), E22(xL4J,xL10J), E16(xL18J,xL6J), E39(xL7J,xL8J), E75(xL9J,xL18J), E33(xL5J,xL22J), E44(xL4J,xL12J), E13(xL16J,xL13J), E2(xL9J,xL22J), E72(xL4J,xL24J), E45(xL12J,xL22J), E48(xL20J,xL4J), E64(xL19J,xL23J), E27(xL17J,xL24J), E67(xL21J,xL11J), E71(xL24J,xL22J), E23(xL5J,xL10J), E28(xL8J,xL22J), E18(xL17J,xL2J), E19(xL16J,xL1J), E9(xL17J,xL4J), E62(xL17J,xL7J), E49(xL0J,xL7J), E50(xL23J,xL24J), E73(xL16J,xL5J), E31(xL9J,xL12J), E42(xL17J,xL12J), E43(xL15J,xL1J), E74(xL16J,xL18J), E70(xL23J,xL22J), E54(xL5J,xL12J), E59(xL12J,xL8J), E17(xL9J,xL23J), E29(xL20J,xL7J), E11(xL14J,xL1J), E15(xL19J,xL20J), E51(xL3J,xL23J), E68(xL14J,xL2J), E14(xL11J,xL22J), E40(xL15J,xL2J), E52(xL2J,xL10J), E6(xL18J,xL24J), E46(xL14J,xL4J), E37(xL1J,xL2J), E7(xL17J,xL15J), E58(xL15J,xL22J), E1(xL16J,xL23J), E36(xL15J,xL12J), E12(xL20J,xL13J), E30(xL15J,xL3J), E38(xL20J,xL3J), E69(xL15J,xL7J), E5(xL1J,xL22J), E56(xL9J,xL16J), E57(xL18J,xL5J), E21(xL21J,xL8J), E55(xL21J,xL22J), E65(xL23J,xL6J), E47(xL16J,xL8J), E20(xL20J,xL24J), E3(xL2J,xL7J), E32(xL10J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-41.xml.hg','E34(xL17J,xL15J), E67(xL9J,xL20J), E69(xL12J,xL23J), E73(xL15J,xL8J), E45(xL15J,xL22J), E65(xL14J,xL21J), E54(xL15J,xL0J), E32(xL23J,xL6J), E66(xL0J,xL1J), E28(xL9J,xL1J), E11(xL9J,xL7J), E42(xL23J,xL24J), E68(xL23J,xL7J), E61(xL17J,xL14J), E2(xL9J,xL10J), E20(xL20J,xL21J), E4(xL2J,xL21J), E60(xL14J,xL11J), E26(xL3J,xL5J), E16(xL20J,xL3J), E52(xL14J,xL0J), E57(xL12J,xL21J), E5(xL20J,xL5J), E37(xL14J,xL18J), E39(xL1J,xL5J), E74(xL19J,xL5J), E51(xL9J,xL19J), E44(xL4J,xL6J), E7(xL16J,xL1J), E21(xL9J,xL22J), E64(xL18J,xL20J), E43(xL19J,xL2J), E1(xL18J,xL2J), E13(xL14J,xL2J), E46(xL5J,xL22J), E29(xL15J,xL19J), E41(xL2J,xL10J), E8(xL12J,xL7J), E22(xL14J,xL13J), E24(xL19J,xL6J), E15(xL2J,xL4J), E59(xL6J,xL22J), E3(xL19J,xL1J), E9(xL15J,xL24J), E12(xL20J,xL12J), E30(xL18J,xL5J), E55(xL17J,xL2J), E17(xL14J,xL6J), E53(xL14J,xL20J), E36(xL16J,xL15J), E23(xL0J,xL10J), E70(xL8J,xL22J), E35(xL17J,xL0J), E50(xL15J,xL5J), E62(xL15J,xL20J), E71(xL18J,xL6J), E40(xL13J,xL24J), E72(xL5J,xL21J), E19(xL5J,xL11J), E6(xL9J,xL3J), E14(xL9J,xL24J), E25(xL15J,xL7J), E63(xL1J,xL12J), E58(xL4J,xL13J), E33(xL0J,xL3J), E75(xL17J,xL24J), E38(xL16J,xL24J), E31(xL15J,xL18J), E47(xL9J,xL15J), E48(xL17J,xL18J), E49(xL19J,xL22J), E18(xL0J,xL4J), E56(xL1J,xL2J), E10(xL18J,xL23J), E27(xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-42.xml.hg','E46(xL9J,xL20J), E40(xL0J,xL12J), E15(xL3J,xL23J), E66(xL14J,xL15J), E67(xL16J,xL11J), E75(xL17J,xL6J), E37(xL16J,xL8J), E41(xL15J,xL7J), E5(xL13J,xL24J), E28(xL18J,xL20J), E21(xL18J,xL6J), E29(xL23J,xL6J), E60(xL0J,xL8J), E11(xL7J,xL10J), E32(xL18J,xL3J), E33(xL9J,xL5J), E44(xL16J,xL0J), E56(xL0J,xL11J), E8(xL15J,xL1J), E19(xL5J,xL13J), E24(xL2J,xL6J), E35(xL16J,xL23J), E47(xL3J,xL5J), E51(xL16J,xL24J), E73(xL14J,xL8J), E4(xL12J,xL23J), E26(xL1J,xL21J), E30(xL6J,xL8J), E61(xL19J,xL4J), E34(xL16J,xL13J), E38(xL15J,xL11J), E42(xL18J,xL22J), E65(xL6J,xL21J), E10(xL23J,xL24J), E17(xL24J,xL10J), E18(xL5J,xL10J), E54(xL18J,xL8J), E2(xL0J,xL10J), E71(xL1J,xL12J), E74(xL17J,xL24J), E48(xL17J,xL12J), E13(xL6J,xL10J), E45(xL13J,xL8J), E63(xL14J,xL10J), E62(xL4J,xL6J), E31(xL3J,xL10J), E7(xL17J,xL18J), E36(xL9J,xL23J), E59(xL2J,xL4J), E52(xL9J,xL6J), E3(xL18J,xL13J), E68(xL0J,xL20J), E57(xL0J,xL2J), E58(xL19J,xL10J), E50(xL0J,xL3J), E69(xL19J,xL23J), E39(xL8J,xL22J), E49(xL23J,xL13J), E1(xL12J,xL7J), E23(xL4J,xL8J), E9(xL4J,xL24J), E16(xL1J,xL2J), E55(xL17J,xL22J), E25(xL19J,xL3J), E64(xL4J,xL5J), E12(xL18J,xL11J), E14(xL14J,xL3J), E6(xL20J,xL5J), E43(xL17J,xL11J), E20(xL14J,xL5J), E53(xL23J,xL7J), E22(xL6J,xL13J), E72(xL1J,xL3J), E70(xL19J,xL2J), E27(xL14J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-43.xml.hg','E1(xL23J,xL7J), E19(xL17J,xL2J), E24(xL20J,xL7J), E72(xL19J,xL24J), E57(xL4J,xL10J), E61(xL4J,xL24J), E36(xL18J,xL4J), E56(xL24J,xL22J), E63(xL19J,xL1J), E40(xL13J,xL7J), E49(xL16J,xL3J), E53(xL17J,xL0J), E16(xL18J,xL13J), E47(xL9J,xL14J), E6(xL12J,xL11J), E67(xL9J,xL2J), E28(xL12J,xL7J), E71(xL20J,xL6J), E35(xL14J,xL1J), E68(xL2J,xL12J), E66(xL18J,xL20J), E8(xL18J,xL22J), E9(xL17J,xL5J), E43(xL1J,xL2J), E51(xL12J,xL8J), E7(xL2J,xL11J), E38(xL19J,xL6J), E45(xL0J,xL13J), E64(xL14J,xL20J), E11(xL14J,xL6J), E32(xL20J,xL21J), E75(xL24J,xL11J), E17(xL7J,xL10J), E58(xL20J,xL12J), E30(xL1J,xL22J), E18(xL18J,xL19J), E26(xL21J,xL22J), E69(xL16J,xL21J), E70(xL19J,xL22J), E5(xL9J,xL6J), E23(xL14J,xL11J), E37(xL2J,xL20J), E13(xL15J,xL5J), E50(xL14J,xL13J), E62(xL18J,xL2J), E74(xL15J,xL19J), E65(xL2J,xL24J), E4(xL15J,xL7J), E33(xL13J,xL11J), E39(xL13J,xL24J), E42(xL7J,xL11J), E2(xL5J,xL7J), E34(xL0J,xL23J), E25(xL12J,xL10J), E41(xL20J,xL11J), E46(xL12J,xL6J), E55(xL16J,xL7J), E12(xL15J,xL2J), E60(xL23J,xL24J), E27(xL17J,xL18J), E14(xL3J,xL8J), E21(xL0J,xL21J), E15(xL18J,xL5J), E31(xL17J,xL12J), E44(xL20J,xL10J), E3(xL17J,xL15J), E29(xL0J,xL10J), E54(xL5J,xL23J), E59(xL8J,xL11J), E10(xL19J,xL10J), E48(xL14J,xL4J), E20(xL6J,xL13J), E22(xL15J,xL21J), E52(xL19J,xL5J), E73(xL16J,xL17J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-44.xml.hg','E72(xL18J,xL21J), E52(xL12J,xL21J), E62(xL1J,xL21J), E23(xL6J,xL11J), E12(xL14J,xL20J), E59(xL2J,xL12J), E75(xL9J,xL22J), E11(xL2J,xL11J), E31(xL19J,xL4J), E10(xL3J,xL7J), E20(xL10J,xL8J), E18(xL16J,xL0J), E5(xL18J,xL23J), E6(xL12J,xL8J), E54(xL9J,xL5J), E56(xL6J,xL21J), E71(xL6J,xL7J), E7(xL5J,xL13J), E63(xL17J,xL14J), E35(xL9J,xL0J), E40(xL15J,xL0J), E1(xL15J,xL22J), E73(xL1J,xL13J), E25(xL23J,xL21J), E8(xL17J,xL3J), E33(xL15J,xL8J), E60(xL13J,xL8J), E36(xL0J,xL7J), E41(xL23J,xL6J), E61(xL20J,xL23J), E48(xL15J,xL1J), E32(xL0J,xL2J), E38(xL17J,xL0J), E26(xL5J,xL8J), E3(xL16J,xL18J), E64(xL9J,xL20J), E44(xL17J,xL2J), E66(xL15J,xL6J), E21(xL23J,xL8J), E24(xL15J,xL2J), E58(xL0J,xL4J), E51(xL15J,xL10J), E57(xL2J,xL22J), E19(xL14J,xL3J), E39(xL16J,xL13J), E47(xL21J,xL8J), E69(xL19J,xL8J), E65(xL7J,xL11J), E22(xL14J,xL21J), E37(xL14J,xL4J), E67(xL4J,xL10J), E14(xL14J,xL15J), E4(xL1J,xL3J), E50(xL1J,xL23J), E15(xL14J,xL13J), E2(xL20J,xL5J), E46(xL1J,xL7J), E9(xL10J,xL22J), E13(xL19J,xL24J), E68(xL14J,xL18J), E17(xL18J,xL22J), E45(xL14J,xL10J), E53(xL4J,xL22J), E30(xL3J,xL11J), E27(xL15J,xL3J), E70(xL3J,xL22J), E28(xL11J,xL22J), E16(xL19J,xL11J), E43(xL15J,xL13J), E74(xL19J,xL3J), E29(xL0J,xL5J), E49(xL16J,xL17J), E55(xL9J,xL21J), E34(xL2J,xL3J), E42(xL9J,xL16J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-45.xml.hg','E24(xL13J,xL24J), E13(xL17J,xL1J), E73(xL20J,xL3J), E18(xL12J,xL23J), E41(xL16J,xL2J), E39(xL16J,xL15J), E26(xL2J,xL7J), E28(xL4J,xL11J), E44(xL1J,xL11J), E53(xL9J,xL24J), E42(xL4J,xL24J), E29(xL23J,xL21J), E50(xL2J,xL12J), E56(xL0J,xL11J), E7(xL14J,xL8J), E8(xL4J,xL6J), E23(xL17J,xL15J), E51(xL16J,xL12J), E14(xL9J,xL10J), E32(xL14J,xL19J), E61(xL9J,xL18J), E12(xL14J,xL21J), E62(xL7J,xL22J), E5(xL14J,xL20J), E22(xL20J,xL10J), E33(xL0J,xL10J), E66(xL1J,xL20J), E10(xL12J,xL6J), E55(xL23J,xL10J), E11(xL13J,xL7J), E31(xL15J,xL20J), E71(xL0J,xL13J), E54(xL6J,xL24J), E34(xL0J,xL12J), E60(xL9J,xL2J), E67(xL18J,xL23J), E35(xL16J,xL24J), E58(xL0J,xL8J), E47(xL23J,xL24J), E69(xL14J,xL11J), E20(xL20J,xL22J), E25(xL9J,xL22J), E45(xL12J,xL11J), E59(xL7J,xL21J), E40(xL5J,xL13J), E74(xL20J,xL7J), E70(xL3J,xL11J), E4(xL9J,xL3J), E3(xL17J,xL18J), E6(xL18J,xL0J), E64(xL15J,xL24J), E68(xL15J,xL21J), E46(xL14J,xL24J), E1(xL19J,xL4J), E37(xL0J,xL3J), E72(xL3J,xL23J), E48(xL12J,xL10J), E2(xL16J,xL13J), E75(xL0J,xL6J), E9(xL16J,xL20J), E52(xL9J,xL11J), E57(xL23J,xL8J), E17(xL20J,xL12J), E15(xL19J,xL13J), E16(xL14J,xL3J), E27(xL16J,xL23J), E38(xL18J,xL10J), E30(xL9J,xL13J), E36(xL17J,xL6J), E21(xL17J,xL13J), E19(xL2J,xL21J), E65(xL18J,xL7J), E63(xL18J,xL12J), E43(xL8J,xL11J), E49(xL18J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-46.xml.hg','E19(xL5J,xL10J), E2(xL15J,xL5J), E14(xL14J,xL12J), E57(xL20J,xL6J), E41(xL12J,xL6J), E9(xL14J,xL11J), E26(xL20J,xL7J), E6(xL0J,xL7J), E35(xL12J,xL10J), E37(xL3J,xL21J), E39(xL0J,xL24J), E54(xL4J,xL23J), E30(xL19J,xL6J), E4(xL2J,xL8J), E11(xL14J,xL10J), E43(xL4J,xL10J), E55(xL16J,xL20J), E1(xL0J,xL21J), E66(xL15J,xL22J), E74(xL18J,xL10J), E53(xL9J,xL16J), E33(xL6J,xL21J), E62(xL17J,xL0J), E40(xL14J,xL13J), E45(xL17J,xL1J), E67(xL13J,xL7J), E64(xL3J,xL10J), E58(xL18J,xL1J), E27(xL2J,xL10J), E59(xL5J,xL12J), E28(xL19J,xL24J), E5(xL12J,xL22J), E75(xL17J,xL14J), E3(xL9J,xL6J), E49(xL9J,xL4J), E48(xL24J,xL21J), E71(xL7J,xL10J), E69(xL17J,xL12J), E50(xL1J,xL24J), E52(xL19J,xL20J), E65(xL20J,xL24J), E10(xL12J,xL11J), E16(xL23J,xL13J), E29(xL20J,xL4J), E70(xL9J,xL10J), E60(xL18J,xL6J), E12(xL14J,xL18J), E34(xL12J,xL8J), E56(xL14J,xL22J), E7(xL1J,xL2J), E13(xL14J,xL6J), E73(xL10J,xL21J), E68(xL24J,xL11J), E31(xL19J,xL21J), E38(xL16J,xL4J), E15(xL17J,xL7J), E22(xL0J,xL12J), E44(xL20J,xL13J), E24(xL14J,xL2J), E72(xL23J,xL7J), E8(xL7J,xL11J), E61(xL14J,xL7J), E46(xL18J,xL12J), E63(xL2J,xL5J), E42(xL20J,xL21J), E25(xL14J,xL24J), E47(xL9J,xL11J), E51(xL5J,xL13J), E18(xL19J,xL23J), E17(xL20J,xL3J), E21(xL23J,xL6J), E32(xL16J,xL2J), E23(xL20J,xL10J), E20(xL14J,xL5J), E36(xL19J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-47.xml.hg','E6(xL19J,xL12J), E7(xL16J,xL21J), E60(xL9J,xL7J), E40(xL2J,xL8J), E18(xL13J,xL22J), E27(xL0J,xL21J), E35(xL20J,xL10J), E3(xL19J,xL3J), E68(xL11J,xL22J), E69(xL17J,xL19J), E38(xL14J,xL0J), E30(xL15J,xL6J), E33(xL15J,xL4J), E17(xL5J,xL8J), E1(xL0J,xL13J), E71(xL14J,xL4J), E2(xL1J,xL10J), E75(xL15J,xL11J), E11(xL6J,xL11J), E14(xL16J,xL19J), E45(xL19J,xL11J), E46(xL5J,xL11J), E72(xL16J,xL24J), E52(xL20J,xL22J), E62(xL12J,xL13J), E63(xL20J,xL11J), E51(xL1J,xL5J), E56(xL9J,xL14J), E9(xL24J,xL10J), E74(xL23J,xL21J), E57(xL7J,xL8J), E29(xL16J,xL13J), E65(xL2J,xL3J), E36(xL17J,xL0J), E10(xL2J,xL7J), E5(xL12J,xL10J), E58(xL19J,xL8J), E49(xL18J,xL21J), E15(xL16J,xL18J), E64(xL9J,xL3J), E26(xL18J,xL0J), E28(xL9J,xL4J), E41(xL16J,xL10J), E61(xL2J,xL20J), E31(xL14J,xL21J), E21(xL20J,xL12J), E66(xL5J,xL12J), E73(xL12J,xL23J), E12(xL14J,xL18J), E34(xL12J,xL8J), E50(xL16J,xL1J), E25(xL12J,xL7J), E43(xL0J,xL20J), E4(xL14J,xL10J), E67(xL14J,xL23J), E13(xL24J,xL22J), E20(xL7J,xL21J), E37(xL5J,xL13J), E23(xL2J,xL12J), E55(xL16J,xL3J), E44(xL10J,xL8J), E8(xL2J,xL24J), E48(xL16J,xL14J), E54(xL14J,xL7J), E47(xL23J,xL13J), E59(xL0J,xL1J), E39(xL14J,xL20J), E32(xL18J,xL8J), E70(xL5J,xL7J), E19(xL2J,xL21J), E22(xL15J,xL0J), E42(xL17J,xL8J), E16(xL17J,xL4J), E24(xL0J,xL6J), E53(xL15J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-48.xml.hg','E34(xL9J,xL3J), E46(xL14J,xL13J), E61(xL9J,xL23J), E51(xL16J,xL11J), E2(xL18J,xL2J), E25(xL1J,xL20J), E29(xL9J,xL13J), E73(xL1J,xL8J), E44(xL18J,xL21J), E54(xL15J,xL19J), E56(xL16J,xL10J), E26(xL19J,xL4J), E53(xL16J,xL1J), E21(xL9J,xL2J), E65(xL3J,xL8J), E35(xL1J,xL10J), E39(xL5J,xL23J), E19(xL4J,xL22J), E70(xL9J,xL19J), E8(xL15J,xL21J), E60(xL16J,xL21J), E16(xL1J,xL22J), E36(xL15J,xL6J), E33(xL17J,xL14J), E58(xL6J,xL21J), E62(xL20J,xL13J), E17(xL12J,xL10J), E22(xL1J,xL3J), E20(xL5J,xL7J), E42(xL14J,xL5J), E18(xL5J,xL22J), E45(xL2J,xL23J), E6(xL8J,xL11J), E11(xL24J,xL8J), E32(xL16J,xL4J), E1(xL18J,xL20J), E41(xL0J,xL20J), E69(xL11J,xL22J), E28(xL18J,xL8J), E24(xL18J,xL7J), E63(xL18J,xL0J), E10(xL0J,xL21J), E9(xL12J,xL23J), E72(xL24J,xL21J), E40(xL14J,xL4J), E68(xL12J,xL11J), E5(xL4J,xL7J), E74(xL14J,xL1J), E37(xL15J,xL7J), E48(xL9J,xL5J), E49(xL3J,xL22J), E31(xL10J,xL22J), E64(xL24J,xL11J), E66(xL12J,xL8J), E23(xL2J,xL7J), E57(xL4J,xL23J), E50(xL3J,xL13J), E71(xL19J,xL1J), E14(xL15J,xL22J), E30(xL12J,xL6J), E67(xL13J,xL21J), E52(xL2J,xL22J), E27(xL15J,xL3J), E43(xL3J,xL24J), E38(xL0J,xL19J), E15(xL6J,xL13J), E47(xL9J,xL15J), E3(xL17J,xL19J), E4(xL9J,xL16J), E12(xL0J,xL24J), E13(xL0J,xL1J), E7(xL3J,xL12J), E55(xL2J,xL12J), E75(xL16J,xL8J), E59(xL19J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-49.xml.hg','E23(xL18J,xL3J), E1(xL15J,xL21J), E73(xL1J,xL10J), E50(xL15J,xL18J), E68(xL1J,xL22J), E37(xL0J,xL2J), E26(xL2J,xL3J), E69(xL9J,xL24J), E71(xL19J,xL10J), E24(xL24J,xL21J), E22(xL20J,xL21J), E54(xL15J,xL11J), E35(xL9J,xL19J), E10(xL16J,xL7J), E12(xL2J,xL13J), E74(xL19J,xL21J), E38(xL12J,xL21J), E19(xL12J,xL6J), E41(xL20J,xL13J), E7(xL3J,xL5J), E51(xL16J,xL24J), E52(xL1J,xL3J), E63(xL13J,xL22J), E15(xL3J,xL8J), E53(xL18J,xL2J), E5(xL4J,xL13J), E65(xL18J,xL10J), E39(xL17J,xL11J), E43(xL2J,xL11J), E72(xL0J,xL11J), E44(xL9J,xL1J), E2(xL0J,xL10J), E6(xL19J,xL4J), E13(xL6J,xL22J), E56(xL16J,xL6J), E67(xL19J,xL22J), E61(xL17J,xL5J), E34(xL17J,xL3J), E36(xL16J,xL10J), E75(xL0J,xL7J), E59(xL3J,xL7J), E4(xL9J,xL3J), E9(xL17J,xL15J), E16(xL16J,xL13J), E64(xL5J,xL11J), E31(xL23J,xL13J), E25(xL0J,xL1J), E17(xL9J,xL6J), E28(xL9J,xL7J), E62(xL15J,xL0J), E46(xL15J,xL23J), E8(xL23J,xL7J), E14(xL3J,xL10J), E57(xL20J,xL3J), E60(xL9J,xL22J), E33(xL9J,xL16J), E20(xL20J,xL11J), E58(xL3J,xL4J), E3(xL13J,xL10J), E47(xL4J,xL6J), E29(xL14J,xL13J), E49(xL4J,xL7J), E32(xL16J,xL2J), E42(xL18J,xL24J), E48(xL7J,xL11J), E27(xL18J,xL8J), E40(xL19J,xL23J), E30(xL18J,xL21J), E70(xL5J,xL7J), E45(xL5J,xL10J), E66(xL24J,xL7J), E11(xL5J,xL21J), E55(xL3J,xL11J), E18(xL1J,xL24J), E21(xL12J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-25-10-25-87-50.xml.hg','E2(xL16J,xL0J), E19(xL24J,xL7J), E72(xL9J,xL2J), E35(xL0J,xL12J), E3(xL12J,xL6J), E56(xL12J,xL22J), E23(xL15J,xL20J), E67(xL17J,xL8J), E68(xL11J,xL22J), E53(xL2J,xL5J), E42(xL18J,xL2J), E25(xL9J,xL16J), E37(xL15J,xL5J), E15(xL23J,xL22J), E39(xL9J,xL23J), E41(xL17J,xL20J), E9(xL5J,xL8J), E36(xL14J,xL15J), E1(xL1J,xL24J), E30(xL16J,xL24J), E55(xL3J,xL22J), E44(xL14J,xL2J), E49(xL15J,xL8J), E57(xL12J,xL13J), E47(xL2J,xL20J), E7(xL18J,xL20J), E8(xL17J,xL11J), E60(xL19J,xL2J), E71(xL19J,xL3J), E13(xL20J,xL21J), E48(xL20J,xL8J), E52(xL20J,xL6J), E27(xL4J,xL24J), E4(xL17J,xL6J), E18(xL20J,xL12J), E22(xL24J,xL22J), E74(xL16J,xL8J), E33(xL17J,xL1J), E17(xL9J,xL24J), E10(xL9J,xL21J), E38(xL24J,xL10J), E11(xL5J,xL11J), E31(xL19J,xL7J), E58(xL1J,xL3J), E45(xL15J,xL6J), E14(xL13J,xL11J), E61(xL9J,xL7J), E64(xL0J,xL2J), E5(xL2J,xL10J), E65(xL16J,xL2J), E16(xL16J,xL13J), E6(xL1J,xL13J), E75(xL17J,xL0J), E29(xL23J,xL11J), E43(xL3J,xL8J), E12(xL20J,xL5J), E73(xL14J,xL18J), E66(xL7J,xL21J), E28(xL5J,xL24J), E40(xL1J,xL6J), E34(xL17J,xL14J), E24(xL16J,xL12J), E50(xL19J,xL13J), E46(xL3J,xL11J), E51(xL17J,xL13J), E26(xL6J,xL10J), E59(xL1J,xL10J), E63(xL9J,xL6J), E62(xL20J,xL23J), E69(xL14J,xL4J), E21(xL1J,xL7J), E20(xL16J,xL7J), E32(xL15J,xL12J), E70(xL0J,xL21J), E54(xL20J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-01.xml.hg','E11(xL1J,xL2J,xL8J), E22(xL14J,xL2J,xL12J), E37(xL9J,xL5J,xL8J), E17(xL17J,xL2J,xL3J), E54(xL14J,xL19J,xL10J), E59(xL18J,xL19J,xL13J), E49(xL14J,xL19J,xL8J), E4(xL14J,xL0J,xL6J), E36(xL5J,xL7J,xL8J), E44(xL14J,xL18J,xL6J), E34(xL16J,xL15J,xL4J), E35(xL17J,xL5J,xL6J), E51(xL9J,xL15J,xL10J), E50(xL17J,xL15J,xL8J), E14(xL17J,xL15J,xL1J), E9(xL14J,xL15J,xL0J), E2(xL0J,xL4J,xL11J), E18(xL17J,xL2J,xL5J), E48(xL16J,xL14J,xL8J), E10(xL17J,xL15J,xL0J), E20(xL9J,xL2J,xL8J), E28(xL19J,xL3J,xL10J), E53(xL9J,xL16J,xL17J), E29(xL15J,xL3J,xL12J), E31(xL14J,xL4J,xL8J), E1(xL0J,xL3J,xL7J), E30(xL17J,xL4J,xL7J), E16(xL14J,xL2J,xL3J), E23(xL16J,xL15J,xL2J), E40(xL16J,xL15J,xL5J), E47(xL16J,xL8J,xL11J), E19(xL2J,xL12J,xL7J), E27(xL16J,xL3J,xL10J), E58(xL14J,xL15J,xL12J), E7(xL0J,xL19J,xL11J), E33(xL14J,xL4J,xL13J), E12(xL16J,xL1J,xL10J), E26(xL9J,xL17J,xL3J), E25(xL9J,xL15J,xL3J), E13(xL17J,xL1J,xL11J), E56(xL17J,xL13J,xL11J), E8(xL17J,xL0J,xL12J), E32(xL9J,xL18J,xL4J), E38(xL19J,xL5J,xL8J), E5(xL15J,xL0J,xL8J), E42(xL6J,xL8J,xL11J), E43(xL17J,xL14J,xL6J), E6(xL17J,xL0J,xL8J), E21(xL2J,xL8J,xL11J), E41(xL18J,xL6J,xL7J), E46(xL9J,xL13J,xL8J), E55(xL15J,xL19J,xL10J), E3(xL0J,xL5J,xL13J), E57(xL16J,xL12J,xL13J), E60(xL16J,xL15J,xL18J), E24(xL18J,xL3J,xL6J), E45(xL9J,xL10J,xL8J), E52(xL9J,xL16J,xL12J), E15(xL16J,xL19J,xL1J), E39(xL5J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-02.xml.hg','E11(xL1J,xL13J,xL7J), E28(xL4J,xL8J,xL11J), E22(xL3J,xL5J,xL8J), E54(xL19J,xL13J,xL11J), E18(xL15J,xL2J,xL13J), E31(xL9J,xL5J,xL13J), E8(xL1J,xL4J,xL5J), E35(xL19J,xL6J,xL7J), E1(xL9J,xL0J,xL2J), E19(xL16J,xL14J,xL2J), E56(xL17J,xL15J,xL12J), E50(xL9J,xL18J,xL13J), E38(xL9J,xL19J,xL6J), E46(xL16J,xL19J,xL7J), E12(xL15J,xL2J,xL6J), E57(xL17J,xL14J,xL15J), E51(xL9J,xL18J,xL19J), E47(xL18J,xL19J,xL7J), E27(xL17J,xL4J,xL7J), E32(xL19J,xL5J,xL10J), E39(xL17J,xL6J,xL10J), E33(xL16J,xL5J,xL11J), E29(xL16J,xL4J,xL10J), E49(xL17J,xL15J,xL8J), E55(xL16J,xL15J,xL11J), E44(xL16J,xL14J,xL7J), E7(xL1J,xL3J,xL7J), E45(xL17J,xL15J,xL7J), E3(xL17J,xL0J,xL3J), E60(xL16J,xL17J,xL18J), E52(xL19J,xL10J,xL11J), E9(xL1J,xL5J,xL11J), E23(xL3J,xL5J,xL11J), E53(xL15J,xL12J,xL11J), E10(xL14J,xL1J,xL6J), E42(xL9J,xL7J,xL10J), E59(xL16J,xL14J,xL18J), E36(xL14J,xL6J,xL8J), E26(xL14J,xL4J,xL7J), E5(xL0J,xL12J,xL8J), E30(xL5J,xL12J,xL6J), E13(xL19J,xL2J,xL6J), E15(xL2J,xL13J,xL10J), E40(xL18J,xL6J,xL11J), E24(xL9J,xL3J,xL7J), E34(xL14J,xL6J,xL7J), E6(xL18J,xL0J,xL8J), E48(xL13J,xL8J,xL11J), E2(xL14J,xL0J,xL3J), E41(xL19J,xL12J,xL6J), E16(xL17J,xL2J,xL12J), E17(xL14J,xL2J,xL13J), E20(xL17J,xL18J,xL2J), E37(xL9J,xL14J,xL6J), E21(xL18J,xL19J,xL2J), E4(xL17J,xL0J,xL4J), E14(xL15J,xL2J,xL8J), E25(xL4J,xL7J,xL10J), E43(xL9J,xL19J,xL7J), E58(xL16J,xL17J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-03.xml.hg','E42(xL19J,xL6J,xL13J), E1(xL0J,xL2J,xL11J), E33(xL14J,xL19J,xL4J), E26(xL3J,xL6J,xL10J), E12(xL9J,xL17J,xL1J), E29(xL19J,xL4J,xL6J), E2(xL0J,xL2J,xL13J), E34(xL5J,xL6J,xL10J), E51(xL16J,xL18J,xL8J), E58(xL16J,xL19J,xL13J), E54(xL18J,xL12J,xL10J), E52(xL9J,xL16J,xL19J), E43(xL14J,xL15J,xL6J), E27(xL15J,xL3J,xL6J), E55(xL18J,xL13J,xL11J), E5(xL15J,xL0J,xL6J), E24(xL15J,xL18J,xL2J), E18(xL2J,xL5J,xL7J), E16(xL17J,xL14J,xL1J), E28(xL9J,xL14J,xL3J), E17(xL14J,xL2J,xL4J), E6(xL14J,xL0J,xL10J), E20(xL15J,xL2J,xL7J), E39(xL19J,xL6J,xL11J), E47(xL9J,xL17J,xL7J), E59(xL17J,xL18J,xL13J), E8(xL1J,xL2J,xL5J), E10(xL1J,xL3J,xL13J), E13(xL9J,xL18J,xL1J), E46(xL16J,xL7J,xL8J), E9(xL1J,xL2J,xL8J), E11(xL19J,xL1J,xL7J), E22(xL14J,xL2J,xL8J), E37(xL19J,xL6J,xL8J), E30(xL19J,xL4J,xL7J), E49(xL18J,xL13J,xL7J), E4(xL9J,xL0J,xL6J), E21(xL9J,xL2J,xL8J), E44(xL16J,xL17J,xL6J), E56(xL14J,xL15J,xL13J), E14(xL14J,xL1J,xL11J), E25(xL19J,xL3J,xL4J), E35(xL9J,xL5J,xL10J), E50(xL17J,xL12J,xL8J), E40(xL16J,xL12J,xL6J), E45(xL16J,xL19J,xL6J), E36(xL15J,xL5J,xL12J), E57(xL14J,xL18J,xL13J), E15(xL14J,xL1J,xL13J), E23(xL15J,xL2J,xL8J), E19(xL2J,xL6J,xL11J), E7(xL15J,xL0J,xL13J), E53(xL14J,xL12J,xL10J), E41(xL17J,xL6J,xL13J), E31(xL9J,xL19J,xL4J), E48(xL9J,xL18J,xL7J), E38(xL15J,xL6J,xL11J), E3(xL0J,xL5J,xL8J), E32(xL15J,xL4J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-04.xml.hg','E38(xL15J,xL4J,xL7J), E43(xL9J,xL5J,xL12J), E49(xL12J,xL7J,xL8J), E41(xL18J,xL5J,xL7J), E25(xL15J,xL2J,xL8J), E55(xL16J,xL19J,xL8J), E57(xL9J,xL15J,xL11J), E4(xL15J,xL0J,xL4J), E2(xL0J,xL2J,xL13J), E58(xL9J,xL16J,xL12J), E8(xL9J,xL0J,xL11J), E9(xL15J,xL1J,xL2J), E16(xL17J,xL15J,xL1J), E18(xL2J,xL3J,xL10J), E22(xL2J,xL4J,xL5J), E54(xL17J,xL8J,xL11J), E42(xL14J,xL5J,xL8J), E5(xL0J,xL6J,xL11J), E10(xL1J,xL3J,xL8J), E14(xL16J,xL1J,xL6J), E46(xL14J,xL6J,xL8J), E15(xL1J,xL12J,xL13J), E36(xL16J,xL15J,xL3J), E52(xL17J,xL15J,xL7J), E53(xL9J,xL15J,xL8J), E19(xL2J,xL3J,xL12J), E59(xL9J,xL16J,xL13J), E17(xL9J,xL2J,xL3J), E28(xL14J,xL3J,xL4J), E33(xL3J,xL13J,xL11J), E44(xL17J,xL5J,xL10J), E7(xL0J,xL12J,xL8J), E11(xL9J,xL1J,xL3J), E47(xL9J,xL18J,xL6J), E56(xL9J,xL12J,xL10J), E60(xL14J,xL15J,xL19J), E35(xL19J,xL3J,xL13J), E3(xL16J,xL0J,xL3J), E48(xL12J,xL6J,xL10J), E39(xL9J,xL4J,xL8J), E26(xL14J,xL18J,xL2J), E12(xL1J,xL3J,xL13J), E29(xL3J,xL5J,xL11J), E23(xL9J,xL2J,xL6J), E31(xL17J,xL3J,xL8J), E1(xL0J,xL2J,xL12J), E27(xL15J,xL19J,xL2J), E21(xL16J,xL2J,xL3J), E30(xL16J,xL3J,xL7J), E34(xL18J,xL3J,xL11J), E50(xL9J,xL16J,xL7J), E37(xL9J,xL4J,xL6J), E6(xL0J,xL7J,xL10J), E20(xL14J,xL2J,xL3J), E40(xL16J,xL14J,xL4J), E51(xL18J,xL7J,xL10J), E45(xL6J,xL13J,xL8J), E24(xL2J,xL6J,xL11J), E13(xL1J,xL5J,xL7J), E32(xL9J,xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-05.xml.hg','E12(xL1J,xL3J,xL11J), E17(xL17J,xL2J,xL3J), E5(xL0J,xL5J,xL7J), E21(xL3J,xL4J,xL13J), E54(xL15J,xL18J,xL10J), E53(xL9J,xL16J,xL18J), E25(xL9J,xL3J,xL13J), E8(xL9J,xL15J,xL0J), E46(xL17J,xL6J,xL11J), E13(xL17J,xL1J,xL3J), E9(xL9J,xL17J,xL0J), E22(xL15J,xL3J,xL8J), E26(xL18J,xL3J,xL11J), E7(xL0J,xL19J,xL7J), E10(xL15J,xL0J,xL13J), E42(xL19J,xL5J,xL13J), E11(xL17J,xL1J,xL2J), E19(xL2J,xL12J,xL13J), E15(xL16J,xL1J,xL8J), E30(xL19J,xL4J,xL5J), E47(xL9J,xL14J,xL7J), E1(xL0J,xL1J,xL5J), E2(xL0J,xL2J,xL7J), E36(xL17J,xL4J,xL13J), E44(xL6J,xL7J,xL10J), E48(xL19J,xL7J,xL11J), E31(xL19J,xL4J,xL6J), E16(xL17J,xL18J,xL1J), E38(xL15J,xL5J,xL8J), E34(xL4J,xL10J,xL11J), E55(xL16J,xL12J,xL11J), E28(xL4J,xL5J,xL6J), E40(xL17J,xL5J,xL8J), E35(xL4J,xL13J,xL10J), E50(xL16J,xL10J,xL8J), E23(xL9J,xL3J,xL10J), E29(xL14J,xL4J,xL5J), E4(xL0J,xL4J,xL8J), E20(xL17J,xL14J,xL2J), E52(xL9J,xL17J,xL12J), E27(xL17J,xL3J,xL12J), E33(xL9J,xL4J,xL12J), E18(xL14J,xL2J,xL11J), E37(xL18J,xL5J,xL6J), E6(xL0J,xL7J,xL8J), E45(xL9J,xL16J,xL6J), E51(xL16J,xL8J,xL11J), E14(xL9J,xL1J,xL5J), E24(xL9J,xL3J,xL11J), E41(xL15J,xL5J,xL12J), E39(xL16J,xL5J,xL8J), E43(xL9J,xL6J,xL7J), E3(xL0J,xL3J,xL11J), E32(xL18J,xL4J,xL8J), E49(xL14J,xL12J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-06.xml.hg','E27(xL5J,xL6J,xL8J), E31(xL19J,xL5J,xL13J), E11(xL16J,xL1J,xL4J), E5(xL16J,xL0J,xL12J), E34(xL6J,xL10J,xL11J), E40(xL17J,xL7J,xL8J), E35(xL12J,xL6J,xL11J), E54(xL9J,xL17J,xL19J), E50(xL16J,xL12J,xL8J), E8(xL16J,xL15J,xL0J), E9(xL18J,xL1J,xL3J), E13(xL1J,xL12J,xL8J), E33(xL9J,xL16J,xL6J), E51(xL17J,xL13J,xL8J), E23(xL9J,xL4J,xL11J), E57(xL14J,xL19J,xL13J), E18(xL3J,xL5J,xL12J), E42(xL9J,xL16J,xL7J), E12(xL1J,xL12J,xL6J), E20(xL9J,xL4J,xL6J), E6(xL14J,xL0J,xL13J), E39(xL16J,xL15J,xL6J), E16(xL2J,xL3J,xL8J), E24(xL17J,xL4J,xL10J), E3(xL9J,xL15J,xL0J), E1(xL9J,xL0J,xL6J), E28(xL9J,xL5J,xL7J), E19(xL3J,xL10J,xL8J), E15(xL14J,xL19J,xL1J), E43(xL13J,xL7J,xL10J), E7(xL16J,xL14J,xL0J), E58(xL18J,xL19J,xL13J), E44(xL19J,xL7J,xL10J), E46(xL9J,xL18J,xL8J), E59(xL15J,xL18J,xL19J), E45(xL17J,xL14J,xL7J), E14(xL18J,xL1J,xL12J), E4(xL0J,xL13J,xL11J), E29(xL9J,xL5J,xL13J), E36(xL16J,xL6J,xL11J), E60(xL16J,xL17J,xL19J), E47(xL15J,xL8J,xL11J), E48(xL17J,xL8J,xL11J), E2(xL9J,xL0J,xL12J), E53(xL9J,xL15J,xL12J), E17(xL18J,xL2J,xL3J), E32(xL6J,xL13J,xL7J), E10(xL9J,xL1J,xL4J), E21(xL14J,xL4J,xL7J), E38(xL18J,xL6J,xL13J), E49(xL19J,xL8J,xL11J), E41(xL9J,xL7J,xL11J), E25(xL4J,xL12J,xL11J), E55(xL19J,xL12J,xL13J), E30(xL14J,xL5J,xL12J), E56(xL17J,xL18J,xL12J), E22(xL16J,xL4J,xL7J), E26(xL16J,xL4J,xL13J), E37(xL15J,xL6J,xL13J), E52(xL16J,xL17J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-07.xml.hg','E27(xL16J,xL4J,xL5J), E53(xL9J,xL19J,xL11J), E12(xL1J,xL4J,xL10J), E31(xL18J,xL19J,xL4J), E54(xL9J,xL16J,xL12J), E16(xL18J,xL1J,xL5J), E32(xL5J,xL6J,xL8J), E1(xL16J,xL0J,xL1J), E15(xL16J,xL1J,xL5J), E21(xL2J,xL3J,xL5J), E50(xL16J,xL12J,xL8J), E8(xL17J,xL14J,xL0J), E46(xL15J,xL12J,xL7J), E24(xL3J,xL4J,xL11J), E29(xL4J,xL12J,xL10J), E55(xL15J,xL12J,xL11J), E6(xL16J,xL0J,xL11J), E23(xL17J,xL18J,xL2J), E25(xL14J,xL3J,xL12J), E56(xL16J,xL18J,xL11J), E13(xL15J,xL1J,xL4J), E33(xL18J,xL5J,xL7J), E4(xL0J,xL5J,xL13J), E30(xL19J,xL4J,xL10J), E47(xL15J,xL13J,xL7J), E39(xL18J,xL6J,xL7J), E51(xL15J,xL18J,xL8J), E57(xL17J,xL19J,xL11J), E7(xL14J,xL0J,xL12J), E26(xL19J,xL3J,xL13J), E41(xL14J,xL18J,xL6J), E2(xL14J,xL0J,xL4J), E37(xL17J,xL14J,xL5J), E5(xL0J,xL19J,xL5J), E11(xL15J,xL1J,xL3J), E48(xL9J,xL10J,xL8J), E44(xL15J,xL7J,xL10J), E42(xL9J,xL7J,xL8J), E10(xL18J,xL1J,xL2J), E35(xL14J,xL5J,xL12J), E14(xL16J,xL1J,xL4J), E34(xL18J,xL5J,xL8J), E36(xL16J,xL5J,xL12J), E28(xL9J,xL4J,xL7J), E22(xL19J,xL2J,xL7J), E3(xL9J,xL0J,xL5J), E17(xL17J,xL1J,xL6J), E49(xL15J,xL8J,xL11J), E38(xL14J,xL6J,xL7J), E45(xL14J,xL12J,xL7J), E40(xL15J,xL6J,xL8J), E43(xL9J,xL19J,xL7J), E19(xL1J,xL10J,xL8J), E18(xL17J,xL1J,xL7J), E20(xL17J,xL14J,xL1J), E9(xL1J,xL2J,xL12J), E52(xL16J,xL17J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-08.xml.hg','E1(xL0J,xL3J,xL10J), E32(xL14J,xL3J,xL8J), E49(xL18J,xL12J,xL7J), E52(xL18J,xL19J,xL8J), E26(xL17J,xL2J,xL8J), E54(xL9J,xL18J,xL10J), E11(xL16J,xL0J,xL19J), E30(xL18J,xL3J,xL4J), E31(xL3J,xL6J,xL10J), E50(xL16J,xL17J,xL7J), E19(xL9J,xL1J,xL12J), E48(xL12J,xL7J,xL11J), E27(xL14J,xL2J,xL10J), E33(xL16J,xL3J,xL8J), E18(xL9J,xL1J,xL10J), E58(xL16J,xL19J,xL13J), E42(xL14J,xL18J,xL5J), E16(xL19J,xL1J,xL7J), E15(xL14J,xL1J,xL6J), E55(xL9J,xL16J,xL17J), E9(xL15J,xL0J,xL11J), E41(xL5J,xL12J,xL13J), E4(xL0J,xL6J,xL7J), E8(xL0J,xL13J,xL11J), E2(xL0J,xL4J,xL10J), E7(xL9J,xL0J,xL12J), E36(xL17J,xL18J,xL3J), E57(xL17J,xL18J,xL12J), E38(xL16J,xL4J,xL10J), E10(xL0J,xL19J,xL12J), E28(xL16J,xL2J,xL13J), E12(xL1J,xL2J,xL8J), E40(xL18J,xL5J,xL7J), E5(xL0J,xL13J,xL7J), E25(xL2J,xL13J,xL8J), E24(xL17J,xL2J,xL5J), E51(xL13J,xL8J,xL11J), E45(xL18J,xL6J,xL8J), E46(xL18J,xL12J,xL6J), E20(xL1J,xL13J,xL11J), E34(xL9J,xL15J,xL3J), E6(xL0J,xL19J,xL7J), E21(xL18J,xL1J,xL12J), E43(xL17J,xL15J,xL5J), E22(xL19J,xL1J,xL13J), E39(xL17J,xL14J,xL4J), E56(xL15J,xL13J,xL10J), E29(xL15J,xL19J,xL2J), E44(xL15J,xL19J,xL5J), E37(xL4J,xL7J,xL10J), E3(xL14J,xL0J,xL4J), E35(xL16J,xL15J,xL3J), E14(xL1J,xL4J,xL11J), E23(xL14J,xL2J,xL5J), E53(xL9J,xL12J,xL10J), E13(xL1J,xL4J,xL8J), E47(xL17J,xL18J,xL6J), E17(xL18J,xL1J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-09.xml.hg','E5(xL15J,xL0J,xL13J), E12(xL14J,xL1J,xL10J), E32(xL14J,xL4J,xL7J), E52(xL18J,xL19J,xL8J), E54(xL9J,xL17J,xL11J), E28(xL16J,xL18J,xL3J), E22(xL16J,xL18J,xL2J), E55(xL9J,xL16J,xL14J), E36(xL17J,xL5J,xL13J), E42(xL6J,xL13J,xL10J), E11(xL16J,xL1J,xL8J), E6(xL17J,xL18J,xL0J), E17(xL18J,xL2J,xL6J), E27(xL19J,xL3J,xL12J), E59(xL17J,xL15J,xL19J), E4(xL15J,xL0J,xL8J), E35(xL5J,xL12J,xL11J), E45(xL16J,xL6J,xL13J), E15(xL2J,xL4J,xL10J), E51(xL18J,xL8J,xL11J), E47(xL15J,xL18J,xL6J), E23(xL9J,xL3J,xL6J), E37(xL18J,xL5J,xL13J), E53(xL9J,xL18J,xL10J), E43(xL18J,xL6J,xL10J), E16(xL14J,xL2J,xL6J), E40(xL9J,xL19J,xL6J), E38(xL18J,xL19J,xL5J), E25(xL18J,xL3J,xL6J), E1(xL0J,xL3J,xL6J), E50(xL9J,xL16J,xL8J), E57(xL16J,xL13J,xL11J), E14(xL16J,xL2J,xL3J), E46(xL17J,xL6J,xL13J), E13(xL17J,xL19J,xL1J), E19(xL14J,xL2J,xL8J), E34(xL15J,xL5J,xL7J), E49(xL9J,xL17J,xL7J), E20(xL19J,xL2J,xL12J), E29(xL4J,xL5J,xL10J), E18(xL2J,xL12J,xL8J), E39(xL9J,xL6J,xL11J), E48(xL9J,xL7J,xL8J), E7(xL1J,xL2J,xL12J), E21(xL14J,xL19J,xL2J), E31(xL4J,xL13J,xL7J), E10(xL9J,xL1J,xL8J), E33(xL19J,xL4J,xL11J), E44(xL18J,xL6J,xL11J), E56(xL15J,xL12J,xL11J), E30(xL4J,xL7J,xL11J), E3(xL0J,xL12J,xL6J), E8(xL19J,xL1J,xL5J), E9(xL1J,xL12J,xL6J), E41(xL12J,xL6J,xL10J), E2(xL0J,xL4J,xL7J), E26(xL16J,xL3J,xL10J), E58(xL18J,xL12J,xL13J), E24(xL3J,xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-10.xml.hg','E38(xL19J,xL4J,xL13J), E53(xL19J,xL12J,xL8J), E54(xL9J,xL15J,xL13J), E17(xL1J,xL6J,xL11J), E27(xL3J,xL4J,xL10J), E2(xL0J,xL2J,xL3J), E20(xL15J,xL1J,xL11J), E7(xL14J,xL0J,xL8J), E58(xL19J,xL12J,xL13J), E24(xL2J,xL3J,xL4J), E41(xL16J,xL14J,xL5J), E52(xL17J,xL8J,xL11J), E22(xL16J,xL14J,xL1J), E29(xL16J,xL3J,xL11J), E16(xL14J,xL1J,xL4J), E23(xL14J,xL18J,xL1J), E45(xL19J,xL7J,xL8J), E46(xL12J,xL7J,xL10J), E25(xL2J,xL4J,xL13J), E35(xL9J,xL4J,xL8J), E30(xL19J,xL3J,xL11J), E47(xL17J,xL7J,xL11J), E18(xL14J,xL1J,xL8J), E57(xL18J,xL19J,xL10J), E28(xL19J,xL3J,xL8J), E14(xL1J,xL3J,xL5J), E8(xL15J,xL0J,xL8J), E6(xL0J,xL5J,xL7J), E12(xL1J,xL2J,xL8J), E11(xL14J,xL0J,xL19J), E5(xL0J,xL4J,xL12J), E33(xL14J,xL18J,xL3J), E36(xL16J,xL4J,xL8J), E3(xL0J,xL2J,xL8J), E51(xL14J,xL10J,xL8J), E60(xL17J,xL19J,xL12J), E34(xL17J,xL4J,xL6J), E10(xL15J,xL0J,xL11J), E4(xL9J,xL0J,xL3J), E19(xL9J,xL1J,xL10J), E9(xL0J,xL13J,xL10J), E49(xL9J,xL12J,xL8J), E42(xL16J,xL6J,xL7J), E48(xL16J,xL17J,xL7J), E1(xL0J,xL1J,xL13J), E59(xL16J,xL17J,xL12J), E43(xL18J,xL6J,xL13J), E37(xL17J,xL4J,xL8J), E15(xL19J,xL1J,xL3J), E56(xL15J,xL13J,xL10J), E39(xL16J,xL19J,xL4J), E44(xL16J,xL17J,xL6J), E50(xL9J,xL15J,xL8J), E55(xL9J,xL16J,xL15J), E26(xL2J,xL10J,xL8J), E40(xL19J,xL5J,xL10J), E13(xL15J,xL1J,xL2J), E31(xL18J,xL3J,xL12J), E21(xL14J,xL15J,xL1J), E32(xL15J,xL3J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-11.xml.hg','E21(xL14J,xL18J,xL2J), E41(xL9J,xL15J,xL6J), E16(xL17J,xL1J,xL6J), E4(xL16J,xL0J,xL4J), E45(xL9J,xL14J,xL7J), E36(xL16J,xL5J,xL10J), E53(xL12J,xL10J,xL11J), E14(xL1J,xL6J,xL7J), E57(xL16J,xL15J,xL11J), E30(xL18J,xL3J,xL13J), E37(xL15J,xL5J,xL13J), E17(xL18J,xL1J,xL7J), E28(xL15J,xL3J,xL10J), E43(xL14J,xL6J,xL11J), E49(xL9J,xL14J,xL8J), E1(xL0J,xL1J,xL11J), E10(xL17J,xL15J,xL0J), E38(xL17J,xL5J,xL13J), E27(xL17J,xL3J,xL8J), E6(xL18J,xL0J,xL5J), E5(xL0J,xL5J,xL6J), E22(xL15J,xL18J,xL2J), E7(xL9J,xL0J,xL6J), E55(xL14J,xL18J,xL10J), E25(xL14J,xL3J,xL7J), E46(xL12J,xL7J,xL10J), E60(xL14J,xL15J,xL13J), E24(xL3J,xL6J,xL7J), E51(xL14J,xL19J,xL8J), E59(xL16J,xL15J,xL12J), E11(xL14J,xL1J,xL4J), E2(xL0J,xL3J,xL4J), E44(xL17J,xL6J,xL13J), E15(xL1J,xL6J,xL13J), E35(xL9J,xL16J,xL5J), E9(xL0J,xL13J,xL7J), E40(xL6J,xL8J,xL11J), E12(xL16J,xL1J,xL4J), E18(xL17J,xL1J,xL8J), E47(xL19J,xL12J,xL7J), E13(xL1J,xL5J,xL8J), E42(xL19J,xL6J,xL10J), E32(xL17J,xL4J,xL11J), E31(xL18J,xL4J,xL6J), E54(xL19J,xL13J,xL10J), E26(xL18J,xL3J,xL7J), E33(xL19J,xL4J,xL11J), E29(xL17J,xL3J,xL12J), E20(xL9J,xL2J,xL12J), E50(xL18J,xL8J,xL11J), E19(xL17J,xL19J,xL1J), E3(xL0J,xL4J,xL5J), E56(xL19J,xL13J,xL11J), E34(xL9J,xL5J,xL12J), E58(xL14J,xL12J,xL13J), E39(xL16J,xL6J,xL7J), E8(xL15J,xL0J,xL6J), E48(xL15J,xL13J,xL7J), E23(xL9J,xL3J,xL4J), E52(xL9J,xL14J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-12.xml.hg','E22(xL2J,xL4J,xL6J), E59(xL16J,xL17J,xL13J), E43(xL9J,xL6J,xL11J), E21(xL15J,xL2J,xL3J), E10(xL0J,xL12J,xL7J), E39(xL18J,xL4J,xL12J), E44(xL16J,xL12J,xL6J), E55(xL16J,xL15J,xL10J), E15(xL1J,xL5J,xL12J), E50(xL9J,xL15J,xL7J), E45(xL18J,xL12J,xL6J), E8(xL0J,xL19J,xL5J), E14(xL15J,xL1J,xL3J), E30(xL3J,xL7J,xL10J), E2(xL0J,xL2J,xL8J), E18(xL15J,xL1J,xL8J), E58(xL16J,xL15J,xL13J), E57(xL17J,xL18J,xL11J), E33(xL14J,xL4J,xL5J), E13(xL9J,xL1J,xL2J), E17(xL1J,xL12J,xL8J), E49(xL7J,xL8J,xL11J), E54(xL17J,xL13J,xL10J), E11(xL0J,xL12J,xL8J), E7(xL0J,xL4J,xL13J), E12(xL1J,xL2J,xL5J), E16(xL15J,xL1J,xL7J), E28(xL3J,xL4J,xL11J), E1(xL9J,xL0J,xL1J), E35(xL4J,xL13J,xL11J), E3(xL0J,xL3J,xL8J), E19(xL9J,xL15J,xL1J), E31(xL17J,xL3J,xL11J), E51(xL16J,xL18J,xL7J), E9(xL0J,xL6J,xL11J), E42(xL17J,xL14J,xL5J), E53(xL9J,xL18J,xL10J), E27(xL16J,xL19J,xL2J), E5(xL0J,xL3J,xL13J), E24(xL15J,xL2J,xL7J), E36(xL14J,xL4J,xL11J), E46(xL17J,xL6J,xL13J), E40(xL16J,xL15J,xL4J), E34(xL15J,xL4J,xL8J), E37(xL16J,xL4J,xL11J), E4(xL9J,xL0J,xL3J), E26(xL14J,xL18J,xL2J), E20(xL19J,xL1J,xL13J), E38(xL18J,xL4J,xL11J), E32(xL17J,xL3J,xL12J), E48(xL9J,xL7J,xL8J), E6(xL18J,xL0J,xL3J), E29(xL3J,xL5J,xL10J), E41(xL9J,xL5J,xL7J), E25(xL14J,xL2J,xL11J), E56(xL19J,xL13J,xL11J), E23(xL17J,xL2J,xL6J), E52(xL12J,xL13J,xL8J), E47(xL17J,xL18J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-13.xml.hg','E27(xL17J,xL2J,xL6J), E1(xL0J,xL1J,xL2J), E13(xL0J,xL13J,xL10J), E29(xL14J,xL15J,xL2J), E40(xL9J,xL19J,xL4J), E15(xL15J,xL0J,xL12J), E19(xL1J,xL3J,xL5J), E4(xL0J,xL2J,xL8J), E49(xL14J,xL7J,xL11J), E32(xL15J,xL3J,xL6J), E42(xL9J,xL5J,xL7J), E22(xL17J,xL1J,xL13J), E47(xL9J,xL18J,xL7J), E18(xL16J,xL17J,xL0J), E14(xL0J,xL13J,xL11J), E25(xL17J,xL2J,xL5J), E36(xL3J,xL12J,xL11J), E46(xL6J,xL13J,xL8J), E30(xL3J,xL4J,xL12J), E21(xL1J,xL13J,xL10J), E7(xL16J,xL0J,xL5J), E53(xL9J,xL19J,xL8J), E16(xL16J,xL0J,xL12J), E48(xL16J,xL7J,xL10J), E23(xL18J,xL2J,xL3J), E6(xL0J,xL5J,xL13J), E17(xL17J,xL0J,xL13J), E52(xL9J,xL16J,xL8J), E10(xL18J,xL0J,xL7J), E31(xL18J,xL3J,xL4J), E26(xL2J,xL6J,xL7J), E38(xL4J,xL5J,xL11J), E55(xL9J,xL17J,xL11J), E45(xL18J,xL5J,xL11J), E35(xL18J,xL3J,xL10J), E9(xL17J,xL0J,xL7J), E11(xL0J,xL19J,xL8J), E12(xL9J,xL0J,xL12J), E44(xL9J,xL5J,xL12J), E39(xL9J,xL4J,xL13J), E28(xL2J,xL7J,xL11J), E5(xL9J,xL0J,xL4J), E54(xL19J,xL8J,xL11J), E20(xL14J,xL1J,xL8J), E57(xL15J,xL10J,xL11J), E8(xL0J,xL19J,xL6J), E34(xL15J,xL3J,xL8J), E50(xL16J,xL18J,xL7J), E24(xL17J,xL2J,xL4J), E3(xL0J,xL2J,xL3J), E37(xL14J,xL3J,xL13J), E56(xL9J,xL18J,xL19J), E58(xL16J,xL14J,xL13J), E41(xL19J,xL4J,xL13J), E51(xL17J,xL19J,xL7J), E43(xL14J,xL5J,xL8J), E2(xL0J,xL19J,xL1J), E33(xL14J,xL3J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-14.xml.hg','E59(xL16J,xL18J,xL12J), E17(xL16J,xL14J,xL2J), E37(xL19J,xL5J,xL8J), E6(xL18J,xL0J,xL12J), E39(xL16J,xL5J,xL13J), E46(xL9J,xL17J,xL7J), E4(xL9J,xL0J,xL11J), E44(xL17J,xL19J,xL6J), E45(xL15J,xL7J,xL8J), E47(xL14J,xL7J,xL11J), E34(xL5J,xL12J,xL8J), E7(xL16J,xL0J,xL13J), E10(xL18J,xL1J,xL8J), E38(xL9J,xL5J,xL11J), E31(xL18J,xL4J,xL8J), E54(xL9J,xL18J,xL13J), E14(xL9J,xL2J,xL12J), E15(xL14J,xL2J,xL10J), E35(xL5J,xL13J,xL8J), E9(xL17J,xL1J,xL7J), E32(xL9J,xL19J,xL4J), E11(xL9J,xL18J,xL1J), E43(xL6J,xL13J,xL11J), E27(xL15J,xL19J,xL3J), E33(xL17J,xL4J,xL10J), E1(xL0J,xL3J,xL12J), E49(xL14J,xL18J,xL7J), E21(xL14J,xL3J,xL5J), E5(xL0J,xL12J,xL10J), E18(xL16J,xL18J,xL2J), E56(xL17J,xL13J,xL11J), E23(xL17J,xL3J,xL6J), E57(xL14J,xL19J,xL11J), E26(xL15J,xL3J,xL12J), E2(xL14J,xL0J,xL3J), E13(xL2J,xL4J,xL13J), E16(xL18J,xL2J,xL11J), E48(xL18J,xL7J,xL11J), E52(xL16J,xL18J,xL8J), E36(xL18J,xL5J,xL8J), E12(xL16J,xL1J,xL13J), E30(xL15J,xL4J,xL7J), E25(xL19J,xL3J,xL8J), E50(xL9J,xL15J,xL8J), E20(xL3J,xL4J,xL12J), E55(xL15J,xL19J,xL10J), E3(xL0J,xL7J,xL11J), E8(xL16J,xL14J,xL0J), E51(xL14J,xL13J,xL8J), E58(xL14J,xL12J,xL13J), E24(xL3J,xL13J,xL7J), E40(xL14J,xL19J,xL5J), E41(xL16J,xL15J,xL5J), E53(xL9J,xL12J,xL10J), E28(xL4J,xL7J,xL8J), E22(xL15J,xL3J,xL5J), E42(xL19J,xL6J,xL8J), E19(xL3J,xL4J,xL7J), E29(xL4J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-15.xml.hg','E33(xL19J,xL4J,xL10J), E55(xL16J,xL10J,xL11J), E1(xL16J,xL0J,xL1J), E12(xL14J,xL15J,xL0J), E16(xL1J,xL3J,xL6J), E48(xL7J,xL10J,xL8J), E30(xL16J,xL3J,xL11J), E14(xL15J,xL18J,xL0J), E51(xL18J,xL12J,xL8J), E21(xL1J,xL13J,xL11J), E46(xL17J,xL19J,xL6J), E36(xL16J,xL19J,xL4J), E8(xL17J,xL0J,xL10J), E3(xL0J,xL5J,xL7J), E22(xL18J,xL1J,xL12J), E39(xL17J,xL5J,xL11J), E42(xL9J,xL12J,xL6J), E20(xL1J,xL12J,xL8J), E26(xL14J,xL3J,xL5J), E13(xL16J,xL14J,xL0J), E47(xL9J,xL7J,xL8J), E9(xL15J,xL0J,xL11J), E2(xL9J,xL0J,xL4J), E10(xL15J,xL0J,xL12J), E15(xL16J,xL18J,xL0J), E6(xL0J,xL10J,xL8J), E32(xL4J,xL12J,xL7J), E5(xL0J,xL6J,xL8J), E27(xL19J,xL3J,xL5J), E54(xL9J,xL14J,xL12J), E37(xL5J,xL13J,xL8J), E45(xL6J,xL13J,xL11J), E4(xL17J,xL0J,xL5J), E56(xL17J,xL18J,xL11J), E24(xL18J,xL2J,xL4J), E50(xL19J,xL8J,xL11J), E40(xL16J,xL14J,xL5J), E57(xL19J,xL12J,xL13J), E19(xL1J,xL4J,xL6J), E31(xL15J,xL3J,xL12J), E7(xL9J,xL15J,xL0J), E58(xL15J,xL18J,xL13J), E11(xL16J,xL0J,xL12J), E28(xL17J,xL3J,xL10J), E18(xL1J,xL3J,xL13J), E29(xL14J,xL3J,xL11J), E53(xL17J,xL19J,xL8J), E44(xL19J,xL6J,xL10J), E49(xL17J,xL18J,xL7J), E23(xL16J,xL14J,xL1J), E17(xL1J,xL3J,xL11J), E34(xL17J,xL4J,xL11J), E35(xL14J,xL4J,xL12J), E41(xL6J,xL7J,xL8J), E25(xL2J,xL6J,xL8J), E43(xL9J,xL16J,xL6J), E52(xL14J,xL15J,xL8J), E38(xL18J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-16.xml.hg','E49(xL17J,xL13J,xL7J), E30(xL18J,xL3J,xL8J), E33(xL16J,xL14J,xL3J), E39(xL18J,xL19J,xL5J), E8(xL0J,xL19J,xL5J), E57(xL15J,xL12J,xL11J), E50(xL14J,xL19J,xL7J), E23(xL19J,xL2J,xL7J), E35(xL4J,xL12J,xL7J), E13(xL1J,xL3J,xL13J), E29(xL15J,xL3J,xL7J), E58(xL17J,xL18J,xL13J), E4(xL0J,xL3J,xL7J), E18(xL18J,xL1J,xL10J), E38(xL16J,xL18J,xL5J), E19(xL14J,xL1J,xL12J), E44(xL16J,xL15J,xL6J), E16(xL1J,xL5J,xL13J), E6(xL0J,xL4J,xL11J), E54(xL17J,xL19J,xL8J), E7(xL0J,xL5J,xL6J), E25(xL2J,xL13J,xL10J), E51(xL14J,xL8J,xL11J), E3(xL0J,xL2J,xL5J), E37(xL16J,xL5J,xL11J), E9(xL0J,xL6J,xL11J), E28(xL3J,xL5J,xL13J), E32(xL19J,xL3J,xL11J), E53(xL16J,xL17J,xL8J), E43(xL19J,xL6J,xL13J), E22(xL2J,xL4J,xL10J), E5(xL0J,xL3J,xL13J), E55(xL9J,xL16J,xL12J), E15(xL19J,xL1J,xL4J), E24(xL9J,xL18J,xL2J), E21(xL2J,xL4J,xL6J), E45(xL9J,xL17J,xL7J), E36(xL14J,xL5J,xL10J), E31(xL3J,xL12J,xL11J), E47(xL14J,xL13J,xL7J), E1(xL18J,xL0J,xL1J), E17(xL19J,xL1J,xL8J), E48(xL16J,xL13J,xL7J), E52(xL15J,xL19J,xL8J), E27(xL9J,xL3J,xL4J), E11(xL14J,xL18J,xL0J), E56(xL15J,xL13J,xL10J), E2(xL0J,xL2J,xL4J), E46(xL9J,xL18J,xL7J), E12(xL16J,xL18J,xL0J), E40(xL6J,xL10J,xL8J), E14(xL1J,xL4J,xL11J), E34(xL17J,xL4J,xL5J), E26(xL14J,xL2J,xL13J), E41(xL18J,xL12J,xL6J), E20(xL16J,xL15J,xL1J), E10(xL9J,xL0J,xL19J), E42(xL15J,xL6J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-17.xml.hg','E10(xL18J,xL1J,xL4J), E1(xL0J,xL7J,xL10J), E36(xL9J,xL5J,xL12J), E55(xL16J,xL18J,xL11J), E6(xL1J,xL3J,xL12J), E9(xL17J,xL1J,xL4J), E3(xL0J,xL13J,xL8J), E48(xL15J,xL8J,xL11J), E41(xL15J,xL18J,xL6J), E28(xL17J,xL3J,xL7J), E32(xL17J,xL4J,xL8J), E22(xL14J,xL2J,xL11J), E16(xL2J,xL7J,xL8J), E43(xL7J,xL10J,xL8J), E53(xL17J,xL15J,xL10J), E58(xL16J,xL14J,xL19J), E26(xL18J,xL3J,xL5J), E31(xL16J,xL4J,xL6J), E15(xL2J,xL6J,xL7J), E12(xL19J,xL1J,xL12J), E44(xL17J,xL13J,xL7J), E4(xL0J,xL19J,xL8J), E23(xL17J,xL18J,xL2J), E34(xL15J,xL19J,xL4J), E46(xL9J,xL10J,xL8J), E35(xL5J,xL13J,xL8J), E19(xL2J,xL8J,xL11J), E57(xL17J,xL18J,xL12J), E21(xL17J,xL2J,xL8J), E39(xL12J,xL6J,xL10J), E11(xL1J,xL10J,xL8J), E5(xL16J,xL14J,xL0J), E42(xL15J,xL19J,xL6J), E17(xL9J,xL2J,xL7J), E33(xL17J,xL4J,xL10J), E27(xL14J,xL3J,xL6J), E54(xL17J,xL13J,xL11J), E56(xL16J,xL12J,xL13J), E45(xL18J,xL13J,xL7J), E14(xL15J,xL2J,xL4J), E25(xL9J,xL3J,xL5J), E40(xL17J,xL12J,xL6J), E24(xL17J,xL19J,xL2J), E13(xL2J,xL3J,xL5J), E52(xL9J,xL18J,xL11J), E38(xL17J,xL15J,xL5J), E49(xL16J,xL14J,xL8J), E20(xL2J,xL13J,xL8J), E51(xL9J,xL12J,xL10J), E30(xL14J,xL3J,xL10J), E2(xL17J,xL0J,xL7J), E47(xL15J,xL10J,xL8J), E8(xL1J,xL4J,xL12J), E50(xL18J,xL19J,xL8J), E29(xL15J,xL3J,xL8J), E7(xL19J,xL1J,xL3J), E18(xL16J,xL2J,xL7J), E37(xL17J,xL5J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-18.xml.hg','E21(xL15J,xL2J,xL7J), E42(xL14J,xL18J,xL6J), E48(xL9J,xL16J,xL8J), E32(xL19J,xL3J,xL13J), E4(xL0J,xL19J,xL1J), E30(xL9J,xL3J,xL13J), E54(xL17J,xL18J,xL12J), E20(xL2J,xL6J,xL8J), E3(xL16J,xL0J,xL1J), E50(xL14J,xL18J,xL8J), E7(xL9J,xL0J,xL8J), E8(xL0J,xL12J,xL8J), E10(xL18J,xL0J,xL8J), E17(xL19J,xL1J,xL11J), E52(xL9J,xL16J,xL19J), E27(xL17J,xL19J,xL2J), E19(xL17J,xL1J,xL13J), E34(xL18J,xL4J,xL12J), E46(xL12J,xL7J,xL10J), E45(xL9J,xL13J,xL7J), E29(xL17J,xL3J,xL8J), E40(xL16J,xL15J,xL5J), E35(xL5J,xL7J,xL10J), E31(xL16J,xL3J,xL12J), E22(xL15J,xL2J,xL8J), E38(xL19J,xL5J,xL10J), E37(xL17J,xL5J,xL8J), E39(xL15J,xL5J,xL12J), E16(xL9J,xL1J,xL12J), E18(xL15J,xL1J,xL12J), E6(xL18J,xL0J,xL4J), E11(xL16J,xL17J,xL0J), E23(xL16J,xL2J,xL10J), E43(xL17J,xL19J,xL6J), E55(xL16J,xL18J,xL13J), E24(xL17J,xL2J,xL11J), E47(xL12J,xL7J,xL11J), E9(xL16J,xL0J,xL8J), E25(xL16J,xL18J,xL2J), E51(xL9J,xL19J,xL12J), E13(xL1J,xL5J,xL13J), E33(xL17J,xL4J,xL8J), E12(xL9J,xL1J,xL2J), E53(xL17J,xL12J,xL10J), E28(xL3J,xL5J,xL6J), E15(xL16J,xL1J,xL6J), E1(xL0J,xL1J,xL7J), E36(xL5J,xL7J,xL11J), E41(xL12J,xL6J,xL10J), E14(xL1J,xL6J,xL8J), E5(xL0J,xL4J,xL5J), E44(xL14J,xL7J,xL8J), E2(xL15J,xL0J,xL1J), E26(xL16J,xL19J,xL2J), E49(xL15J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-19.xml.hg','E26(xL16J,xL3J,xL8J), E34(xL4J,xL13J,xL10J), E38(xL17J,xL19J,xL4J), E6(xL9J,xL15J,xL0J), E12(xL16J,xL1J,xL12J), E44(xL16J,xL12J,xL6J), E16(xL2J,xL5J,xL13J), E1(xL9J,xL0J,xL2J), E35(xL14J,xL4J,xL11J), E46(xL15J,xL12J,xL7J), E13(xL16J,xL18J,xL1J), E56(xL17J,xL14J,xL13J), E14(xL2J,xL3J,xL5J), E36(xL15J,xL4J,xL12J), E57(xL15J,xL18J,xL13J), E58(xL16J,xL14J,xL18J), E37(xL15J,xL18J,xL4J), E28(xL14J,xL3J,xL11J), E17(xL2J,xL12J,xL7J), E22(xL14J,xL3J,xL4J), E7(xL15J,xL0J,xL10J), E29(xL16J,xL3J,xL11J), E51(xL9J,xL15J,xL8J), E8(xL17J,xL0J,xL19J), E30(xL17J,xL3J,xL13J), E23(xL3J,xL5J,xL6J), E10(xL15J,xL1J,xL11J), E43(xL9J,xL18J,xL6J), E54(xL14J,xL12J,xL10J), E9(xL1J,xL3J,xL13J), E42(xL17J,xL14J,xL5J), E53(xL9J,xL18J,xL10J), E21(xL9J,xL3J,xL4J), E11(xL17J,xL1J,xL11J), E27(xL9J,xL15J,xL3J), E31(xL16J,xL4J,xL5J), E55(xL17J,xL12J,xL10J), E41(xL19J,xL5J,xL8J), E40(xL17J,xL5J,xL8J), E15(xL9J,xL2J,xL3J), E4(xL17J,xL0J,xL5J), E50(xL9J,xL8J,xL11J), E24(xL14J,xL3J,xL7J), E2(xL14J,xL0J,xL3J), E48(xL14J,xL15J,xL7J), E33(xL4J,xL13J,xL8J), E3(xL0J,xL4J,xL11J), E18(xL2J,xL10J,xL11J), E32(xL16J,xL4J,xL6J), E52(xL9J,xL19J,xL8J), E5(xL0J,xL6J,xL7J), E19(xL2J,xL13J,xL10J), E49(xL17J,xL18J,xL7J), E20(xL3J,xL4J,xL6J), E25(xL9J,xL3J,xL8J), E45(xL16J,xL15J,xL6J), E39(xL17J,xL5J,xL7J), E47(xL18J,xL12J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-20.xml.hg','E28(xL9J,xL4J,xL10J), E11(xL1J,xL5J,xL11J), E54(xL16J,xL19J,xL12J), E2(xL0J,xL2J,xL3J), E45(xL14J,xL7J,xL11J), E14(xL17J,xL1J,xL6J), E39(xL9J,xL17J,xL6J), E56(xL17J,xL18J,xL13J), E50(xL17J,xL19J,xL8J), E27(xL17J,xL4J,xL8J), E32(xL5J,xL6J,xL13J), E38(xL6J,xL8J,xL11J), E17(xL17J,xL1J,xL13J), E29(xL4J,xL12J,xL10J), E18(xL2J,xL5J,xL6J), E34(xL15J,xL5J,xL10J), E5(xL0J,xL4J,xL13J), E26(xL9J,xL4J,xL7J), E46(xL10J,xL8J,xL11J), E55(xL15J,xL18J,xL13J), E35(xL14J,xL5J,xL13J), E40(xL15J,xL6J,xL11J), E41(xL17J,xL6J,xL11J), E44(xL9J,xL7J,xL11J), E20(xL16J,xL2J,xL12J), E25(xL16J,xL18J,xL3J), E33(xL9J,xL5J,xL12J), E37(xL16J,xL15J,xL5J), E51(xL18J,xL19J,xL8J), E7(xL0J,xL19J,xL11J), E42(xL18J,xL12J,xL6J), E1(xL0J,xL1J,xL4J), E6(xL0J,xL10J,xL8J), E21(xL3J,xL5J,xL8J), E49(xL17J,xL14J,xL8J), E9(xL17J,xL18J,xL0J), E31(xL5J,xL6J,xL10J), E24(xL16J,xL3J,xL11J), E15(xL9J,xL1J,xL10J), E8(xL17J,xL0J,xL12J), E47(xL16J,xL10J,xL8J), E12(xL15J,xL1J,xL5J), E36(xL14J,xL18J,xL5J), E48(xL15J,xL13J,xL8J), E53(xL15J,xL13J,xL11J), E10(xL9J,xL1J,xL4J), E43(xL17J,xL14J,xL6J), E3(xL16J,xL0J,xL2J), E19(xL18J,xL2J,xL7J), E23(xL9J,xL17J,xL3J), E13(xL15J,xL1J,xL6J), E22(xL18J,xL3J,xL6J), E30(xL18J,xL4J,xL13J), E4(xL0J,xL3J,xL8J), E16(xL16J,xL1J,xL13J), E52(xL9J,xL19J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-21.xml.hg','E11(xL16J,xL0J,xL11J), E22(xL2J,xL3J,xL7J), E21(xL15J,xL18J,xL1J), E26(xL19J,xL2J,xL6J), E30(xL9J,xL2J,xL8J), E5(xL18J,xL0J,xL4J), E8(xL18J,xL0J,xL6J), E47(xL14J,xL12J,xL6J), E29(xL16J,xL2J,xL7J), E2(xL18J,xL0J,xL1J), E10(xL18J,xL0J,xL10J), E6(xL14J,xL0J,xL5J), E39(xL4J,xL12J,xL13J), E42(xL18J,xL5J,xL8J), E49(xL19J,xL7J,xL10J), E23(xL2J,xL3J,xL10J), E28(xL2J,xL13J,xL7J), E37(xL4J,xL12J,xL7J), E27(xL2J,xL7J,xL11J), E1(xL0J,xL1J,xL5J), E13(xL18J,xL1J,xL5J), E35(xL4J,xL6J,xL7J), E56(xL15J,xL18J,xL12J), E51(xL12J,xL13J,xL8J), E15(xL15J,xL1J,xL10J), E16(xL16J,xL1J,xL11J), E20(xL14J,xL19J,xL1J), E38(xL9J,xL16J,xL4J), E3(xL14J,xL0J,xL2J), E48(xL16J,xL15J,xL6J), E17(xL18J,xL1J,xL11J), E18(xL14J,xL1J,xL13J), E31(xL16J,xL3J,xL6J), E54(xL19J,xL12J,xL10J), E36(xL4J,xL6J,xL8J), E45(xL18J,xL6J,xL10J), E41(xL5J,xL8J,xL11J), E40(xL14J,xL4J,xL13J), E46(xL19J,xL6J,xL11J), E55(xL18J,xL19J,xL11J), E32(xL9J,xL19J,xL3J), E53(xL9J,xL15J,xL12J), E43(xL18J,xL5J,xL10J), E58(xL16J,xL17J,xL18J), E12(xL14J,xL0J,xL12J), E34(xL14J,xL3J,xL11J), E19(xL15J,xL1J,xL13J), E7(xL0J,xL6J,xL7J), E50(xL9J,xL15J,xL8J), E14(xL18J,xL1J,xL6J), E9(xL0J,xL12J,xL7J), E25(xL2J,xL6J,xL13J), E57(xL14J,xL18J,xL13J), E4(xL0J,xL4J,xL12J), E24(xL17J,xL2J,xL4J), E52(xL17J,xL12J,xL8J), E33(xL3J,xL12J,xL10J), E44(xL6J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-22.xml.hg','E39(xL14J,xL6J,xL10J), E23(xL2J,xL4J,xL10J), E6(xL0J,xL13J,xL7J), E7(xL0J,xL10J,xL8J), E48(xL17J,xL19J,xL7J), E21(xL18J,xL19J,xL1J), E11(xL1J,xL2J,xL10J), E16(xL1J,xL6J,xL7J), E25(xL16J,xL2J,xL7J), E35(xL18J,xL5J,xL10J), E3(xL14J,xL0J,xL3J), E40(xL17J,xL6J,xL10J), E26(xL16J,xL2J,xL10J), E4(xL14J,xL0J,xL5J), E57(xL16J,xL14J,xL12J), E44(xL13J,xL7J,xL8J), E52(xL14J,xL15J,xL10J), E42(xL14J,xL6J,xL13J), E12(xL1J,xL2J,xL11J), E17(xL1J,xL13J,xL7J), E37(xL6J,xL7J,xL8J), E53(xL14J,xL18J,xL10J), E55(xL14J,xL13J,xL11J), E45(xL19J,xL7J,xL8J), E34(xL19J,xL5J,xL8J), E14(xL14J,xL1J,xL3J), E2(xL0J,xL3J,xL11J), E20(xL17J,xL1J,xL12J), E49(xL12J,xL8J,xL11J), E28(xL3J,xL12J,xL6J), E31(xL17J,xL19J,xL3J), E38(xL15J,xL6J,xL7J), E33(xL16J,xL4J,xL11J), E59(xL17J,xL19J,xL12J), E15(xL19J,xL1J,xL4J), E5(xL15J,xL0J,xL5J), E46(xL14J,xL7J,xL11J), E19(xL9J,xL18J,xL1J), E29(xL17J,xL3J,xL7J), E18(xL18J,xL1J,xL7J), E51(xL9J,xL17J,xL18J), E8(xL14J,xL0J,xL8J), E1(xL0J,xL2J,xL12J), E54(xL15J,xL12J,xL11J), E30(xL19J,xL3J,xL8J), E32(xL4J,xL10J,xL8J), E22(xL2J,xL4J,xL7J), E27(xL3J,xL5J,xL10J), E43(xL16J,xL19J,xL6J), E56(xL16J,xL15J,xL11J), E50(xL17J,xL12J,xL8J), E24(xL16J,xL2J,xL5J), E41(xL15J,xL6J,xL11J), E9(xL16J,xL0J,xL12J), E13(xL19J,xL1J,xL2J), E36(xL17J,xL14J,xL5J), E47(xL18J,xL12J,xL7J), E58(xL16J,xL15J,xL12J), E10(xL17J,xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-23.xml.hg','E7(xL1J,xL2J,xL11J), E18(xL2J,xL4J,xL10J), E31(xL9J,xL18J,xL4J), E49(xL19J,xL7J,xL11J), E30(xL9J,xL16J,xL4J), E39(xL16J,xL5J,xL13J), E45(xL19J,xL6J,xL11J), E46(xL16J,xL12J,xL6J), E40(xL17J,xL15J,xL5J), E51(xL18J,xL12J,xL8J), E9(xL1J,xL3J,xL10J), E29(xL14J,xL4J,xL7J), E52(xL9J,xL17J,xL14J), E26(xL19J,xL3J,xL8J), E17(xL2J,xL3J,xL6J), E21(xL2J,xL7J,xL10J), E8(xL1J,xL2J,xL12J), E10(xL17J,xL1J,xL4J), E25(xL18J,xL3J,xL7J), E33(xL19J,xL4J,xL13J), E47(xL9J,xL14J,xL7J), E50(xL15J,xL12J,xL8J), E34(xL16J,xL18J,xL4J), E19(xL18J,xL2J,xL5J), E35(xL5J,xL6J,xL11J), E1(xL17J,xL0J,xL3J), E41(xL16J,xL17J,xL5J), E57(xL17J,xL15J,xL19J), E11(xL18J,xL1J,xL5J), E32(xL17J,xL4J,xL12J), E53(xL9J,xL17J,xL15J), E6(xL16J,xL0J,xL12J), E27(xL14J,xL4J,xL5J), E42(xL12J,xL6J,xL8J), E4(xL17J,xL0J,xL11J), E55(xL17J,xL14J,xL12J), E36(xL5J,xL6J,xL13J), E37(xL5J,xL7J,xL8J), E56(xL16J,xL18J,xL12J), E2(xL9J,xL0J,xL7J), E15(xL15J,xL1J,xL13J), E3(xL15J,xL0J,xL11J), E38(xL14J,xL5J,xL10J), E28(xL16J,xL4J,xL5J), E12(xL1J,xL6J,xL10J), E16(xL16J,xL18J,xL1J), E22(xL19J,xL2J,xL12J), E44(xL18J,xL6J,xL11J), E5(xL15J,xL0J,xL12J), E14(xL15J,xL1J,xL10J), E20(xL2J,xL6J,xL11J), E24(xL3J,xL7J,xL8J), E13(xL18J,xL1J,xL7J), E23(xL16J,xL3J,xL6J), E43(xL9J,xL16J,xL6J), E48(xL17J,xL7J,xL11J), E54(xL13J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-24.xml.hg','E12(xL17J,xL1J,xL11J), E34(xL17J,xL4J,xL10J), E24(xL15J,xL3J,xL10J), E56(xL12J,xL13J,xL10J), E35(xL14J,xL4J,xL11J), E30(xL4J,xL7J,xL10J), E6(xL0J,xL4J,xL12J), E50(xL9J,xL17J,xL10J), E58(xL12J,xL13J,xL11J), E8(xL16J,xL15J,xL0J), E9(xL1J,xL4J,xL8J), E47(xL14J,xL10J,xL8J), E14(xL17J,xL19J,xL1J), E11(xL1J,xL10J,xL11J), E36(xL16J,xL19J,xL4J), E21(xL3J,xL6J,xL8J), E37(xL18J,xL5J,xL8J), E53(xL9J,xL17J,xL12J), E16(xL19J,xL2J,xL6J), E20(xL17J,xL3J,xL5J), E49(xL14J,xL18J,xL8J), E5(xL0J,xL4J,xL7J), E31(xL15J,xL4J,xL7J), E39(xL19J,xL5J,xL13J), E54(xL9J,xL18J,xL13J), E18(xL19J,xL2J,xL12J), E27(xL4J,xL5J,xL11J), E46(xL9J,xL8J,xL11J), E1(xL0J,xL1J,xL5J), E15(xL2J,xL6J,xL13J), E19(xL14J,xL19J,xL2J), E57(xL16J,xL13J,xL10J), E29(xL18J,xL4J,xL6J), E26(xL16J,xL3J,xL12J), E23(xL3J,xL13J,xL7J), E4(xL0J,xL4J,xL5J), E38(xL14J,xL5J,xL11J), E28(xL4J,xL6J,xL11J), E10(xL17J,xL1J,xL7J), E22(xL3J,xL6J,xL11J), E59(xL17J,xL15J,xL12J), E2(xL0J,xL1J,xL12J), E44(xL19J,xL7J,xL10J), E13(xL15J,xL1J,xL13J), E45(xL19J,xL12J,xL7J), E60(xL17J,xL19J,xL12J), E17(xL19J,xL2J,xL7J), E43(xL9J,xL12J,xL7J), E3(xL14J,xL0J,xL1J), E32(xL14J,xL4J,xL8J), E55(xL19J,xL10J,xL11J), E40(xL16J,xL6J,xL7J), E25(xL18J,xL3J,xL10J), E51(xL9J,xL15J,xL11J), E41(xL16J,xL6J,xL10J), E33(xL9J,xL19J,xL4J), E52(xL9J,xL16J,xL12J), E48(xL14J,xL13J,xL8J), E42(xL17J,xL6J,xL11J), E7(xL9J,xL18J,xL0J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-25.xml.hg','E22(xL3J,xL4J,xL5J), E59(xL17J,xL15J,xL18J), E11(xL1J,xL2J,xL10J), E15(xL1J,xL12J,xL10J), E25(xL14J,xL3J,xL13J), E56(xL19J,xL12J,xL13J), E29(xL14J,xL4J,xL7J), E43(xL6J,xL10J,xL11J), E47(xL16J,xL18J,xL6J), E39(xL5J,xL13J,xL11J), E18(xL2J,xL3J,xL10J), E6(xL0J,xL4J,xL5J), E37(xL14J,xL5J,xL8J), E54(xL15J,xL18J,xL11J), E42(xL6J,xL13J,xL8J), E55(xL17J,xL12J,xL13J), E30(xL16J,xL4J,xL8J), E5(xL14J,xL0J,xL3J), E40(xL14J,xL6J,xL7J), E50(xL17J,xL15J,xL7J), E9(xL1J,xL2J,xL5J), E13(xL1J,xL12J,xL7J), E51(xL9J,xL15J,xL13J), E4(xL16J,xL0J,xL2J), E19(xL15J,xL2J,xL4J), E17(xL1J,xL12J,xL13J), E1(xL0J,xL1J,xL4J), E38(xL9J,xL14J,xL5J), E53(xL19J,xL13J,xL11J), E20(xL9J,xL2J,xL13J), E44(xL14J,xL12J,xL6J), E41(xL19J,xL6J,xL7J), E27(xL4J,xL6J,xL13J), E10(xL1J,xL2J,xL8J), E35(xL5J,xL13J,xL7J), E24(xL19J,xL3J,xL12J), E23(xL15J,xL3J,xL8J), E46(xL15J,xL19J,xL6J), E16(xL16J,xL1J,xL10J), E26(xL18J,xL3J,xL13J), E49(xL13J,xL7J,xL10J), E3(xL0J,xL2J,xL13J), E8(xL9J,xL0J,xL13J), E12(xL1J,xL7J,xL8J), E21(xL19J,xL2J,xL10J), E48(xL15J,xL7J,xL8J), E33(xL16J,xL4J,xL10J), E31(xL9J,xL4J,xL11J), E36(xL19J,xL5J,xL7J), E14(xL1J,xL10J,xL11J), E45(xL17J,xL14J,xL6J), E57(xL14J,xL18J,xL13J), E34(xL5J,xL7J,xL10J), E52(xL14J,xL18J,xL10J), E28(xL4J,xL7J,xL8J), E32(xL4J,xL13J,xL10J), E58(xL16J,xL17J,xL14J), E2(xL0J,xL19J,xL1J), E7(xL0J,xL19J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-26.xml.hg','E32(xL5J,xL12J,xL8J), E43(xL18J,xL7J,xL11J), E16(xL14J,xL2J,xL8J), E12(xL17J,xL15J,xL1J), E20(xL3J,xL8J,xL11J), E34(xL18J,xL5J,xL12J), E8(xL19J,xL1J,xL4J), E24(xL14J,xL19J,xL3J), E25(xL16J,xL15J,xL3J), E40(xL18J,xL6J,xL13J), E30(xL17J,xL4J,xL13J), E37(xL16J,xL6J,xL11J), E31(xL19J,xL4J,xL13J), E48(xL9J,xL17J,xL12J), E1(xL15J,xL0J,xL1J), E18(xL16J,xL2J,xL11J), E53(xL17J,xL19J,xL10J), E22(xL19J,xL3J,xL13J), E15(xL2J,xL6J,xL7J), E26(xL4J,xL7J,xL11J), E23(xL16J,xL14J,xL3J), E50(xL18J,xL10J,xL11J), E45(xL14J,xL18J,xL7J), E56(xL14J,xL19J,xL12J), E2(xL0J,xL2J,xL7J), E36(xL18J,xL6J,xL10J), E46(xL16J,xL17J,xL8J), E21(xL9J,xL19J,xL3J), E17(xL9J,xL14J,xL2J), E41(xL19J,xL6J,xL13J), E5(xL9J,xL15J,xL0J), E33(xL16J,xL5J,xL10J), E49(xL9J,xL16J,xL14J), E29(xL16J,xL4J,xL13J), E44(xL17J,xL12J,xL7J), E10(xL1J,xL5J,xL11J), E19(xL15J,xL2J,xL13J), E35(xL6J,xL8J,xL11J), E51(xL16J,xL13J,xL10J), E14(xL15J,xL2J,xL4J), E4(xL0J,xL7J,xL10J), E57(xL17J,xL14J,xL13J), E47(xL9J,xL15J,xL10J), E3(xL18J,xL0J,xL5J), E27(xL4J,xL13J,xL11J), E11(xL1J,xL12J,xL11J), E7(xL16J,xL15J,xL0J), E42(xL17J,xL7J,xL11J), E6(xL17J,xL0J,xL12J), E28(xL19J,xL4J,xL11J), E39(xL16J,xL6J,xL13J), E54(xL19J,xL12J,xL11J), E55(xL16J,xL17J,xL11J), E52(xL17J,xL15J,xL10J), E13(xL2J,xL3J,xL4J), E9(xL1J,xL5J,xL8J), E38(xL14J,xL12J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-27.xml.hg','E10(xL14J,xL0J,xL19J), E22(xL2J,xL3J,xL13J), E23(xL2J,xL4J,xL10J), E53(xL18J,xL13J,xL8J), E49(xL18J,xL6J,xL13J), E26(xL18J,xL2J,xL7J), E28(xL16J,xL15J,xL2J), E1(xL9J,xL0J,xL2J), E46(xL9J,xL14J,xL6J), E60(xL16J,xL18J,xL11J), E45(xL16J,xL15J,xL5J), E6(xL0J,xL6J,xL8J), E3(xL14J,xL0J,xL3J), E40(xL18J,xL4J,xL11J), E2(xL0J,xL3J,xL12J), E32(xL16J,xL3J,xL5J), E39(xL15J,xL4J,xL10J), E27(xL9J,xL2J,xL13J), E21(xL2J,xL3J,xL10J), E25(xL9J,xL2J,xL7J), E15(xL1J,xL13J,xL7J), E31(xL3J,xL5J,xL8J), E56(xL19J,xL10J,xL11J), E13(xL17J,xL1J,xL6J), E57(xL17J,xL12J,xL10J), E47(xL12J,xL6J,xL13J), E30(xL3J,xL5J,xL6J), E14(xL1J,xL7J,xL10J), E51(xL19J,xL7J,xL11J), E12(xL1J,xL4J,xL8J), E36(xL17J,xL18J,xL3J), E41(xL15J,xL19J,xL4J), E33(xL3J,xL6J,xL13J), E44(xL5J,xL13J,xL10J), E19(xL18J,xL1J,xL11J), E54(xL17J,xL18J,xL8J), E50(xL14J,xL18J,xL6J), E35(xL3J,xL10J,xL8J), E52(xL14J,xL13J,xL7J), E34(xL3J,xL13J,xL7J), E11(xL19J,xL1J,xL3J), E48(xL18J,xL12J,xL6J), E16(xL9J,xL15J,xL1J), E29(xL3J,xL4J,xL11J), E59(xL16J,xL19J,xL10J), E18(xL15J,xL1J,xL11J), E42(xL5J,xL13J,xL7J), E37(xL19J,xL4J,xL6J), E5(xL0J,xL5J,xL10J), E55(xL9J,xL17J,xL18J), E8(xL9J,xL0J,xL7J), E58(xL14J,xL15J,xL10J), E9(xL17J,xL0J,xL11J), E20(xL14J,xL1J,xL13J), E43(xL9J,xL17J,xL5J), E4(xL0J,xL5J,xL6J), E38(xL14J,xL4J,xL10J), E7(xL17J,xL0J,xL6J), E24(xL2J,xL5J,xL7J), E17(xL17J,xL1J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-28.xml.hg','E48(xL19J,xL6J,xL8J), E37(xL14J,xL4J,xL6J), E52(xL9J,xL7J,xL11J), E46(xL6J,xL7J,xL11J), E30(xL17J,xL2J,xL11J), E18(xL15J,xL1J,xL8J), E49(xL12J,xL6J,xL10J), E22(xL17J,xL2J,xL3J), E27(xL19J,xL2J,xL8J), E53(xL14J,xL13J,xL7J), E3(xL9J,xL0J,xL3J), E11(xL16J,xL1J,xL3J), E1(xL15J,xL0J,xL1J), E21(xL14J,xL2J,xL3J), E19(xL16J,xL14J,xL1J), E35(xL14J,xL15J,xL3J), E55(xL15J,xL19J,xL8J), E56(xL9J,xL17J,xL14J), E13(xL14J,xL1J,xL5J), E31(xL2J,xL12J,xL13J), E12(xL17J,xL1J,xL4J), E23(xL17J,xL2J,xL4J), E2(xL16J,xL0J,xL2J), E33(xL3J,xL12J,xL7J), E43(xL9J,xL5J,xL10J), E32(xL17J,xL14J,xL2J), E42(xL5J,xL7J,xL8J), E5(xL0J,xL4J,xL12J), E40(xL18J,xL4J,xL8J), E50(xL6J,xL13J,xL11J), E10(xL14J,xL1J,xL2J), E26(xL2J,xL8J,xL11J), E47(xL9J,xL6J,xL8J), E25(xL14J,xL2J,xL6J), E24(xL2J,xL6J,xL7J), E9(xL0J,xL19J,xL12J), E45(xL18J,xL19J,xL5J), E51(xL16J,xL14J,xL6J), E14(xL1J,xL6J,xL10J), E57(xL9J,xL14J,xL18J), E44(xL9J,xL5J,xL12J), E20(xL17J,xL15J,xL1J), E28(xL9J,xL14J,xL2J), E39(xL14J,xL4J,xL8J), E17(xL14J,xL1J,xL8J), E16(xL1J,xL13J,xL7J), E7(xL0J,xL12J,xL11J), E54(xL17J,xL13J,xL8J), E38(xL4J,xL12J,xL7J), E34(xL16J,xL3J,xL13J), E6(xL0J,xL7J,xL8J), E15(xL1J,xL12J,xL6J), E36(xL4J,xL5J,xL8J), E4(xL0J,xL3J,xL13J), E41(xL17J,xL15J,xL4J), E58(xL14J,xL15J,xL18J), E8(xL14J,xL0J,xL12J), E29(xL2J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-29.xml.hg','E42(xL18J,xL13J,xL7J), E47(xL18J,xL19J,xL8J), E54(xL14J,xL15J,xL10J), E26(xL4J,xL12J,xL7J), E18(xL14J,xL18J,xL2J), E20(xL3J,xL12J,xL7J), E14(xL15J,xL2J,xL7J), E4(xL0J,xL19J,xL11J), E44(xL17J,xL18J,xL7J), E13(xL18J,xL2J,xL5J), E56(xL14J,xL18J,xL12J), E50(xL9J,xL16J,xL15J), E5(xL1J,xL3J,xL4J), E30(xL17J,xL4J,xL13J), E53(xL15J,xL12J,xL10J), E27(xL18J,xL4J,xL7J), E32(xL18J,xL5J,xL6J), E48(xL9J,xL17J,xL12J), E6(xL17J,xL1J,xL5J), E15(xL19J,xL2J,xL8J), E43(xL14J,xL18J,xL7J), E45(xL13J,xL10J,xL8J), E9(xL18J,xL19J,xL1J), E51(xL12J,xL10J,xL11J), E2(xL0J,xL5J,xL8J), E35(xL12J,xL6J,xL8J), E40(xL17J,xL12J,xL7J), E34(xL9J,xL14J,xL5J), E1(xL16J,xL0J,xL4J), E41(xL14J,xL13J,xL7J), E7(xL9J,xL1J,xL11J), E33(xL14J,xL5J,xL7J), E19(xL14J,xL3J,xL4J), E38(xL9J,xL7J,xL8J), E8(xL15J,xL1J,xL12J), E37(xL16J,xL14J,xL6J), E28(xL9J,xL4J,xL13J), E17(xL15J,xL2J,xL13J), E49(xL9J,xL18J,xL12J), E39(xL19J,xL7J,xL10J), E23(xL18J,xL19J,xL3J), E36(xL16J,xL6J,xL11J), E46(xL17J,xL19J,xL8J), E16(xL9J,xL19J,xL2J), E12(xL2J,xL5J,xL10J), E3(xL0J,xL5J,xL10J), E10(xL19J,xL2J,xL3J), E22(xL15J,xL3J,xL11J), E29(xL14J,xL4J,xL10J), E31(xL5J,xL6J,xL13J), E55(xL14J,xL15J,xL11J), E25(xL4J,xL7J,xL10J), E52(xL17J,xL10J,xL11J), E57(xL16J,xL14J,xL15J), E24(xL4J,xL5J,xL10J), E11(xL16J,xL2J,xL4J), E21(xL9J,xL17J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-30.xml.hg','E48(xL14J,xL18J,xL7J), E39(xL16J,xL4J,xL10J), E55(xL15J,xL12J,xL10J), E34(xL14J,xL18J,xL3J), E35(xL18J,xL4J,xL6J), E3(xL0J,xL4J,xL13J), E40(xL18J,xL4J,xL11J), E51(xL9J,xL14J,xL11J), E19(xL14J,xL2J,xL6J), E46(xL15J,xL18J,xL5J), E58(xL16J,xL18J,xL10J), E4(xL0J,xL6J,xL8J), E41(xL17J,xL14J,xL4J), E44(xL5J,xL6J,xL8J), E8(xL9J,xL0J,xL11J), E59(xL19J,xL12J,xL11J), E13(xL1J,xL4J,xL7J), E49(xL14J,xL10J,xL8J), E17(xL15J,xL2J,xL4J), E23(xL17J,xL2J,xL10J), E25(xL19J,xL3J,xL6J), E45(xL16J,xL5J,xL10J), E36(xL4J,xL7J,xL8J), E15(xL9J,xL1J,xL11J), E24(xL17J,xL2J,xL12J), E47(xL6J,xL13J,xL7J), E14(xL15J,xL1J,xL6J), E60(xL16J,xL17J,xL18J), E18(xL16J,xL2J,xL5J), E12(xL9J,xL1J,xL3J), E28(xL19J,xL3J,xL8J), E16(xL18J,xL1J,xL13J), E10(xL18J,xL0J,xL13J), E42(xL17J,xL15J,xL4J), E32(xL16J,xL14J,xL3J), E21(xL17J,xL2J,xL7J), E53(xL9J,xL17J,xL15J), E20(xL16J,xL2J,xL6J), E7(xL0J,xL13J,xL7J), E11(xL15J,xL18J,xL0J), E43(xL16J,xL18J,xL4J), E37(xL4J,xL7J,xL11J), E56(xL14J,xL13J,xL10J), E5(xL14J,xL0J,xL6J), E6(xL9J,xL0J,xL7J), E9(xL15J,xL0J,xL12J), E57(xL15J,xL19J,xL10J), E38(xL15J,xL4J,xL10J), E52(xL9J,xL16J,xL13J), E27(xL16J,xL3J,xL7J), E1(xL0J,xL3J,xL11J), E33(xL17J,xL14J,xL3J), E54(xL9J,xL16J,xL17J), E26(xL14J,xL3J,xL7J), E50(xL16J,xL13J,xL8J), E2(xL0J,xL4J,xL7J), E30(xL17J,xL3J,xL11J), E29(xL9J,xL14J,xL3J), E22(xL2J,xL13J,xL8J), E31(xL17J,xL3J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-31.xml.hg','E28(xL16J,xL3J,xL10J), E43(xL14J,xL12J,xL6J), E32(xL15J,xL4J,xL6J), E49(xL16J,xL14J,xL7J), E7(xL15J,xL1J,xL2J), E46(xL9J,xL17J,xL7J), E22(xL16J,xL18J,xL2J), E35(xL16J,xL4J,xL8J), E50(xL9J,xL14J,xL8J), E9(xL16J,xL1J,xL5J), E56(xL19J,xL12J,xL13J), E36(xL17J,xL4J,xL10J), E47(xL14J,xL7J,xL11J), E18(xL9J,xL2J,xL13J), E20(xL16J,xL2J,xL13J), E48(xL16J,xL7J,xL11J), E54(xL12J,xL13J,xL10J), E11(xL17J,xL1J,xL12J), E31(xL18J,xL19J,xL3J), E1(xL15J,xL0J,xL1J), E26(xL9J,xL3J,xL10J), E44(xL18J,xL6J,xL13J), E41(xL9J,xL6J,xL8J), E4(xL9J,xL18J,xL0J), E3(xL0J,xL4J,xL7J), E45(xL9J,xL13J,xL7J), E2(xL0J,xL4J,xL5J), E13(xL2J,xL4J,xL10J), E37(xL16J,xL4J,xL12J), E52(xL9J,xL15J,xL11J), E6(xL17J,xL15J,xL0J), E42(xL16J,xL6J,xL10J), E59(xL16J,xL14J,xL13J), E58(xL15J,xL18J,xL12J), E21(xL17J,xL2J,xL13J), E5(xL0J,xL19J,xL11J), E33(xL4J,xL7J,xL10J), E38(xL15J,xL5J,xL8J), E39(xL17J,xL5J,xL10J), E19(xL14J,xL2J,xL10J), E27(xL9J,xL3J,xL11J), E12(xL18J,xL1J,xL12J), E25(xL17J,xL3J,xL7J), E29(xL17J,xL3J,xL13J), E15(xL9J,xL2J,xL7J), E24(xL3J,xL5J,xL7J), E55(xL18J,xL19J,xL11J), E51(xL16J,xL12J,xL8J), E57(xL14J,xL18J,xL12J), E17(xL19J,xL2J,xL7J), E34(xL4J,xL12J,xL7J), E16(xL16J,xL2J,xL7J), E53(xL9J,xL16J,xL19J), E14(xL18J,xL2J,xL5J), E40(xL14J,xL19J,xL5J), E30(xL17J,xL15J,xL3J), E23(xL3J,xL4J,xL5J), E8(xL15J,xL1J,xL5J), E10(xL19J,xL1J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-32.xml.hg','E38(xL5J,xL13J,xL8J), E58(xL16J,xL17J,xL19J), E26(xL9J,xL16J,xL2J), E27(xL3J,xL4J,xL10J), E55(xL14J,xL19J,xL12J), E15(xL1J,xL3J,xL4J), E45(xL16J,xL6J,xL8J), E13(xL16J,xL0J,xL19J), E40(xL17J,xL5J,xL11J), E4(xL0J,xL12J,xL7J), E41(xL17J,xL5J,xL13J), E49(xL9J,xL19J,xL7J), E7(xL18J,xL0J,xL8J), E8(xL16J,xL0J,xL11J), E6(xL0J,xL8J,xL11J), E39(xL14J,xL5J,xL10J), E5(xL18J,xL0J,xL7J), E11(xL18J,xL0J,xL12J), E54(xL19J,xL12J,xL13J), E46(xL9J,xL6J,xL13J), E36(xL14J,xL5J,xL6J), E14(xL19J,xL1J,xL2J), E9(xL0J,xL19J,xL11J), E29(xL14J,xL3J,xL7J), E31(xL16J,xL3J,xL12J), E10(xL15J,xL0J,xL12J), E2(xL0J,xL5J,xL13J), E52(xL19J,xL12J,xL8J), E32(xL19J,xL4J,xL10J), E37(xL19J,xL5J,xL6J), E33(xL19J,xL4J,xL12J), E12(xL17J,xL14J,xL0J), E21(xL2J,xL4J,xL12J), E34(xL14J,xL19J,xL4J), E25(xL9J,xL2J,xL11J), E3(xL14J,xL0J,xL5J), E51(xL16J,xL13J,xL7J), E35(xL17J,xL18J,xL4J), E24(xL9J,xL2J,xL8J), E57(xL16J,xL17J,xL15J), E42(xL16J,xL14J,xL5J), E53(xL14J,xL12J,xL13J), E22(xL2J,xL6J,xL11J), E1(xL0J,xL1J,xL13J), E18(xL14J,xL1J,xL12J), E28(xL3J,xL7J,xL8J), E17(xL14J,xL1J,xL4J), E16(xL1J,xL4J,xL12J), E50(xL12J,xL7J,xL10J), E19(xL19J,xL1J,xL13J), E20(xL14J,xL2J,xL3J), E30(xL9J,xL3J,xL8J), E47(xL12J,xL6J,xL11J), E56(xL16J,xL17J,xL14J), E48(xL12J,xL6J,xL13J), E23(xL2J,xL12J,xL7J), E43(xL18J,xL6J,xL7J), E44(xL15J,xL6J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-33.xml.hg','E27(xL9J,xL3J,xL7J), E53(xL18J,xL13J,xL8J), E1(xL0J,xL1J,xL2J), E30(xL19J,xL3J,xL7J), E11(xL1J,xL3J,xL13J), E37(xL16J,xL4J,xL8J), E10(xL1J,xL3J,xL11J), E36(xL9J,xL4J,xL7J), E47(xL12J,xL7J,xL8J), E24(xL18J,xL2J,xL12J), E51(xL16J,xL10J,xL8J), E52(xL13J,xL8J,xL11J), E34(xL4J,xL6J,xL11J), E9(xL1J,xL2J,xL11J), E23(xL15J,xL2J,xL7J), E2(xL18J,xL0J,xL1J), E8(xL14J,xL0J,xL13J), E21(xL15J,xL2J,xL6J), E32(xL18J,xL3J,xL13J), E44(xL6J,xL13J,xL10J), E59(xL17J,xL15J,xL19J), E55(xL16J,xL12J,xL10J), E40(xL6J,xL7J,xL8J), E25(xL16J,xL3J,xL5J), E54(xL17J,xL19J,xL8J), E45(xL14J,xL15J,xL6J), E50(xL9J,xL17J,xL8J), E56(xL17J,xL13J,xL10J), E29(xL18J,xL3J,xL7J), E46(xL16J,xL15J,xL6J), E3(xL0J,xL2J,xL10J), E48(xL16J,xL7J,xL8J), E31(xL9J,xL3J,xL13J), E49(xL14J,xL18J,xL7J), E41(xL19J,xL6J,xL7J), E20(xL2J,xL5J,xL13J), E13(xL19J,xL1J,xL8J), E14(xL9J,xL16J,xL1J), E26(xL3J,xL12J,xL6J), E43(xL9J,xL17J,xL6J), E12(xL15J,xL1J,xL5J), E4(xL9J,xL0J,xL3J), E19(xL14J,xL2J,xL4J), E28(xL15J,xL3J,xL7J), E22(xL16J,xL2J,xL6J), E39(xL5J,xL6J,xL10J), E42(xL9J,xL14J,xL6J), E16(xL15J,xL19J,xL1J), E6(xL15J,xL0J,xL6J), E18(xL2J,xL4J,xL5J), E17(xL17J,xL19J,xL1J), E33(xL17J,xL18J,xL3J), E35(xL19J,xL4J,xL6J), E5(xL14J,xL0J,xL5J), E57(xL15J,xL19J,xL11J), E58(xL14J,xL12J,xL13J), E15(xL19J,xL1J,xL12J), E38(xL14J,xL4J,xL10J), E7(xL15J,xL0J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-34.xml.hg','E6(xL16J,xL0J,xL10J), E10(xL15J,xL18J,xL0J), E7(xL0J,xL13J,xL11J), E44(xL18J,xL6J,xL10J), E55(xL16J,xL8J,xL11J), E36(xL9J,xL5J,xL6J), E50(xL9J,xL15J,xL7J), E26(xL9J,xL3J,xL5J), E40(xL18J,xL5J,xL10J), E15(xL16J,xL1J,xL10J), E25(xL17J,xL15J,xL2J), E35(xL4J,xL8J,xL11J), E12(xL1J,xL6J,xL7J), E42(xL17J,xL15J,xL5J), E22(xL2J,xL8J,xL11J), E58(xL17J,xL19J,xL13J), E21(xL2J,xL5J,xL12J), E11(xL1J,xL3J,xL12J), E31(xL15J,xL3J,xL8J), E48(xL13J,xL7J,xL8J), E20(xL16J,xL2J,xL3J), E19(xL16J,xL14J,xL1J), E45(xL19J,xL6J,xL10J), E30(xL3J,xL13J,xL8J), E13(xL1J,xL6J,xL8J), E51(xL19J,xL7J,xL11J), E4(xL14J,xL0J,xL4J), E16(xL17J,xL1J,xL10J), E57(xL15J,xL19J,xL13J), E41(xL14J,xL19J,xL5J), E53(xL9J,xL15J,xL8J), E43(xL15J,xL6J,xL8J), E47(xL18J,xL19J,xL6J), E23(xL2J,xL12J,xL10J), E2(xL0J,xL2J,xL11J), E59(xL16J,xL17J,xL19J), E24(xL17J,xL2J,xL11J), E9(xL15J,xL0J,xL12J), E8(xL18J,xL0J,xL11J), E29(xL17J,xL3J,xL7J), E52(xL15J,xL12J,xL7J), E1(xL18J,xL0J,xL1J), E32(xL16J,xL3J,xL8J), E39(xL9J,xL5J,xL12J), E17(xL18J,xL1J,xL10J), E49(xL9J,xL12J,xL7J), E54(xL15J,xL8J,xL11J), E27(xL3J,xL6J,xL7J), E38(xL9J,xL5J,xL7J), E18(xL17J,xL1J,xL13J), E56(xL9J,xL12J,xL13J), E5(xL14J,xL0J,xL5J), E37(xL5J,xL6J,xL10J), E46(xL12J,xL6J,xL13J), E14(xL9J,xL1J,xL10J), E34(xL4J,xL7J,xL11J), E28(xL19J,xL3J,xL6J), E3(xL0J,xL4J,xL10J), E33(xL14J,xL4J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-35.xml.hg','E53(xL16J,xL19J,xL10J), E41(xL16J,xL6J,xL8J), E17(xL3J,xL4J,xL11J), E30(xL4J,xL7J,xL8J), E36(xL9J,xL16J,xL5J), E14(xL2J,xL5J,xL12J), E51(xL15J,xL12J,xL10J), E19(xL9J,xL3J,xL5J), E23(xL9J,xL16J,xL3J), E7(xL14J,xL0J,xL8J), E8(xL14J,xL0J,xL13J), E38(xL19J,xL5J,xL11J), E5(xL0J,xL7J,xL8J), E16(xL16J,xL19J,xL2J), E27(xL16J,xL19J,xL3J), E11(xL1J,xL6J,xL7J), E47(xL9J,xL18J,xL7J), E20(xL3J,xL12J,xL6J), E24(xL14J,xL3J,xL10J), E34(xL16J,xL14J,xL4J), E25(xL16J,xL3J,xL10J), E26(xL3J,xL13J,xL11J), E29(xL18J,xL4J,xL6J), E48(xL12J,xL7J,xL10J), E2(xL0J,xL3J,xL11J), E40(xL17J,xL18J,xL5J), E52(xL16J,xL14J,xL10J), E57(xL16J,xL17J,xL14J), E42(xL15J,xL6J,xL11J), E3(xL0J,xL3J,xL13J), E6(xL0J,xL10J,xL8J), E33(xL14J,xL4J,xL13J), E49(xL19J,xL13J,xL7J), E43(xL14J,xL18J,xL6J), E28(xL4J,xL5J,xL6J), E12(xL19J,xL1J,xL11J), E4(xL17J,xL0J,xL5J), E10(xL1J,xL5J,xL11J), E55(xL16J,xL19J,xL12J), E45(xL18J,xL7J,xL8J), E46(xL9J,xL15J,xL7J), E35(xL16J,xL15J,xL4J), E9(xL17J,xL14J,xL0J), E15(xL17J,xL2J,xL10J), E37(xL15J,xL5J,xL11J), E32(xL16J,xL4J,xL7J), E54(xL15J,xL12J,xL11J), E31(xL4J,xL13J,xL7J), E39(xL18J,xL5J,xL12J), E1(xL0J,xL3J,xL5J), E44(xL16J,xL17J,xL6J), E50(xL9J,xL10J,xL8J), E13(xL17J,xL18J,xL1J), E56(xL16J,xL14J,xL13J), E22(xL9J,xL15J,xL3J), E18(xL18J,xL3J,xL4J), E21(xL19J,xL3J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-36.xml.hg','E39(xL15J,xL5J,xL10J), E42(xL15J,xL18J,xL5J), E37(xL15J,xL5J,xL8J), E28(xL15J,xL19J,xL3J), E2(xL0J,xL2J,xL3J), E8(xL0J,xL19J,xL12J), E40(xL16J,xL5J,xL12J), E56(xL14J,xL19J,xL11J), E51(xL9J,xL15J,xL10J), E44(xL9J,xL17J,xL6J), E47(xL17J,xL12J,xL7J), E27(xL15J,xL3J,xL12J), E17(xL19J,xL2J,xL5J), E5(xL17J,xL0J,xL8J), E30(xL4J,xL6J,xL8J), E55(xL17J,xL14J,xL11J), E10(xL9J,xL1J,xL2J), E1(xL0J,xL1J,xL5J), E50(xL15J,xL12J,xL8J), E60(xL14J,xL15J,xL13J), E46(xL15J,xL7J,xL11J), E35(xL14J,xL18J,xL4J), E18(xL18J,xL2J,xL7J), E4(xL0J,xL7J,xL11J), E26(xL18J,xL3J,xL10J), E38(xL16J,xL5J,xL8J), E7(xL18J,xL0J,xL12J), E23(xL3J,xL6J,xL10J), E58(xL16J,xL18J,xL11J), E52(xL9J,xL15J,xL19J), E59(xL19J,xL12J,xL13J), E33(xL15J,xL4J,xL12J), E6(xL9J,xL0J,xL13J), E34(xL14J,xL15J,xL4J), E36(xL5J,xL6J,xL7J), E54(xL17J,xL18J,xL10J), E45(xL17J,xL6J,xL11J), E3(xL0J,xL2J,xL8J), E13(xL9J,xL1J,xL8J), E12(xL18J,xL1J,xL6J), E31(xL4J,xL12J,xL10J), E53(xL12J,xL13J,xL10J), E41(xL19J,xL5J,xL13J), E32(xL4J,xL13J,xL11J), E29(xL4J,xL5J,xL10J), E11(xL1J,xL5J,xL6J), E43(xL6J,xL7J,xL8J), E21(xL3J,xL5J,xL13J), E49(xL16J,xL19J,xL7J), E16(xL2J,xL3J,xL12J), E25(xL9J,xL3J,xL8J), E14(xL14J,xL1J,xL11J), E19(xL9J,xL16J,xL2J), E9(xL1J,xL2J,xL7J), E57(xL15J,xL19J,xL11J), E24(xL14J,xL3J,xL6J), E15(xL2J,xL3J,xL4J), E22(xL19J,xL3J,xL5J), E20(xL18J,xL2J,xL12J), E48(xL15J,xL13J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-37.xml.hg','E38(xL14J,xL5J,xL7J), E33(xL16J,xL3J,xL10J), E23(xL19J,xL2J,xL13J), E30(xL3J,xL7J,xL11J), E45(xL16J,xL6J,xL8J), E50(xL19J,xL7J,xL10J), E13(xL1J,xL12J,xL8J), E9(xL1J,xL2J,xL6J), E34(xL9J,xL4J,xL12J), E52(xL9J,xL13J,xL10J), E44(xL15J,xL6J,xL7J), E48(xL18J,xL6J,xL10J), E17(xL15J,xL1J,xL11J), E20(xL15J,xL19J,xL1J), E21(xL2J,xL7J,xL8J), E22(xL15J,xL2J,xL10J), E42(xL14J,xL18J,xL5J), E53(xL9J,xL16J,xL17J), E6(xL14J,xL0J,xL13J), E46(xL9J,xL17J,xL6J), E19(xL17J,xL1J,xL13J), E24(xL14J,xL19J,xL2J), E51(xL14J,xL8J,xL11J), E47(xL15J,xL6J,xL10J), E2(xL0J,xL3J,xL6J), E16(xL1J,xL13J,xL10J), E12(xL17J,xL1J,xL4J), E57(xL16J,xL19J,xL12J), E29(xL3J,xL7J,xL10J), E28(xL17J,xL3J,xL6J), E5(xL17J,xL0J,xL7J), E31(xL18J,xL3J,xL8J), E58(xL17J,xL14J,xL19J), E8(xL18J,xL0J,xL19J), E15(xL9J,xL14J,xL1J), E56(xL14J,xL15J,xL12J), E3(xL0J,xL4J,xL6J), E40(xL14J,xL5J,xL12J), E7(xL16J,xL0J,xL19J), E14(xL9J,xL1J,xL11J), E41(xL15J,xL5J,xL13J), E32(xL15J,xL3J,xL10J), E49(xL9J,xL13J,xL7J), E54(xL12J,xL10J,xL11J), E11(xL14J,xL1J,xL3J), E43(xL6J,xL7J,xL8J), E4(xL0J,xL7J,xL8J), E18(xL19J,xL1J,xL11J), E10(xL1J,xL2J,xL13J), E27(xL3J,xL5J,xL10J), E1(xL0J,xL1J,xL7J), E37(xL5J,xL6J,xL10J), E55(xL16J,xL17J,xL11J), E35(xL19J,xL4J,xL11J), E36(xL15J,xL4J,xL13J), E25(xL16J,xL17J,xL2J), E39(xL5J,xL10J,xL11J), E26(xL17J,xL18J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-38.xml.hg','E33(xL5J,xL13J,xL11J), E17(xL9J,xL2J,xL11J), E26(xL9J,xL4J,xL10J), E35(xL14J,xL6J,xL8J), E9(xL18J,xL0J,xL19J), E20(xL14J,xL2J,xL11J), E32(xL9J,xL15J,xL5J), E43(xL14J,xL7J,xL10J), E54(xL14J,xL15J,xL11J), E18(xL2J,xL12J,xL11J), E28(xL16J,xL4J,xL12J), E31(xL17J,xL5J,xL8J), E10(xL19J,xL1J,xL2J), E11(xL1J,xL5J,xL8J), E27(xL9J,xL4J,xL11J), E49(xL17J,xL15J,xL8J), E36(xL9J,xL18J,xL6J), E16(xL2J,xL5J,xL12J), E14(xL2J,xL3J,xL8J), E50(xL9J,xL16J,xL14J), E34(xL18J,xL19J,xL5J), E12(xL14J,xL1J,xL7J), E23(xL9J,xL3J,xL11J), E7(xL16J,xL14J,xL0J), E48(xL14J,xL19J,xL8J), E41(xL17J,xL7J,xL8J), E19(xL2J,xL13J,xL11J), E39(xL17J,xL6J,xL13J), E25(xL15J,xL4J,xL8J), E4(xL17J,xL0J,xL5J), E15(xL19J,xL2J,xL3J), E24(xL18J,xL4J,xL7J), E30(xL5J,xL10J,xL8J), E56(xL14J,xL19J,xL13J), E45(xL16J,xL19J,xL7J), E13(xL14J,xL1J,xL8J), E6(xL9J,xL17J,xL0J), E29(xL5J,xL12J,xL6J), E52(xL19J,xL12J,xL10J), E2(xL14J,xL0J,xL3J), E37(xL9J,xL19J,xL6J), E51(xL9J,xL17J,xL18J), E21(xL16J,xL2J,xL13J), E38(xL15J,xL12J,xL6J), E42(xL9J,xL13J,xL7J), E47(xL9J,xL19J,xL8J), E1(xL17J,xL0J,xL1J), E22(xL18J,xL2J,xL13J), E44(xL17J,xL7J,xL11J), E46(xL9J,xL17J,xL8J), E55(xL15J,xL12J,xL13J), E5(xL0J,xL6J,xL13J), E40(xL14J,xL7J,xL8J), E3(xL15J,xL0J,xL3J), E8(xL16J,xL18J,xL0J), E53(xL12J,xL13J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-39.xml.hg','E43(xL17J,xL4J,xL11J), E32(xL3J,xL7J,xL11J), E55(xL9J,xL16J,xL10J), E10(xL0J,xL5J,xL8J), E15(xL14J,xL1J,xL2J), E56(xL9J,xL17J,xL15J), E45(xL9J,xL5J,xL12J), E4(xL17J,xL0J,xL2J), E52(xL13J,xL8J,xL11J), E5(xL0J,xL3J,xL10J), E9(xL0J,xL4J,xL10J), E20(xL18J,xL1J,xL12J), E42(xL19J,xL4J,xL10J), E57(xL18J,xL19J,xL13J), E21(xL14J,xL18J,xL1J), E58(xL16J,xL15J,xL18J), E59(xL16J,xL17J,xL18J), E22(xL15J,xL19J,xL1J), E50(xL17J,xL7J,xL11J), E51(xL14J,xL12J,xL7J), E26(xL15J,xL2J,xL10J), E14(xL1J,xL2J,xL11J), E27(xL17J,xL2J,xL10J), E24(xL2J,xL4J,xL6J), E54(xL9J,xL12J,xL10J), E12(xL1J,xL2J,xL4J), E17(xL9J,xL1J,xL4J), E33(xL3J,xL10J,xL8J), E41(xL9J,xL19J,xL4J), E11(xL0J,xL6J,xL7J), E19(xL1J,xL12J,xL13J), E6(xL0J,xL3J,xL11J), E40(xL15J,xL4J,xL7J), E46(xL18J,xL5J,xL13J), E29(xL19J,xL3J,xL5J), E36(xL16J,xL14J,xL3J), E18(xL9J,xL1J,xL7J), E48(xL15J,xL7J,xL10J), E34(xL9J,xL3J,xL11J), E44(xL5J,xL7J,xL10J), E39(xL16J,xL4J,xL6J), E1(xL0J,xL1J,xL13J), E53(xL17J,xL15J,xL8J), E31(xL15J,xL3J,xL6J), E2(xL0J,xL2J,xL10J), E38(xL14J,xL4J,xL5J), E16(xL1J,xL3J,xL7J), E47(xL9J,xL6J,xL13J), E37(xL4J,xL5J,xL6J), E30(xL3J,xL6J,xL13J), E35(xL14J,xL3J,xL13J), E7(xL0J,xL4J,xL5J), E3(xL16J,xL0J,xL2J), E25(xL14J,xL2J,xL5J), E8(xL0J,xL4J,xL8J), E13(xL1J,xL2J,xL6J), E23(xL16J,xL2J,xL3J), E28(xL17J,xL3J,xL4J), E49(xL16J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-40.xml.hg','E54(xL18J,xL10J,xL11J), E43(xL6J,xL13J,xL7J), E39(xL18J,xL5J,xL11J), E20(xL16J,xL2J,xL8J), E37(xL9J,xL14J,xL5J), E23(xL17J,xL19J,xL2J), E8(xL18J,xL0J,xL6J), E41(xL14J,xL5J,xL12J), E2(xL0J,xL4J,xL6J), E35(xL18J,xL19J,xL4J), E58(xL17J,xL14J,xL13J), E57(xL15J,xL19J,xL12J), E11(xL9J,xL16J,xL0J), E6(xL0J,xL6J,xL13J), E59(xL16J,xL17J,xL14J), E17(xL9J,xL2J,xL4J), E28(xL14J,xL19J,xL3J), E55(xL16J,xL15J,xL11J), E30(xL16J,xL4J,xL8J), E16(xL2J,xL3J,xL8J), E50(xL9J,xL14J,xL12J), E34(xL15J,xL19J,xL4J), E56(xL14J,xL19J,xL12J), E60(xL14J,xL18J,xL19J), E47(xL16J,xL8J,xL11J), E4(xL0J,xL6J,xL7J), E18(xL2J,xL5J,xL7J), E42(xL14J,xL5J,xL13J), E15(xL18J,xL19J,xL1J), E32(xL19J,xL4J,xL10J), E5(xL0J,xL6J,xL8J), E22(xL17J,xL2J,xL11J), E7(xL14J,xL0J,xL6J), E33(xL17J,xL14J,xL4J), E36(xL15J,xL5J,xL8J), E25(xL16J,xL3J,xL8J), E44(xL16J,xL14J,xL6J), E13(xL16J,xL17J,xL0J), E14(xL19J,xL1J,xL11J), E19(xL19J,xL2J,xL7J), E40(xL19J,xL5J,xL11J), E29(xL14J,xL4J,xL5J), E48(xL9J,xL13J,xL10J), E51(xL9J,xL19J,xL12J), E27(xL9J,xL19J,xL3J), E10(xL9J,xL15J,xL0J), E49(xL9J,xL15J,xL10J), E31(xL9J,xL15J,xL4J), E1(xL0J,xL3J,xL11J), E12(xL15J,xL0J,xL11J), E21(xL9J,xL2J,xL10J), E53(xL9J,xL16J,xL19J), E26(xL9J,xL3J,xL12J), E45(xL15J,xL7J,xL11J), E9(xL0J,xL8J,xL11J), E46(xL17J,xL19J,xL7J), E52(xL9J,xL15J,xL13J), E24(xL3J,xL5J,xL6J), E3(xL0J,xL5J,xL8J), E38(xL9J,xL17J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-41.xml.hg','E11(xL1J,xL4J,xL6J), E28(xL3J,xL12J,xL8J), E43(xL18J,xL12J,xL6J), E24(xL2J,xL12J,xL10J), E40(xL19J,xL5J,xL8J), E44(xL19J,xL6J,xL13J), E20(xL2J,xL4J,xL12J), E50(xL17J,xL12J,xL7J), E34(xL9J,xL5J,xL6J), E4(xL17J,xL0J,xL2J), E2(xL0J,xL2J,xL8J), E7(xL16J,xL0J,xL6J), E8(xL0J,xL13J,xL10J), E42(xL16J,xL5J,xL12J), E26(xL15J,xL19J,xL2J), E18(xL1J,xL13J,xL11J), E48(xL9J,xL16J,xL7J), E41(xL9J,xL5J,xL11J), E27(xL3J,xL5J,xL12J), E31(xL4J,xL7J,xL11J), E36(xL18J,xL5J,xL6J), E45(xL14J,xL15J,xL6J), E6(xL0J,xL6J,xL7J), E10(xL1J,xL3J,xL10J), E3(xL9J,xL0J,xL2J), E56(xL16J,xL19J,xL10J), E29(xL18J,xL4J,xL6J), E51(xL18J,xL8J,xL11J), E57(xL14J,xL18J,xL11J), E46(xL16J,xL19J,xL6J), E59(xL14J,xL12J,xL13J), E39(xL18J,xL5J,xL8J), E9(xL1J,xL2J,xL10J), E54(xL15J,xL10J,xL11J), E32(xL4J,xL12J,xL13J), E38(xL17J,xL5J,xL7J), E52(xL17J,xL14J,xL8J), E1(xL14J,xL0J,xL1J), E15(xL9J,xL18J,xL1J), E19(xL15J,xL18J,xL1J), E47(xL7J,xL10J,xL8J), E35(xL5J,xL6J,xL10J), E14(xL1J,xL7J,xL8J), E23(xL2J,xL12J,xL8J), E16(xL16J,xL1J,xL10J), E12(xL1J,xL4J,xL7J), E13(xL9J,xL1J,xL4J), E49(xL13J,xL7J,xL10J), E17(xL18J,xL1J,xL10J), E5(xL18J,xL0J,xL5J), E21(xL2J,xL6J,xL7J), E37(xL5J,xL13J,xL7J), E33(xL16J,xL18J,xL4J), E55(xL16J,xL14J,xL10J), E30(xL9J,xL4J,xL7J), E60(xL18J,xL19J,xL12J), E25(xL17J,xL2J,xL12J), E22(xL19J,xL2J,xL6J), E58(xL17J,xL15J,xL11J), E53(xL9J,xL12J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-42.xml.hg','E22(xL2J,xL4J,xL6J), E27(xL17J,xL3J,xL5J), E11(xL16J,xL1J,xL4J), E1(xL0J,xL2J,xL11J), E32(xL9J,xL3J,xL13J), E10(xL14J,xL1J,xL4J), E31(xL9J,xL3J,xL11J), E6(xL0J,xL12J,xL10J), E30(xL3J,xL10J,xL8J), E20(xL2J,xL3J,xL13J), E8(xL18J,xL0J,xL13J), E24(xL9J,xL2J,xL6J), E40(xL16J,xL5J,xL12J), E45(xL15J,xL19J,xL6J), E13(xL1J,xL13J,xL7J), E51(xL18J,xL12J,xL8J), E9(xL1J,xL3J,xL10J), E42(xL18J,xL6J,xL7J), E49(xL14J,xL15J,xL7J), E28(xL3J,xL6J,xL13J), E59(xL14J,xL18J,xL19J), E21(xL14J,xL2J,xL3J), E55(xL16J,xL12J,xL10J), E14(xL9J,xL1J,xL13J), E15(xL15J,xL1J,xL10J), E4(xL0J,xL5J,xL13J), E23(xL2J,xL5J,xL7J), E7(xL16J,xL0J,xL10J), E37(xL19J,xL4J,xL13J), E19(xL2J,xL3J,xL12J), E41(xL18J,xL19J,xL5J), E53(xL9J,xL16J,xL12J), E33(xL17J,xL15J,xL3J), E26(xL18J,xL3J,xL4J), E47(xL9J,xL13J,xL7J), E34(xL15J,xL19J,xL3J), E50(xL9J,xL16J,xL8J), E36(xL4J,xL5J,xL10J), E52(xL9J,xL10J,xL11J), E2(xL9J,xL0J,xL3J), E44(xL9J,xL15J,xL6J), E57(xL15J,xL19J,xL10J), E35(xL17J,xL19J,xL3J), E43(xL18J,xL6J,xL8J), E16(xL14J,xL1J,xL12J), E58(xL18J,xL13J,xL11J), E48(xL17J,xL12J,xL7J), E3(xL0J,xL5J,xL10J), E39(xL16J,xL5J,xL10J), E54(xL17J,xL10J,xL11J), E17(xL19J,xL1J,xL13J), E38(xL18J,xL19J,xL4J), E18(xL15J,xL19J,xL1J), E5(xL0J,xL6J,xL13J), E25(xL16J,xL2J,xL13J), E56(xL14J,xL19J,xL10J), E12(xL1J,xL6J,xL8J), E29(xL16J,xL3J,xL7J), E46(xL18J,xL19J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-43.xml.hg','E38(xL5J,xL13J,xL8J), E53(xL9J,xL17J,xL13J), E17(xL16J,xL15J,xL1J), E2(xL0J,xL1J,xL10J), E41(xL6J,xL13J,xL7J), E35(xL9J,xL19J,xL4J), E33(xL16J,xL18J,xL3J), E48(xL7J,xL10J,xL8J), E20(xL17J,xL2J,xL3J), E15(xL1J,xL7J,xL10J), E13(xL9J,xL1J,xL2J), E18(xL2J,xL3J,xL4J), E6(xL0J,xL4J,xL5J), E32(xL17J,xL14J,xL3J), E28(xL9J,xL3J,xL10J), E7(xL9J,xL0J,xL6J), E1(xL9J,xL0J,xL1J), E16(xL1J,xL7J,xL11J), E56(xL16J,xL14J,xL10J), E5(xL18J,xL0J,xL3J), E24(xL18J,xL3J,xL4J), E46(xL17J,xL14J,xL6J), E31(xL3J,xL13J,xL11J), E37(xL17J,xL4J,xL11J), E52(xL16J,xL8J,xL11J), E10(xL16J,xL0J,xL11J), E8(xL15J,xL0J,xL8J), E57(xL16J,xL17J,xL18J), E27(xL3J,xL13J,xL7J), E54(xL19J,xL12J,xL10J), E26(xL9J,xL3J,xL7J), E50(xL16J,xL7J,xL11J), E44(xL9J,xL19J,xL6J), E25(xL14J,xL3J,xL5J), E3(xL0J,xL2J,xL4J), E4(xL14J,xL0J,xL3J), E29(xL9J,xL15J,xL3J), E51(xL18J,xL10J,xL8J), E49(xL9J,xL17J,xL7J), E19(xL15J,xL2J,xL3J), E43(xL9J,xL6J,xL13J), E47(xL17J,xL19J,xL6J), E34(xL4J,xL5J,xL10J), E22(xL2J,xL5J,xL12J), E42(xL15J,xL6J,xL8J), E39(xL15J,xL5J,xL11J), E11(xL17J,xL15J,xL0J), E21(xL2J,xL5J,xL10J), E45(xL17J,xL6J,xL10J), E55(xL17J,xL13J,xL10J), E12(xL16J,xL18J,xL0J), E36(xL14J,xL4J,xL10J), E30(xL14J,xL3J,xL10J), E9(xL14J,xL0J,xL10J), E14(xL1J,xL2J,xL13J), E40(xL16J,xL17J,xL5J), E23(xL2J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-44.xml.hg','E58(xL15J,xL18J,xL19J), E31(xL9J,xL4J,xL8J), E38(xL17J,xL14J,xL5J), E41(xL9J,xL15J,xL6J), E30(xL4J,xL7J,xL8J), E1(xL0J,xL3J,xL8J), E20(xL14J,xL3J,xL5J), E24(xL9J,xL19J,xL3J), E26(xL3J,xL12J,xL13J), E56(xL16J,xL14J,xL18J), E16(xL14J,xL2J,xL13J), E27(xL17J,xL14J,xL3J), E21(xL14J,xL3J,xL6J), E28(xL4J,xL5J,xL13J), E53(xL19J,xL13J,xL10J), E6(xL15J,xL0J,xL8J), E17(xL18J,xL19J,xL2J), E55(xL16J,xL17J,xL13J), E13(xL17J,xL2J,xL5J), E19(xL18J,xL3J,xL4J), E42(xL12J,xL6J,xL10J), E4(xL0J,xL6J,xL7J), E23(xL3J,xL13J,xL7J), E47(xL19J,xL13J,xL7J), E18(xL3J,xL4J,xL12J), E7(xL18J,xL0J,xL12J), E9(xL1J,xL5J,xL11J), E10(xL17J,xL1J,xL13J), E5(xL18J,xL0J,xL6J), E48(xL15J,xL19J,xL7J), E22(xL3J,xL7J,xL10J), E33(xL17J,xL4J,xL10J), E34(xL4J,xL12J,xL13J), E45(xL17J,xL6J,xL11J), E35(xL17J,xL14J,xL4J), E40(xL9J,xL6J,xL10J), E50(xL9J,xL14J,xL15J), E2(xL9J,xL0J,xL3J), E29(xL17J,xL4J,xL6J), E36(xL14J,xL19J,xL4J), E51(xL9J,xL17J,xL14J), E43(xL6J,xL13J,xL10J), E8(xL19J,xL1J,xL2J), E11(xL2J,xL4J,xL12J), E44(xL14J,xL6J,xL11J), E54(xL17J,xL15J,xL10J), E49(xL15J,xL19J,xL8J), E14(xL18J,xL2J,xL5J), E46(xL9J,xL14J,xL7J), E52(xL13J,xL10J,xL11J), E25(xL17J,xL3J,xL11J), E39(xL19J,xL6J,xL8J), E12(xL2J,xL5J,xL8J), E57(xL16J,xL15J,xL18J), E15(xL19J,xL2J,xL11J), E32(xL18J,xL4J,xL8J), E3(xL0J,xL5J,xL8J), E37(xL16J,xL18J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-45.xml.hg','E6(xL0J,xL19J,xL11J), E30(xL18J,xL4J,xL7J), E8(xL1J,xL2J,xL7J), E36(xL17J,xL5J,xL8J), E45(xL14J,xL7J,xL11J), E5(xL0J,xL13J,xL11J), E50(xL9J,xL14J,xL13J), E14(xL1J,xL7J,xL11J), E39(xL18J,xL6J,xL8J), E37(xL14J,xL5J,xL10J), E53(xL14J,xL13J,xL10J), E18(xL14J,xL2J,xL4J), E49(xL9J,xL12J,xL11J), E38(xL17J,xL5J,xL13J), E31(xL14J,xL4J,xL8J), E1(xL9J,xL0J,xL1J), E3(xL9J,xL0J,xL11J), E20(xL2J,xL13J,xL11J), E56(xL16J,xL14J,xL19J), E41(xL18J,xL6J,xL10J), E47(xL14J,xL18J,xL7J), E9(xL14J,xL1J,xL2J), E27(xL17J,xL3J,xL13J), E54(xL17J,xL13J,xL11J), E17(xL2J,xL3J,xL5J), E40(xL15J,xL6J,xL10J), E55(xL14J,xL15J,xL19J), E25(xL17J,xL3J,xL12J), E52(xL16J,xL10J,xL11J), E26(xL14J,xL3J,xL13J), E16(xL15J,xL1J,xL11J), E44(xL9J,xL7J,xL10J), E51(xL9J,xL18J,xL13J), E21(xL2J,xL12J,xL13J), E43(xL13J,xL7J,xL8J), E34(xL5J,xL6J,xL7J), E2(xL0J,xL19J,xL2J), E7(xL0J,xL19J,xL12J), E32(xL15J,xL4J,xL13J), E11(xL1J,xL4J,xL13J), E48(xL17J,xL19J,xL8J), E22(xL19J,xL2J,xL12J), E33(xL17J,xL4J,xL13J), E10(xL1J,xL3J,xL12J), E19(xL17J,xL2J,xL10J), E35(xL18J,xL5J,xL6J), E23(xL15J,xL18J,xL2J), E4(xL0J,xL19J,xL10J), E15(xL1J,xL12J,xL11J), E46(xL15J,xL13J,xL7J), E24(xL14J,xL3J,xL6J), E13(xL1J,xL7J,xL10J), E28(xL4J,xL7J,xL8J), E57(xL16J,xL18J,xL19J), E42(xL17J,xL6J,xL11J), E12(xL1J,xL6J,xL13J), E29(xL4J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-46.xml.hg','E32(xL17J,xL14J,xL4J), E48(xL9J,xL16J,xL18J), E42(xL17J,xL18J,xL7J), E26(xL14J,xL4J,xL5J), E5(xL14J,xL1J,xL3J), E24(xL14J,xL3J,xL11J), E13(xL18J,xL1J,xL12J), E46(xL9J,xL15J,xL10J), E14(xL2J,xL3J,xL5J), E3(xL9J,xL0J,xL12J), E25(xL17J,xL14J,xL3J), E41(xL15J,xL13J,xL7J), E11(xL19J,xL1J,xL10J), E53(xL16J,xL14J,xL12J), E6(xL18J,xL1J,xL4J), E10(xL14J,xL1J,xL7J), E17(xL15J,xL18J,xL2J), E33(xL17J,xL15J,xL4J), E44(xL17J,xL12J,xL8J), E45(xL14J,xL13J,xL8J), E35(xL9J,xL17J,xL5J), E2(xL16J,xL0J,xL6J), E15(xL2J,xL4J,xL10J), E56(xL16J,xL15J,xL18J), E36(xL18J,xL5J,xL11J), E22(xL9J,xL3J,xL8J), E29(xL9J,xL4J,xL11J), E31(xL15J,xL4J,xL12J), E18(xL3J,xL4J,xL7J), E19(xL9J,xL3J,xL4J), E52(xL15J,xL18J,xL11J), E16(xL9J,xL15J,xL2J), E21(xL3J,xL6J,xL7J), E38(xL9J,xL6J,xL7J), E40(xL9J,xL18J,xL7J), E7(xL14J,xL1J,xL5J), E54(xL14J,xL19J,xL12J), E50(xL16J,xL15J,xL10J), E55(xL16J,xL14J,xL18J), E23(xL15J,xL3J,xL8J), E43(xL9J,xL19J,xL8J), E47(xL9J,xL12J,xL13J), E34(xL14J,xL5J,xL8J), E28(xL15J,xL4J,xL6J), E57(xL15J,xL18J,xL19J), E27(xL17J,xL4J,xL5J), E49(xL19J,xL13J,xL10J), E12(xL1J,xL12J,xL13J), E30(xL9J,xL17J,xL4J), E20(xL19J,xL3J,xL5J), E4(xL18J,xL0J,xL19J), E1(xL9J,xL0J,xL3J), E8(xL19J,xL1J,xL5J), E9(xL1J,xL12J,xL6J), E51(xL16J,xL13J,xL11J), E39(xL14J,xL7J,xL8J), E37(xL16J,xL5J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-47.xml.hg','E34(xL4J,xL13J,xL10J), E6(xL16J,xL0J,xL8J), E44(xL14J,xL15J,xL5J), E4(xL16J,xL0J,xL4J), E14(xL9J,xL1J,xL8J), E13(xL1J,xL7J,xL8J), E25(xL14J,xL18J,xL2J), E36(xL19J,xL4J,xL12J), E18(xL2J,xL12J,xL6J), E3(xL0J,xL2J,xL11J), E26(xL15J,xL19J,xL2J), E43(xL14J,xL5J,xL12J), E20(xL9J,xL18J,xL2J), E22(xL14J,xL2J,xL11J), E29(xL3J,xL13J,xL10J), E39(xL5J,xL12J,xL6J), E28(xL9J,xL3J,xL10J), E38(xL5J,xL6J,xL10J), E10(xL18J,xL1J,xL3J), E32(xL16J,xL19J,xL3J), E49(xL16J,xL17J,xL7J), E35(xL14J,xL4J,xL10J), E55(xL17J,xL19J,xL10J), E1(xL0J,xL2J,xL4J), E46(xL9J,xL12J,xL6J), E2(xL0J,xL2J,xL7J), E52(xL9J,xL16J,xL10J), E16(xL18J,xL1J,xL13J), E7(xL16J,xL14J,xL0J), E9(xL1J,xL3J,xL13J), E48(xL16J,xL7J,xL8J), E53(xL9J,xL15J,xL13J), E15(xL9J,xL18J,xL1J), E17(xL18J,xL19J,xL1J), E23(xL16J,xL14J,xL2J), E40(xL5J,xL12J,xL10J), E56(xL17J,xL13J,xL11J), E27(xL3J,xL4J,xL6J), E45(xL15J,xL18J,xL5J), E50(xL9J,xL8J,xL11J), E47(xL14J,xL6J,xL10J), E19(xL16J,xL2J,xL6J), E41(xL17J,xL5J,xL11J), E57(xL18J,xL19J,xL11J), E12(xL1J,xL5J,xL6J), E21(xL15J,xL2J,xL10J), E11(xL19J,xL1J,xL3J), E31(xL18J,xL3J,xL13J), E33(xL14J,xL4J,xL7J), E58(xL15J,xL18J,xL13J), E5(xL18J,xL0J,xL5J), E51(xL9J,xL13J,xL8J), E24(xL17J,xL14J,xL2J), E30(xL15J,xL3J,xL13J), E8(xL16J,xL18J,xL0J), E37(xL17J,xL4J,xL13J), E42(xL18J,xL5J,xL11J), E54(xL13J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-48.xml.hg','E38(xL15J,xL5J,xL6J), E48(xL14J,xL18J,xL7J), E42(xL14J,xL6J,xL8J), E7(xL0J,xL10J,xL8J), E10(xL16J,xL1J,xL2J), E20(xL2J,xL4J,xL6J), E26(xL9J,xL2J,xL6J), E46(xL17J,xL7J,xL10J), E51(xL16J,xL10J,xL8J), E25(xL2J,xL6J,xL7J), E13(xL1J,xL5J,xL11J), E58(xL17J,xL18J,xL13J), E31(xL14J,xL19J,xL3J), E54(xL9J,xL13J,xL10J), E16(xL17J,xL19J,xL1J), E1(xL15J,xL0J,xL1J), E6(xL16J,xL0J,xL7J), E53(xL15J,xL19J,xL8J), E49(xL15J,xL18J,xL7J), E9(xL15J,xL0J,xL19J), E44(xL19J,xL12J,xL6J), E5(xL0J,xL7J,xL10J), E21(xL2J,xL4J,xL7J), E45(xL19J,xL7J,xL8J), E35(xL17J,xL4J,xL11J), E3(xL0J,xL3J,xL4J), E40(xL16J,xL15J,xL5J), E2(xL0J,xL2J,xL7J), E52(xL16J,xL8J,xL11J), E19(xL16J,xL2J,xL3J), E43(xL19J,xL6J,xL8J), E34(xL9J,xL4J,xL6J), E27(xL18J,xL2J,xL13J), E18(xL2J,xL3J,xL13J), E28(xL17J,xL3J,xL11J), E11(xL1J,xL3J,xL5J), E22(xL2J,xL4J,xL10J), E56(xL16J,xL10J,xL11J), E14(xL1J,xL12J,xL10J), E30(xL3J,xL12J,xL13J), E8(xL17J,xL0J,xL12J), E4(xL14J,xL0J,xL3J), E36(xL14J,xL19J,xL4J), E47(xL19J,xL12J,xL7J), E23(xL2J,xL4J,xL12J), E37(xL16J,xL15J,xL4J), E41(xL17J,xL19J,xL5J), E12(xL1J,xL5J,xL10J), E32(xL15J,xL18J,xL3J), E55(xL9J,xL12J,xL11J), E29(xL18J,xL3J,xL11J), E50(xL10J,xL8J,xL11J), E33(xL16J,xL19J,xL3J), E17(xL2J,xL3J,xL4J), E57(xL17J,xL14J,xL10J), E15(xL17J,xL1J,xL10J), E24(xL16J,xL2J,xL5J), E39(xL5J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-49.xml.hg','E28(xL16J,xL3J,xL10J), E54(xL9J,xL13J,xL11J), E33(xL15J,xL4J,xL10J), E49(xL17J,xL13J,xL7J), E26(xL9J,xL15J,xL3J), E39(xL19J,xL5J,xL10J), E1(xL0J,xL2J,xL5J), E3(xL0J,xL3J,xL5J), E47(xL14J,xL7J,xL11J), E5(xL0J,xL3J,xL10J), E2(xL0J,xL2J,xL13J), E8(xL0J,xL6J,xL10J), E17(xL9J,xL16J,xL1J), E22(xL9J,xL2J,xL10J), E43(xL19J,xL6J,xL10J), E53(xL15J,xL19J,xL8J), E23(xL16J,xL2J,xL11J), E31(xL16J,xL4J,xL6J), E20(xL16J,xL2J,xL3J), E29(xL17J,xL14J,xL3J), E45(xL16J,xL6J,xL13J), E30(xL15J,xL4J,xL5J), E35(xL16J,xL4J,xL12J), E56(xL14J,xL18J,xL13J), E9(xL9J,xL16J,xL0J), E42(xL12J,xL6J,xL10J), E10(xL17J,xL0J,xL10J), E21(xL18J,xL2J,xL7J), E52(xL16J,xL15J,xL8J), E16(xL9J,xL1J,xL12J), E18(xL14J,xL1J,xL13J), E32(xL9J,xL4J,xL8J), E15(xL15J,xL1J,xL8J), E19(xL16J,xL1J,xL13J), E50(xL18J,xL13J,xL7J), E27(xL3J,xL10J,xL11J), E46(xL15J,xL19J,xL6J), E36(xL16J,xL17J,xL4J), E4(xL9J,xL0J,xL3J), E12(xL1J,xL6J,xL10J), E57(xL15J,xL18J,xL19J), E38(xL9J,xL18J,xL5J), E37(xL17J,xL18J,xL4J), E11(xL14J,xL1J,xL3J), E6(xL18J,xL0J,xL3J), E44(xL12J,xL6J,xL13J), E41(xL17J,xL6J,xL8J), E40(xL9J,xL6J,xL8J), E34(xL17J,xL4J,xL11J), E7(xL0J,xL5J,xL8J), E24(xL17J,xL3J,xL8J), E25(xL9J,xL14J,xL3J), E14(xL1J,xL8J,xL11J), E55(xL9J,xL17J,xL18J), E51(xL15J,xL12J,xL8J), E13(xL1J,xL6J,xL11J), E48(xL17J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632-50.xml.hg','E48(xL15J,xL18J,xL6J), E42(xL15J,xL18J,xL5J), E32(xL19J,xL3J,xL13J), E49(xL12J,xL7J,xL8J), E26(xL14J,xL3J,xL6J), E43(xL17J,xL18J,xL5J), E45(xL16J,xL6J,xL10J), E50(xL16J,xL13J,xL7J), E41(xL5J,xL12J,xL10J), E57(xL9J,xL16J,xL10J), E19(xL9J,xL2J,xL6J), E51(xL16J,xL10J,xL8J), E58(xL9J,xL13J,xL11J), E18(xL18J,xL2J,xL4J), E33(xL18J,xL4J,xL5J), E16(xL17J,xL1J,xL11J), E59(xL16J,xL14J,xL12J), E53(xL19J,xL8J,xL11J), E17(xL2J,xL3J,xL12J), E55(xL16J,xL18J,xL8J), E35(xL16J,xL4J,xL6J), E46(xL17J,xL14J,xL6J), E2(xL0J,xL3J,xL6J), E34(xL19J,xL4J,xL5J), E6(xL0J,xL19J,xL8J), E7(xL9J,xL0J,xL12J), E10(xL15J,xL0J,xL12J), E12(xL14J,xL1J,xL3J), E9(xL0J,xL12J,xL10J), E8(xL9J,xL14J,xL0J), E1(xL0J,xL1J,xL10J), E29(xL3J,xL12J,xL10J), E37(xL18J,xL4J,xL8J), E21(xL2J,xL13J,xL7J), E36(xL16J,xL4J,xL8J), E23(xL19J,xL2J,xL11J), E5(xL14J,xL0J,xL6J), E20(xL9J,xL2J,xL7J), E40(xL5J,xL13J,xL8J), E14(xL9J,xL16J,xL1J), E13(xL17J,xL1J,xL5J), E30(xL19J,xL3J,xL10J), E52(xL15J,xL8J,xL11J), E31(xL15J,xL3J,xL12J), E47(xL14J,xL18J,xL6J), E4(xL0J,xL4J,xL8J), E38(xL4J,xL12J,xL13J), E22(xL9J,xL2J,xL13J), E44(xL6J,xL7J,xL8J), E27(xL16J,xL3J,xL7J), E11(xL1J,xL2J,xL11J), E54(xL17J,xL13J,xL8J), E24(xL14J,xL2J,xL13J), E56(xL9J,xL15J,xL10J), E15(xL1J,xL12J,xL11J), E3(xL0J,xL19J,xL3J), E25(xL3J,xL5J,xL8J), E39(xL14J,xL5J,xL6J), E28(xL3J,xL13J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-01.xml.hg','E11(xL1J,xL2J,xL8J), E22(xL14J,xL2J,xL12J), E37(xL9J,xL5J,xL8J), E17(xL17J,xL2J,xL3J), E54(xL14J,xL19J,xL10J), E59(xL18J,xL19J,xL13J), E49(xL14J,xL19J,xL8J), E4(xL14J,xL0J,xL6J), E36(xL5J,xL7J,xL8J), E44(xL14J,xL18J,xL6J), E34(xL16J,xL15J,xL4J), E35(xL17J,xL5J,xL6J), E51(xL9J,xL15J,xL10J), E50(xL17J,xL15J,xL8J), E14(xL17J,xL15J,xL1J), E9(xL14J,xL15J,xL0J), E2(xL0J,xL4J,xL11J), E18(xL17J,xL2J,xL5J), E48(xL16J,xL14J,xL8J), E10(xL17J,xL15J,xL0J), E20(xL9J,xL2J,xL8J), E28(xL19J,xL3J,xL10J), E53(xL9J,xL16J,xL17J), E29(xL15J,xL3J,xL12J), E31(xL14J,xL4J,xL8J), E1(xL0J,xL3J,xL7J), E30(xL17J,xL4J,xL7J), E16(xL14J,xL2J,xL3J), E23(xL16J,xL15J,xL2J), E40(xL16J,xL15J,xL5J), E47(xL16J,xL8J,xL11J), E19(xL2J,xL12J,xL7J), E27(xL16J,xL3J,xL10J), E58(xL14J,xL15J,xL12J), E7(xL0J,xL19J,xL11J), E33(xL14J,xL4J,xL13J), E12(xL16J,xL1J,xL10J), E26(xL9J,xL17J,xL3J), E25(xL9J,xL15J,xL3J), E13(xL17J,xL1J,xL11J), E56(xL17J,xL13J,xL11J), E8(xL17J,xL0J,xL12J), E32(xL9J,xL18J,xL4J), E38(xL19J,xL5J,xL8J), E5(xL15J,xL0J,xL8J), E42(xL6J,xL8J,xL11J), E43(xL17J,xL14J,xL6J), E6(xL17J,xL0J,xL8J), E21(xL2J,xL8J,xL11J), E41(xL18J,xL6J,xL7J), E46(xL9J,xL13J,xL8J), E55(xL15J,xL19J,xL10J), E3(xL0J,xL5J,xL13J), E57(xL16J,xL12J,xL13J), E60(xL16J,xL15J,xL18J), E24(xL18J,xL3J,xL6J), E45(xL9J,xL10J,xL8J), E52(xL9J,xL16J,xL12J), E15(xL16J,xL19J,xL1J), E39(xL5J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-02.xml.hg','E11(xL1J,xL13J,xL7J), E28(xL4J,xL8J,xL11J), E22(xL3J,xL5J,xL8J), E54(xL19J,xL13J,xL11J), E18(xL15J,xL2J,xL13J), E31(xL9J,xL5J,xL13J), E8(xL1J,xL4J,xL5J), E35(xL19J,xL6J,xL7J), E1(xL9J,xL0J,xL2J), E19(xL16J,xL14J,xL2J), E56(xL17J,xL15J,xL12J), E50(xL9J,xL18J,xL13J), E38(xL9J,xL19J,xL6J), E46(xL16J,xL19J,xL7J), E12(xL15J,xL2J,xL6J), E57(xL17J,xL14J,xL15J), E51(xL9J,xL18J,xL19J), E47(xL18J,xL19J,xL7J), E27(xL17J,xL4J,xL7J), E32(xL19J,xL5J,xL10J), E39(xL17J,xL6J,xL10J), E33(xL16J,xL5J,xL11J), E29(xL16J,xL4J,xL10J), E49(xL17J,xL15J,xL8J), E55(xL16J,xL15J,xL11J), E44(xL16J,xL14J,xL7J), E7(xL1J,xL3J,xL7J), E45(xL17J,xL15J,xL7J), E3(xL17J,xL0J,xL3J), E60(xL16J,xL17J,xL18J), E52(xL19J,xL10J,xL11J), E9(xL1J,xL5J,xL11J), E23(xL3J,xL5J,xL11J), E53(xL15J,xL12J,xL11J), E10(xL14J,xL1J,xL6J), E42(xL9J,xL7J,xL10J), E59(xL16J,xL14J,xL18J), E36(xL14J,xL6J,xL8J), E26(xL14J,xL4J,xL7J), E5(xL0J,xL12J,xL8J), E30(xL5J,xL12J,xL6J), E13(xL19J,xL2J,xL6J), E15(xL2J,xL13J,xL10J), E40(xL18J,xL6J,xL11J), E24(xL9J,xL3J,xL7J), E34(xL14J,xL6J,xL7J), E6(xL18J,xL0J,xL8J), E48(xL13J,xL8J,xL11J), E2(xL14J,xL0J,xL3J), E41(xL19J,xL12J,xL6J), E16(xL17J,xL2J,xL12J), E17(xL14J,xL2J,xL13J), E20(xL17J,xL18J,xL2J), E37(xL9J,xL14J,xL6J), E21(xL18J,xL19J,xL2J), E4(xL17J,xL0J,xL4J), E14(xL15J,xL2J,xL8J), E25(xL4J,xL7J,xL10J), E43(xL9J,xL19J,xL7J), E58(xL16J,xL17J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-03.xml.hg','E42(xL19J,xL6J,xL13J), E1(xL0J,xL2J,xL11J), E33(xL14J,xL19J,xL4J), E26(xL3J,xL6J,xL10J), E12(xL9J,xL17J,xL1J), E29(xL19J,xL4J,xL6J), E2(xL0J,xL2J,xL13J), E34(xL5J,xL6J,xL10J), E51(xL16J,xL18J,xL8J), E58(xL16J,xL19J,xL13J), E54(xL18J,xL12J,xL10J), E52(xL9J,xL16J,xL19J), E43(xL14J,xL15J,xL6J), E27(xL15J,xL3J,xL6J), E55(xL18J,xL13J,xL11J), E5(xL15J,xL0J,xL6J), E24(xL15J,xL18J,xL2J), E18(xL2J,xL5J,xL7J), E16(xL17J,xL14J,xL1J), E28(xL9J,xL14J,xL3J), E17(xL14J,xL2J,xL4J), E6(xL14J,xL0J,xL10J), E20(xL15J,xL2J,xL7J), E39(xL19J,xL6J,xL11J), E47(xL9J,xL17J,xL7J), E59(xL17J,xL18J,xL13J), E8(xL1J,xL2J,xL5J), E10(xL1J,xL3J,xL13J), E13(xL9J,xL18J,xL1J), E46(xL16J,xL7J,xL8J), E9(xL1J,xL2J,xL8J), E11(xL19J,xL1J,xL7J), E22(xL14J,xL2J,xL8J), E37(xL19J,xL6J,xL8J), E30(xL19J,xL4J,xL7J), E49(xL18J,xL13J,xL7J), E4(xL9J,xL0J,xL6J), E21(xL9J,xL2J,xL8J), E44(xL16J,xL17J,xL6J), E56(xL14J,xL15J,xL13J), E14(xL14J,xL1J,xL11J), E25(xL19J,xL3J,xL4J), E35(xL9J,xL5J,xL10J), E50(xL17J,xL12J,xL8J), E40(xL16J,xL12J,xL6J), E45(xL16J,xL19J,xL6J), E36(xL15J,xL5J,xL12J), E57(xL14J,xL18J,xL13J), E15(xL14J,xL1J,xL13J), E23(xL15J,xL2J,xL8J), E19(xL2J,xL6J,xL11J), E7(xL15J,xL0J,xL13J), E53(xL14J,xL12J,xL10J), E41(xL17J,xL6J,xL13J), E31(xL9J,xL19J,xL4J), E48(xL9J,xL18J,xL7J), E38(xL15J,xL6J,xL11J), E3(xL0J,xL5J,xL8J), E32(xL15J,xL4J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-04.xml.hg','E38(xL15J,xL4J,xL7J), E43(xL9J,xL5J,xL12J), E49(xL12J,xL7J,xL8J), E41(xL18J,xL5J,xL7J), E25(xL15J,xL2J,xL8J), E55(xL16J,xL19J,xL8J), E57(xL9J,xL15J,xL11J), E4(xL15J,xL0J,xL4J), E2(xL0J,xL2J,xL13J), E58(xL9J,xL16J,xL12J), E8(xL9J,xL0J,xL11J), E9(xL15J,xL1J,xL2J), E16(xL17J,xL15J,xL1J), E18(xL2J,xL3J,xL10J), E22(xL2J,xL4J,xL5J), E54(xL17J,xL8J,xL11J), E42(xL14J,xL5J,xL8J), E5(xL0J,xL6J,xL11J), E10(xL1J,xL3J,xL8J), E14(xL16J,xL1J,xL6J), E46(xL14J,xL6J,xL8J), E15(xL1J,xL12J,xL13J), E36(xL16J,xL15J,xL3J), E52(xL17J,xL15J,xL7J), E53(xL9J,xL15J,xL8J), E19(xL2J,xL3J,xL12J), E59(xL9J,xL16J,xL13J), E17(xL9J,xL2J,xL3J), E28(xL14J,xL3J,xL4J), E33(xL3J,xL13J,xL11J), E44(xL17J,xL5J,xL10J), E7(xL0J,xL12J,xL8J), E11(xL9J,xL1J,xL3J), E47(xL9J,xL18J,xL6J), E56(xL9J,xL12J,xL10J), E60(xL14J,xL15J,xL19J), E35(xL19J,xL3J,xL13J), E3(xL16J,xL0J,xL3J), E48(xL12J,xL6J,xL10J), E39(xL9J,xL4J,xL8J), E26(xL14J,xL18J,xL2J), E12(xL1J,xL3J,xL13J), E29(xL3J,xL5J,xL11J), E23(xL9J,xL2J,xL6J), E31(xL17J,xL3J,xL8J), E1(xL0J,xL2J,xL12J), E27(xL15J,xL19J,xL2J), E21(xL16J,xL2J,xL3J), E30(xL16J,xL3J,xL7J), E34(xL18J,xL3J,xL11J), E50(xL9J,xL16J,xL7J), E37(xL9J,xL4J,xL6J), E6(xL0J,xL7J,xL10J), E20(xL14J,xL2J,xL3J), E40(xL16J,xL14J,xL4J), E51(xL18J,xL7J,xL10J), E45(xL6J,xL13J,xL8J), E24(xL2J,xL6J,xL11J), E13(xL1J,xL5J,xL7J), E32(xL9J,xL18J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-05.xml.hg','E12(xL1J,xL3J,xL11J), E17(xL17J,xL2J,xL3J), E5(xL0J,xL5J,xL7J), E21(xL3J,xL4J,xL13J), E54(xL15J,xL18J,xL10J), E53(xL9J,xL16J,xL18J), E25(xL9J,xL3J,xL13J), E8(xL9J,xL15J,xL0J), E46(xL17J,xL6J,xL11J), E13(xL17J,xL1J,xL3J), E9(xL9J,xL17J,xL0J), E22(xL15J,xL3J,xL8J), E26(xL18J,xL3J,xL11J), E7(xL0J,xL19J,xL7J), E10(xL15J,xL0J,xL13J), E42(xL19J,xL5J,xL13J), E11(xL17J,xL1J,xL2J), E19(xL2J,xL12J,xL13J), E15(xL16J,xL1J,xL8J), E30(xL19J,xL4J,xL5J), E47(xL9J,xL14J,xL7J), E1(xL0J,xL1J,xL5J), E2(xL0J,xL2J,xL7J), E36(xL17J,xL4J,xL13J), E44(xL6J,xL7J,xL10J), E48(xL19J,xL7J,xL11J), E31(xL19J,xL4J,xL6J), E16(xL17J,xL18J,xL1J), E38(xL15J,xL5J,xL8J), E34(xL4J,xL10J,xL11J), E55(xL16J,xL12J,xL11J), E28(xL4J,xL5J,xL6J), E40(xL17J,xL5J,xL8J), E35(xL4J,xL13J,xL10J), E50(xL16J,xL10J,xL8J), E23(xL9J,xL3J,xL10J), E29(xL14J,xL4J,xL5J), E4(xL0J,xL4J,xL8J), E20(xL17J,xL14J,xL2J), E52(xL9J,xL17J,xL12J), E27(xL17J,xL3J,xL12J), E33(xL9J,xL4J,xL12J), E18(xL14J,xL2J,xL11J), E37(xL18J,xL5J,xL6J), E6(xL0J,xL7J,xL8J), E45(xL9J,xL16J,xL6J), E51(xL16J,xL8J,xL11J), E14(xL9J,xL1J,xL5J), E24(xL9J,xL3J,xL11J), E41(xL15J,xL5J,xL12J), E39(xL16J,xL5J,xL8J), E43(xL9J,xL6J,xL7J), E3(xL0J,xL3J,xL11J), E32(xL18J,xL4J,xL8J), E49(xL14J,xL12J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-06.xml.hg','E27(xL5J,xL6J,xL8J), E31(xL19J,xL5J,xL13J), E11(xL16J,xL1J,xL4J), E5(xL16J,xL0J,xL12J), E34(xL6J,xL10J,xL11J), E40(xL17J,xL7J,xL8J), E35(xL12J,xL6J,xL11J), E54(xL9J,xL17J,xL19J), E50(xL16J,xL12J,xL8J), E8(xL16J,xL15J,xL0J), E9(xL18J,xL1J,xL3J), E13(xL1J,xL12J,xL8J), E33(xL9J,xL16J,xL6J), E51(xL17J,xL13J,xL8J), E23(xL9J,xL4J,xL11J), E57(xL14J,xL19J,xL13J), E18(xL3J,xL5J,xL12J), E42(xL9J,xL16J,xL7J), E12(xL1J,xL12J,xL6J), E20(xL9J,xL4J,xL6J), E6(xL14J,xL0J,xL13J), E39(xL16J,xL15J,xL6J), E16(xL2J,xL3J,xL8J), E24(xL17J,xL4J,xL10J), E3(xL9J,xL15J,xL0J), E1(xL9J,xL0J,xL6J), E28(xL9J,xL5J,xL7J), E19(xL3J,xL10J,xL8J), E15(xL14J,xL19J,xL1J), E43(xL13J,xL7J,xL10J), E7(xL16J,xL14J,xL0J), E58(xL18J,xL19J,xL13J), E44(xL19J,xL7J,xL10J), E46(xL9J,xL18J,xL8J), E59(xL15J,xL18J,xL19J), E45(xL17J,xL14J,xL7J), E14(xL18J,xL1J,xL12J), E4(xL0J,xL13J,xL11J), E29(xL9J,xL5J,xL13J), E36(xL16J,xL6J,xL11J), E60(xL16J,xL17J,xL19J), E47(xL15J,xL8J,xL11J), E48(xL17J,xL8J,xL11J), E2(xL9J,xL0J,xL12J), E53(xL9J,xL15J,xL12J), E17(xL18J,xL2J,xL3J), E32(xL6J,xL13J,xL7J), E10(xL9J,xL1J,xL4J), E21(xL14J,xL4J,xL7J), E38(xL18J,xL6J,xL13J), E49(xL19J,xL8J,xL11J), E41(xL9J,xL7J,xL11J), E25(xL4J,xL12J,xL11J), E55(xL19J,xL12J,xL13J), E30(xL14J,xL5J,xL12J), E56(xL17J,xL18J,xL12J), E22(xL16J,xL4J,xL7J), E26(xL16J,xL4J,xL13J), E37(xL15J,xL6J,xL13J), E52(xL16J,xL17J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-07.xml.hg','E27(xL16J,xL4J,xL5J), E53(xL9J,xL19J,xL11J), E12(xL1J,xL4J,xL10J), E31(xL18J,xL19J,xL4J), E54(xL9J,xL16J,xL12J), E16(xL18J,xL1J,xL5J), E32(xL5J,xL6J,xL8J), E1(xL16J,xL0J,xL1J), E15(xL16J,xL1J,xL5J), E21(xL2J,xL3J,xL5J), E50(xL16J,xL12J,xL8J), E8(xL17J,xL14J,xL0J), E46(xL15J,xL12J,xL7J), E24(xL3J,xL4J,xL11J), E29(xL4J,xL12J,xL10J), E55(xL15J,xL12J,xL11J), E6(xL16J,xL0J,xL11J), E23(xL17J,xL18J,xL2J), E25(xL14J,xL3J,xL12J), E56(xL16J,xL18J,xL11J), E13(xL15J,xL1J,xL4J), E33(xL18J,xL5J,xL7J), E4(xL0J,xL5J,xL13J), E30(xL19J,xL4J,xL10J), E47(xL15J,xL13J,xL7J), E39(xL18J,xL6J,xL7J), E51(xL15J,xL18J,xL8J), E57(xL17J,xL19J,xL11J), E7(xL14J,xL0J,xL12J), E26(xL19J,xL3J,xL13J), E41(xL14J,xL18J,xL6J), E2(xL14J,xL0J,xL4J), E37(xL17J,xL14J,xL5J), E5(xL0J,xL19J,xL5J), E11(xL15J,xL1J,xL3J), E48(xL9J,xL10J,xL8J), E44(xL15J,xL7J,xL10J), E42(xL9J,xL7J,xL8J), E10(xL18J,xL1J,xL2J), E35(xL14J,xL5J,xL12J), E14(xL16J,xL1J,xL4J), E34(xL18J,xL5J,xL8J), E36(xL16J,xL5J,xL12J), E28(xL9J,xL4J,xL7J), E22(xL19J,xL2J,xL7J), E3(xL9J,xL0J,xL5J), E17(xL17J,xL1J,xL6J), E49(xL15J,xL8J,xL11J), E38(xL14J,xL6J,xL7J), E45(xL14J,xL12J,xL7J), E40(xL15J,xL6J,xL8J), E43(xL9J,xL19J,xL7J), E19(xL1J,xL10J,xL8J), E18(xL17J,xL1J,xL7J), E20(xL17J,xL14J,xL1J), E9(xL1J,xL2J,xL12J), E52(xL16J,xL17J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-08.xml.hg','E1(xL0J,xL3J,xL10J), E32(xL14J,xL3J,xL8J), E49(xL18J,xL12J,xL7J), E52(xL18J,xL19J,xL8J), E26(xL17J,xL2J,xL8J), E54(xL9J,xL18J,xL10J), E11(xL16J,xL0J,xL19J), E30(xL18J,xL3J,xL4J), E31(xL3J,xL6J,xL10J), E50(xL16J,xL17J,xL7J), E19(xL9J,xL1J,xL12J), E48(xL12J,xL7J,xL11J), E27(xL14J,xL2J,xL10J), E33(xL16J,xL3J,xL8J), E18(xL9J,xL1J,xL10J), E58(xL16J,xL19J,xL13J), E42(xL14J,xL18J,xL5J), E16(xL19J,xL1J,xL7J), E15(xL14J,xL1J,xL6J), E55(xL9J,xL16J,xL17J), E9(xL15J,xL0J,xL11J), E41(xL5J,xL12J,xL13J), E4(xL0J,xL6J,xL7J), E8(xL0J,xL13J,xL11J), E2(xL0J,xL4J,xL10J), E7(xL9J,xL0J,xL12J), E36(xL17J,xL18J,xL3J), E57(xL17J,xL18J,xL12J), E38(xL16J,xL4J,xL10J), E10(xL0J,xL19J,xL12J), E28(xL16J,xL2J,xL13J), E12(xL1J,xL2J,xL8J), E40(xL18J,xL5J,xL7J), E5(xL0J,xL13J,xL7J), E25(xL2J,xL13J,xL8J), E24(xL17J,xL2J,xL5J), E51(xL13J,xL8J,xL11J), E45(xL18J,xL6J,xL8J), E46(xL18J,xL12J,xL6J), E20(xL1J,xL13J,xL11J), E34(xL9J,xL15J,xL3J), E6(xL0J,xL19J,xL7J), E21(xL18J,xL1J,xL12J), E43(xL17J,xL15J,xL5J), E22(xL19J,xL1J,xL13J), E39(xL17J,xL14J,xL4J), E56(xL15J,xL13J,xL10J), E29(xL15J,xL19J,xL2J), E44(xL15J,xL19J,xL5J), E37(xL4J,xL7J,xL10J), E3(xL14J,xL0J,xL4J), E35(xL16J,xL15J,xL3J), E14(xL1J,xL4J,xL11J), E23(xL14J,xL2J,xL5J), E53(xL9J,xL12J,xL10J), E13(xL1J,xL4J,xL8J), E47(xL17J,xL18J,xL6J), E17(xL18J,xL1J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-09.xml.hg','E5(xL15J,xL0J,xL13J), E12(xL14J,xL1J,xL10J), E32(xL14J,xL4J,xL7J), E52(xL18J,xL19J,xL8J), E54(xL9J,xL17J,xL11J), E28(xL16J,xL18J,xL3J), E22(xL16J,xL18J,xL2J), E55(xL9J,xL16J,xL14J), E36(xL17J,xL5J,xL13J), E42(xL6J,xL13J,xL10J), E11(xL16J,xL1J,xL8J), E6(xL17J,xL18J,xL0J), E17(xL18J,xL2J,xL6J), E27(xL19J,xL3J,xL12J), E59(xL17J,xL15J,xL19J), E4(xL15J,xL0J,xL8J), E35(xL5J,xL12J,xL11J), E45(xL16J,xL6J,xL13J), E15(xL2J,xL4J,xL10J), E51(xL18J,xL8J,xL11J), E47(xL15J,xL18J,xL6J), E23(xL9J,xL3J,xL6J), E37(xL18J,xL5J,xL13J), E53(xL9J,xL18J,xL10J), E43(xL18J,xL6J,xL10J), E16(xL14J,xL2J,xL6J), E40(xL9J,xL19J,xL6J), E38(xL18J,xL19J,xL5J), E25(xL18J,xL3J,xL6J), E1(xL0J,xL3J,xL6J), E50(xL9J,xL16J,xL8J), E57(xL16J,xL13J,xL11J), E14(xL16J,xL2J,xL3J), E46(xL17J,xL6J,xL13J), E13(xL17J,xL19J,xL1J), E19(xL14J,xL2J,xL8J), E34(xL15J,xL5J,xL7J), E49(xL9J,xL17J,xL7J), E20(xL19J,xL2J,xL12J), E29(xL4J,xL5J,xL10J), E18(xL2J,xL12J,xL8J), E39(xL9J,xL6J,xL11J), E48(xL9J,xL7J,xL8J), E7(xL1J,xL2J,xL12J), E21(xL14J,xL19J,xL2J), E31(xL4J,xL13J,xL7J), E10(xL9J,xL1J,xL8J), E33(xL19J,xL4J,xL11J), E44(xL18J,xL6J,xL11J), E56(xL15J,xL12J,xL11J), E30(xL4J,xL7J,xL11J), E3(xL0J,xL12J,xL6J), E8(xL19J,xL1J,xL5J), E9(xL1J,xL12J,xL6J), E41(xL12J,xL6J,xL10J), E2(xL0J,xL4J,xL7J), E26(xL16J,xL3J,xL10J), E58(xL18J,xL12J,xL13J), E24(xL3J,xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-10.xml.hg','E38(xL19J,xL4J,xL13J), E53(xL19J,xL12J,xL8J), E54(xL9J,xL15J,xL13J), E17(xL1J,xL6J,xL11J), E27(xL3J,xL4J,xL10J), E2(xL0J,xL2J,xL3J), E20(xL15J,xL1J,xL11J), E7(xL14J,xL0J,xL8J), E58(xL19J,xL12J,xL13J), E24(xL2J,xL3J,xL4J), E41(xL16J,xL14J,xL5J), E52(xL17J,xL8J,xL11J), E22(xL16J,xL14J,xL1J), E29(xL16J,xL3J,xL11J), E16(xL14J,xL1J,xL4J), E23(xL14J,xL18J,xL1J), E45(xL19J,xL7J,xL8J), E46(xL12J,xL7J,xL10J), E25(xL2J,xL4J,xL13J), E35(xL9J,xL4J,xL8J), E30(xL19J,xL3J,xL11J), E47(xL17J,xL7J,xL11J), E18(xL14J,xL1J,xL8J), E57(xL18J,xL19J,xL10J), E28(xL19J,xL3J,xL8J), E14(xL1J,xL3J,xL5J), E8(xL15J,xL0J,xL8J), E6(xL0J,xL5J,xL7J), E12(xL1J,xL2J,xL8J), E11(xL14J,xL0J,xL19J), E5(xL0J,xL4J,xL12J), E33(xL14J,xL18J,xL3J), E36(xL16J,xL4J,xL8J), E3(xL0J,xL2J,xL8J), E51(xL14J,xL10J,xL8J), E60(xL17J,xL19J,xL12J), E34(xL17J,xL4J,xL6J), E10(xL15J,xL0J,xL11J), E4(xL9J,xL0J,xL3J), E19(xL9J,xL1J,xL10J), E9(xL0J,xL13J,xL10J), E49(xL9J,xL12J,xL8J), E42(xL16J,xL6J,xL7J), E48(xL16J,xL17J,xL7J), E1(xL0J,xL1J,xL13J), E59(xL16J,xL17J,xL12J), E43(xL18J,xL6J,xL13J), E37(xL17J,xL4J,xL8J), E15(xL19J,xL1J,xL3J), E56(xL15J,xL13J,xL10J), E39(xL16J,xL19J,xL4J), E44(xL16J,xL17J,xL6J), E50(xL9J,xL15J,xL8J), E55(xL9J,xL16J,xL15J), E26(xL2J,xL10J,xL8J), E40(xL19J,xL5J,xL10J), E13(xL15J,xL1J,xL2J), E31(xL18J,xL3J,xL12J), E21(xL14J,xL15J,xL1J), E32(xL15J,xL3J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-11.xml.hg','E21(xL14J,xL18J,xL2J), E41(xL9J,xL15J,xL6J), E16(xL17J,xL1J,xL6J), E4(xL16J,xL0J,xL4J), E45(xL9J,xL14J,xL7J), E36(xL16J,xL5J,xL10J), E53(xL12J,xL10J,xL11J), E14(xL1J,xL6J,xL7J), E57(xL16J,xL15J,xL11J), E30(xL18J,xL3J,xL13J), E37(xL15J,xL5J,xL13J), E17(xL18J,xL1J,xL7J), E28(xL15J,xL3J,xL10J), E43(xL14J,xL6J,xL11J), E49(xL9J,xL14J,xL8J), E1(xL0J,xL1J,xL11J), E10(xL17J,xL15J,xL0J), E38(xL17J,xL5J,xL13J), E27(xL17J,xL3J,xL8J), E6(xL18J,xL0J,xL5J), E5(xL0J,xL5J,xL6J), E22(xL15J,xL18J,xL2J), E7(xL9J,xL0J,xL6J), E55(xL14J,xL18J,xL10J), E25(xL14J,xL3J,xL7J), E46(xL12J,xL7J,xL10J), E60(xL14J,xL15J,xL13J), E24(xL3J,xL6J,xL7J), E51(xL14J,xL19J,xL8J), E59(xL16J,xL15J,xL12J), E11(xL14J,xL1J,xL4J), E2(xL0J,xL3J,xL4J), E44(xL17J,xL6J,xL13J), E15(xL1J,xL6J,xL13J), E35(xL9J,xL16J,xL5J), E9(xL0J,xL13J,xL7J), E40(xL6J,xL8J,xL11J), E12(xL16J,xL1J,xL4J), E18(xL17J,xL1J,xL8J), E47(xL19J,xL12J,xL7J), E13(xL1J,xL5J,xL8J), E42(xL19J,xL6J,xL10J), E32(xL17J,xL4J,xL11J), E31(xL18J,xL4J,xL6J), E54(xL19J,xL13J,xL10J), E26(xL18J,xL3J,xL7J), E33(xL19J,xL4J,xL11J), E29(xL17J,xL3J,xL12J), E20(xL9J,xL2J,xL12J), E50(xL18J,xL8J,xL11J), E19(xL17J,xL19J,xL1J), E3(xL0J,xL4J,xL5J), E56(xL19J,xL13J,xL11J), E34(xL9J,xL5J,xL12J), E58(xL14J,xL12J,xL13J), E39(xL16J,xL6J,xL7J), E8(xL15J,xL0J,xL6J), E48(xL15J,xL13J,xL7J), E23(xL9J,xL3J,xL4J), E52(xL9J,xL14J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-12.xml.hg','E22(xL2J,xL4J,xL6J), E59(xL16J,xL17J,xL13J), E43(xL9J,xL6J,xL11J), E21(xL15J,xL2J,xL3J), E10(xL0J,xL12J,xL7J), E39(xL18J,xL4J,xL12J), E44(xL16J,xL12J,xL6J), E55(xL16J,xL15J,xL10J), E15(xL1J,xL5J,xL12J), E50(xL9J,xL15J,xL7J), E45(xL18J,xL12J,xL6J), E8(xL0J,xL19J,xL5J), E14(xL15J,xL1J,xL3J), E30(xL3J,xL7J,xL10J), E2(xL0J,xL2J,xL8J), E18(xL15J,xL1J,xL8J), E58(xL16J,xL15J,xL13J), E57(xL17J,xL18J,xL11J), E33(xL14J,xL4J,xL5J), E13(xL9J,xL1J,xL2J), E17(xL1J,xL12J,xL8J), E49(xL7J,xL8J,xL11J), E54(xL17J,xL13J,xL10J), E11(xL0J,xL12J,xL8J), E7(xL0J,xL4J,xL13J), E12(xL1J,xL2J,xL5J), E16(xL15J,xL1J,xL7J), E28(xL3J,xL4J,xL11J), E1(xL9J,xL0J,xL1J), E35(xL4J,xL13J,xL11J), E3(xL0J,xL3J,xL8J), E19(xL9J,xL15J,xL1J), E31(xL17J,xL3J,xL11J), E51(xL16J,xL18J,xL7J), E9(xL0J,xL6J,xL11J), E42(xL17J,xL14J,xL5J), E53(xL9J,xL18J,xL10J), E27(xL16J,xL19J,xL2J), E5(xL0J,xL3J,xL13J), E24(xL15J,xL2J,xL7J), E36(xL14J,xL4J,xL11J), E46(xL17J,xL6J,xL13J), E40(xL16J,xL15J,xL4J), E34(xL15J,xL4J,xL8J), E37(xL16J,xL4J,xL11J), E4(xL9J,xL0J,xL3J), E26(xL14J,xL18J,xL2J), E20(xL19J,xL1J,xL13J), E38(xL18J,xL4J,xL11J), E32(xL17J,xL3J,xL12J), E48(xL9J,xL7J,xL8J), E6(xL18J,xL0J,xL3J), E29(xL3J,xL5J,xL10J), E41(xL9J,xL5J,xL7J), E25(xL14J,xL2J,xL11J), E56(xL19J,xL13J,xL11J), E23(xL17J,xL2J,xL6J), E52(xL12J,xL13J,xL8J), E47(xL17J,xL18J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-13.xml.hg','E27(xL17J,xL2J,xL6J), E1(xL0J,xL1J,xL2J), E13(xL0J,xL13J,xL10J), E29(xL14J,xL15J,xL2J), E40(xL9J,xL19J,xL4J), E15(xL15J,xL0J,xL12J), E19(xL1J,xL3J,xL5J), E4(xL0J,xL2J,xL8J), E49(xL14J,xL7J,xL11J), E32(xL15J,xL3J,xL6J), E42(xL9J,xL5J,xL7J), E22(xL17J,xL1J,xL13J), E47(xL9J,xL18J,xL7J), E18(xL16J,xL17J,xL0J), E14(xL0J,xL13J,xL11J), E25(xL17J,xL2J,xL5J), E36(xL3J,xL12J,xL11J), E46(xL6J,xL13J,xL8J), E30(xL3J,xL4J,xL12J), E21(xL1J,xL13J,xL10J), E7(xL16J,xL0J,xL5J), E53(xL9J,xL19J,xL8J), E16(xL16J,xL0J,xL12J), E48(xL16J,xL7J,xL10J), E23(xL18J,xL2J,xL3J), E6(xL0J,xL5J,xL13J), E17(xL17J,xL0J,xL13J), E52(xL9J,xL16J,xL8J), E10(xL18J,xL0J,xL7J), E31(xL18J,xL3J,xL4J), E26(xL2J,xL6J,xL7J), E38(xL4J,xL5J,xL11J), E55(xL9J,xL17J,xL11J), E45(xL18J,xL5J,xL11J), E35(xL18J,xL3J,xL10J), E9(xL17J,xL0J,xL7J), E11(xL0J,xL19J,xL8J), E12(xL9J,xL0J,xL12J), E44(xL9J,xL5J,xL12J), E39(xL9J,xL4J,xL13J), E28(xL2J,xL7J,xL11J), E5(xL9J,xL0J,xL4J), E54(xL19J,xL8J,xL11J), E20(xL14J,xL1J,xL8J), E57(xL15J,xL10J,xL11J), E8(xL0J,xL19J,xL6J), E34(xL15J,xL3J,xL8J), E50(xL16J,xL18J,xL7J), E24(xL17J,xL2J,xL4J), E3(xL0J,xL2J,xL3J), E37(xL14J,xL3J,xL13J), E56(xL9J,xL18J,xL19J), E58(xL16J,xL14J,xL13J), E41(xL19J,xL4J,xL13J), E51(xL17J,xL19J,xL7J), E43(xL14J,xL5J,xL8J), E2(xL0J,xL19J,xL1J), E33(xL14J,xL3J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-14.xml.hg','E59(xL16J,xL18J,xL12J), E17(xL16J,xL14J,xL2J), E37(xL19J,xL5J,xL8J), E6(xL18J,xL0J,xL12J), E39(xL16J,xL5J,xL13J), E46(xL9J,xL17J,xL7J), E4(xL9J,xL0J,xL11J), E44(xL17J,xL19J,xL6J), E45(xL15J,xL7J,xL8J), E47(xL14J,xL7J,xL11J), E34(xL5J,xL12J,xL8J), E7(xL16J,xL0J,xL13J), E10(xL18J,xL1J,xL8J), E38(xL9J,xL5J,xL11J), E31(xL18J,xL4J,xL8J), E54(xL9J,xL18J,xL13J), E14(xL9J,xL2J,xL12J), E15(xL14J,xL2J,xL10J), E35(xL5J,xL13J,xL8J), E9(xL17J,xL1J,xL7J), E32(xL9J,xL19J,xL4J), E11(xL9J,xL18J,xL1J), E43(xL6J,xL13J,xL11J), E27(xL15J,xL19J,xL3J), E33(xL17J,xL4J,xL10J), E1(xL0J,xL3J,xL12J), E49(xL14J,xL18J,xL7J), E21(xL14J,xL3J,xL5J), E5(xL0J,xL12J,xL10J), E18(xL16J,xL18J,xL2J), E56(xL17J,xL13J,xL11J), E23(xL17J,xL3J,xL6J), E57(xL14J,xL19J,xL11J), E26(xL15J,xL3J,xL12J), E2(xL14J,xL0J,xL3J), E13(xL2J,xL4J,xL13J), E16(xL18J,xL2J,xL11J), E48(xL18J,xL7J,xL11J), E52(xL16J,xL18J,xL8J), E36(xL18J,xL5J,xL8J), E12(xL16J,xL1J,xL13J), E30(xL15J,xL4J,xL7J), E25(xL19J,xL3J,xL8J), E50(xL9J,xL15J,xL8J), E20(xL3J,xL4J,xL12J), E55(xL15J,xL19J,xL10J), E3(xL0J,xL7J,xL11J), E8(xL16J,xL14J,xL0J), E51(xL14J,xL13J,xL8J), E58(xL14J,xL12J,xL13J), E24(xL3J,xL13J,xL7J), E40(xL14J,xL19J,xL5J), E41(xL16J,xL15J,xL5J), E53(xL9J,xL12J,xL10J), E28(xL4J,xL7J,xL8J), E22(xL15J,xL3J,xL5J), E42(xL19J,xL6J,xL8J), E19(xL3J,xL4J,xL7J), E29(xL4J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-15.xml.hg','E33(xL19J,xL4J,xL10J), E55(xL16J,xL10J,xL11J), E1(xL16J,xL0J,xL1J), E12(xL14J,xL15J,xL0J), E16(xL1J,xL3J,xL6J), E48(xL7J,xL10J,xL8J), E30(xL16J,xL3J,xL11J), E14(xL15J,xL18J,xL0J), E51(xL18J,xL12J,xL8J), E21(xL1J,xL13J,xL11J), E46(xL17J,xL19J,xL6J), E36(xL16J,xL19J,xL4J), E8(xL17J,xL0J,xL10J), E3(xL0J,xL5J,xL7J), E22(xL18J,xL1J,xL12J), E39(xL17J,xL5J,xL11J), E42(xL9J,xL12J,xL6J), E20(xL1J,xL12J,xL8J), E26(xL14J,xL3J,xL5J), E13(xL16J,xL14J,xL0J), E47(xL9J,xL7J,xL8J), E9(xL15J,xL0J,xL11J), E2(xL9J,xL0J,xL4J), E10(xL15J,xL0J,xL12J), E15(xL16J,xL18J,xL0J), E6(xL0J,xL10J,xL8J), E32(xL4J,xL12J,xL7J), E5(xL0J,xL6J,xL8J), E27(xL19J,xL3J,xL5J), E54(xL9J,xL14J,xL12J), E37(xL5J,xL13J,xL8J), E45(xL6J,xL13J,xL11J), E4(xL17J,xL0J,xL5J), E56(xL17J,xL18J,xL11J), E24(xL18J,xL2J,xL4J), E50(xL19J,xL8J,xL11J), E40(xL16J,xL14J,xL5J), E57(xL19J,xL12J,xL13J), E19(xL1J,xL4J,xL6J), E31(xL15J,xL3J,xL12J), E7(xL9J,xL15J,xL0J), E58(xL15J,xL18J,xL13J), E11(xL16J,xL0J,xL12J), E28(xL17J,xL3J,xL10J), E18(xL1J,xL3J,xL13J), E29(xL14J,xL3J,xL11J), E53(xL17J,xL19J,xL8J), E44(xL19J,xL6J,xL10J), E49(xL17J,xL18J,xL7J), E23(xL16J,xL14J,xL1J), E17(xL1J,xL3J,xL11J), E34(xL17J,xL4J,xL11J), E35(xL14J,xL4J,xL12J), E41(xL6J,xL7J,xL8J), E25(xL2J,xL6J,xL8J), E43(xL9J,xL16J,xL6J), E52(xL14J,xL15J,xL8J), E38(xL18J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-16.xml.hg','E49(xL17J,xL13J,xL7J), E30(xL18J,xL3J,xL8J), E33(xL16J,xL14J,xL3J), E39(xL18J,xL19J,xL5J), E8(xL0J,xL19J,xL5J), E57(xL15J,xL12J,xL11J), E50(xL14J,xL19J,xL7J), E23(xL19J,xL2J,xL7J), E35(xL4J,xL12J,xL7J), E13(xL1J,xL3J,xL13J), E29(xL15J,xL3J,xL7J), E58(xL17J,xL18J,xL13J), E4(xL0J,xL3J,xL7J), E18(xL18J,xL1J,xL10J), E38(xL16J,xL18J,xL5J), E19(xL14J,xL1J,xL12J), E44(xL16J,xL15J,xL6J), E16(xL1J,xL5J,xL13J), E6(xL0J,xL4J,xL11J), E54(xL17J,xL19J,xL8J), E7(xL0J,xL5J,xL6J), E25(xL2J,xL13J,xL10J), E51(xL14J,xL8J,xL11J), E3(xL0J,xL2J,xL5J), E37(xL16J,xL5J,xL11J), E9(xL0J,xL6J,xL11J), E28(xL3J,xL5J,xL13J), E32(xL19J,xL3J,xL11J), E53(xL16J,xL17J,xL8J), E43(xL19J,xL6J,xL13J), E22(xL2J,xL4J,xL10J), E5(xL0J,xL3J,xL13J), E55(xL9J,xL16J,xL12J), E15(xL19J,xL1J,xL4J), E24(xL9J,xL18J,xL2J), E21(xL2J,xL4J,xL6J), E45(xL9J,xL17J,xL7J), E36(xL14J,xL5J,xL10J), E31(xL3J,xL12J,xL11J), E47(xL14J,xL13J,xL7J), E1(xL18J,xL0J,xL1J), E17(xL19J,xL1J,xL8J), E48(xL16J,xL13J,xL7J), E52(xL15J,xL19J,xL8J), E27(xL9J,xL3J,xL4J), E11(xL14J,xL18J,xL0J), E56(xL15J,xL13J,xL10J), E2(xL0J,xL2J,xL4J), E46(xL9J,xL18J,xL7J), E12(xL16J,xL18J,xL0J), E40(xL6J,xL10J,xL8J), E14(xL1J,xL4J,xL11J), E34(xL17J,xL4J,xL5J), E26(xL14J,xL2J,xL13J), E41(xL18J,xL12J,xL6J), E20(xL16J,xL15J,xL1J), E10(xL9J,xL0J,xL19J), E42(xL15J,xL6J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-17.xml.hg','E10(xL18J,xL1J,xL4J), E1(xL0J,xL7J,xL10J), E36(xL9J,xL5J,xL12J), E55(xL16J,xL18J,xL11J), E6(xL1J,xL3J,xL12J), E9(xL17J,xL1J,xL4J), E3(xL0J,xL13J,xL8J), E48(xL15J,xL8J,xL11J), E41(xL15J,xL18J,xL6J), E28(xL17J,xL3J,xL7J), E32(xL17J,xL4J,xL8J), E22(xL14J,xL2J,xL11J), E16(xL2J,xL7J,xL8J), E43(xL7J,xL10J,xL8J), E53(xL17J,xL15J,xL10J), E58(xL16J,xL14J,xL19J), E26(xL18J,xL3J,xL5J), E31(xL16J,xL4J,xL6J), E15(xL2J,xL6J,xL7J), E12(xL19J,xL1J,xL12J), E44(xL17J,xL13J,xL7J), E4(xL0J,xL19J,xL8J), E23(xL17J,xL18J,xL2J), E34(xL15J,xL19J,xL4J), E46(xL9J,xL10J,xL8J), E35(xL5J,xL13J,xL8J), E19(xL2J,xL8J,xL11J), E57(xL17J,xL18J,xL12J), E21(xL17J,xL2J,xL8J), E39(xL12J,xL6J,xL10J), E11(xL1J,xL10J,xL8J), E5(xL16J,xL14J,xL0J), E42(xL15J,xL19J,xL6J), E17(xL9J,xL2J,xL7J), E33(xL17J,xL4J,xL10J), E27(xL14J,xL3J,xL6J), E54(xL17J,xL13J,xL11J), E56(xL16J,xL12J,xL13J), E45(xL18J,xL13J,xL7J), E14(xL15J,xL2J,xL4J), E25(xL9J,xL3J,xL5J), E40(xL17J,xL12J,xL6J), E24(xL17J,xL19J,xL2J), E13(xL2J,xL3J,xL5J), E52(xL9J,xL18J,xL11J), E38(xL17J,xL15J,xL5J), E49(xL16J,xL14J,xL8J), E20(xL2J,xL13J,xL8J), E51(xL9J,xL12J,xL10J), E30(xL14J,xL3J,xL10J), E2(xL17J,xL0J,xL7J), E47(xL15J,xL10J,xL8J), E8(xL1J,xL4J,xL12J), E50(xL18J,xL19J,xL8J), E29(xL15J,xL3J,xL8J), E7(xL19J,xL1J,xL3J), E18(xL16J,xL2J,xL7J), E37(xL17J,xL5J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-18.xml.hg','E21(xL15J,xL2J,xL7J), E42(xL14J,xL18J,xL6J), E48(xL9J,xL16J,xL8J), E32(xL19J,xL3J,xL13J), E4(xL0J,xL19J,xL1J), E30(xL9J,xL3J,xL13J), E54(xL17J,xL18J,xL12J), E20(xL2J,xL6J,xL8J), E3(xL16J,xL0J,xL1J), E50(xL14J,xL18J,xL8J), E7(xL9J,xL0J,xL8J), E8(xL0J,xL12J,xL8J), E10(xL18J,xL0J,xL8J), E17(xL19J,xL1J,xL11J), E52(xL9J,xL16J,xL19J), E27(xL17J,xL19J,xL2J), E19(xL17J,xL1J,xL13J), E34(xL18J,xL4J,xL12J), E46(xL12J,xL7J,xL10J), E45(xL9J,xL13J,xL7J), E29(xL17J,xL3J,xL8J), E40(xL16J,xL15J,xL5J), E35(xL5J,xL7J,xL10J), E31(xL16J,xL3J,xL12J), E22(xL15J,xL2J,xL8J), E38(xL19J,xL5J,xL10J), E37(xL17J,xL5J,xL8J), E39(xL15J,xL5J,xL12J), E16(xL9J,xL1J,xL12J), E18(xL15J,xL1J,xL12J), E6(xL18J,xL0J,xL4J), E11(xL16J,xL17J,xL0J), E23(xL16J,xL2J,xL10J), E43(xL17J,xL19J,xL6J), E55(xL16J,xL18J,xL13J), E24(xL17J,xL2J,xL11J), E47(xL12J,xL7J,xL11J), E9(xL16J,xL0J,xL8J), E25(xL16J,xL18J,xL2J), E51(xL9J,xL19J,xL12J), E13(xL1J,xL5J,xL13J), E33(xL17J,xL4J,xL8J), E12(xL9J,xL1J,xL2J), E53(xL17J,xL12J,xL10J), E28(xL3J,xL5J,xL6J), E15(xL16J,xL1J,xL6J), E1(xL0J,xL1J,xL7J), E36(xL5J,xL7J,xL11J), E41(xL12J,xL6J,xL10J), E14(xL1J,xL6J,xL8J), E5(xL0J,xL4J,xL5J), E44(xL14J,xL7J,xL8J), E2(xL15J,xL0J,xL1J), E26(xL16J,xL19J,xL2J), E49(xL15J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-19.xml.hg','E26(xL16J,xL3J,xL8J), E34(xL4J,xL13J,xL10J), E38(xL17J,xL19J,xL4J), E6(xL9J,xL15J,xL0J), E12(xL16J,xL1J,xL12J), E44(xL16J,xL12J,xL6J), E16(xL2J,xL5J,xL13J), E1(xL9J,xL0J,xL2J), E35(xL14J,xL4J,xL11J), E46(xL15J,xL12J,xL7J), E13(xL16J,xL18J,xL1J), E56(xL17J,xL14J,xL13J), E14(xL2J,xL3J,xL5J), E36(xL15J,xL4J,xL12J), E57(xL15J,xL18J,xL13J), E58(xL16J,xL14J,xL18J), E37(xL15J,xL18J,xL4J), E28(xL14J,xL3J,xL11J), E17(xL2J,xL12J,xL7J), E22(xL14J,xL3J,xL4J), E7(xL15J,xL0J,xL10J), E29(xL16J,xL3J,xL11J), E51(xL9J,xL15J,xL8J), E8(xL17J,xL0J,xL19J), E30(xL17J,xL3J,xL13J), E23(xL3J,xL5J,xL6J), E10(xL15J,xL1J,xL11J), E43(xL9J,xL18J,xL6J), E54(xL14J,xL12J,xL10J), E9(xL1J,xL3J,xL13J), E42(xL17J,xL14J,xL5J), E53(xL9J,xL18J,xL10J), E21(xL9J,xL3J,xL4J), E11(xL17J,xL1J,xL11J), E27(xL9J,xL15J,xL3J), E31(xL16J,xL4J,xL5J), E55(xL17J,xL12J,xL10J), E41(xL19J,xL5J,xL8J), E40(xL17J,xL5J,xL8J), E15(xL9J,xL2J,xL3J), E4(xL17J,xL0J,xL5J), E50(xL9J,xL8J,xL11J), E24(xL14J,xL3J,xL7J), E2(xL14J,xL0J,xL3J), E48(xL14J,xL15J,xL7J), E33(xL4J,xL13J,xL8J), E3(xL0J,xL4J,xL11J), E18(xL2J,xL10J,xL11J), E32(xL16J,xL4J,xL6J), E52(xL9J,xL19J,xL8J), E5(xL0J,xL6J,xL7J), E19(xL2J,xL13J,xL10J), E49(xL17J,xL18J,xL7J), E20(xL3J,xL4J,xL6J), E25(xL9J,xL3J,xL8J), E45(xL16J,xL15J,xL6J), E39(xL17J,xL5J,xL7J), E47(xL18J,xL12J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-20.xml.hg','E28(xL9J,xL4J,xL10J), E11(xL1J,xL5J,xL11J), E54(xL16J,xL19J,xL12J), E2(xL0J,xL2J,xL3J), E45(xL14J,xL7J,xL11J), E14(xL17J,xL1J,xL6J), E39(xL9J,xL17J,xL6J), E56(xL17J,xL18J,xL13J), E50(xL17J,xL19J,xL8J), E27(xL17J,xL4J,xL8J), E32(xL5J,xL6J,xL13J), E38(xL6J,xL8J,xL11J), E17(xL17J,xL1J,xL13J), E29(xL4J,xL12J,xL10J), E18(xL2J,xL5J,xL6J), E34(xL15J,xL5J,xL10J), E5(xL0J,xL4J,xL13J), E26(xL9J,xL4J,xL7J), E46(xL10J,xL8J,xL11J), E55(xL15J,xL18J,xL13J), E35(xL14J,xL5J,xL13J), E40(xL15J,xL6J,xL11J), E41(xL17J,xL6J,xL11J), E44(xL9J,xL7J,xL11J), E20(xL16J,xL2J,xL12J), E25(xL16J,xL18J,xL3J), E33(xL9J,xL5J,xL12J), E37(xL16J,xL15J,xL5J), E51(xL18J,xL19J,xL8J), E7(xL0J,xL19J,xL11J), E42(xL18J,xL12J,xL6J), E1(xL0J,xL1J,xL4J), E6(xL0J,xL10J,xL8J), E21(xL3J,xL5J,xL8J), E49(xL17J,xL14J,xL8J), E9(xL17J,xL18J,xL0J), E31(xL5J,xL6J,xL10J), E24(xL16J,xL3J,xL11J), E15(xL9J,xL1J,xL10J), E8(xL17J,xL0J,xL12J), E47(xL16J,xL10J,xL8J), E12(xL15J,xL1J,xL5J), E36(xL14J,xL18J,xL5J), E48(xL15J,xL13J,xL8J), E53(xL15J,xL13J,xL11J), E10(xL9J,xL1J,xL4J), E43(xL17J,xL14J,xL6J), E3(xL16J,xL0J,xL2J), E19(xL18J,xL2J,xL7J), E23(xL9J,xL17J,xL3J), E13(xL15J,xL1J,xL6J), E22(xL18J,xL3J,xL6J), E30(xL18J,xL4J,xL13J), E4(xL0J,xL3J,xL8J), E16(xL16J,xL1J,xL13J), E52(xL9J,xL19J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-21.xml.hg','E11(xL16J,xL0J,xL11J), E22(xL2J,xL3J,xL7J), E21(xL15J,xL18J,xL1J), E26(xL19J,xL2J,xL6J), E30(xL9J,xL2J,xL8J), E5(xL18J,xL0J,xL4J), E8(xL18J,xL0J,xL6J), E47(xL14J,xL12J,xL6J), E29(xL16J,xL2J,xL7J), E2(xL18J,xL0J,xL1J), E10(xL18J,xL0J,xL10J), E6(xL14J,xL0J,xL5J), E39(xL4J,xL12J,xL13J), E42(xL18J,xL5J,xL8J), E49(xL19J,xL7J,xL10J), E23(xL2J,xL3J,xL10J), E28(xL2J,xL13J,xL7J), E37(xL4J,xL12J,xL7J), E27(xL2J,xL7J,xL11J), E1(xL0J,xL1J,xL5J), E13(xL18J,xL1J,xL5J), E35(xL4J,xL6J,xL7J), E56(xL15J,xL18J,xL12J), E51(xL12J,xL13J,xL8J), E15(xL15J,xL1J,xL10J), E16(xL16J,xL1J,xL11J), E20(xL14J,xL19J,xL1J), E38(xL9J,xL16J,xL4J), E3(xL14J,xL0J,xL2J), E48(xL16J,xL15J,xL6J), E17(xL18J,xL1J,xL11J), E18(xL14J,xL1J,xL13J), E31(xL16J,xL3J,xL6J), E54(xL19J,xL12J,xL10J), E36(xL4J,xL6J,xL8J), E45(xL18J,xL6J,xL10J), E41(xL5J,xL8J,xL11J), E40(xL14J,xL4J,xL13J), E46(xL19J,xL6J,xL11J), E55(xL18J,xL19J,xL11J), E32(xL9J,xL19J,xL3J), E53(xL9J,xL15J,xL12J), E43(xL18J,xL5J,xL10J), E58(xL16J,xL17J,xL18J), E12(xL14J,xL0J,xL12J), E34(xL14J,xL3J,xL11J), E19(xL15J,xL1J,xL13J), E7(xL0J,xL6J,xL7J), E50(xL9J,xL15J,xL8J), E14(xL18J,xL1J,xL6J), E9(xL0J,xL12J,xL7J), E25(xL2J,xL6J,xL13J), E57(xL14J,xL18J,xL13J), E4(xL0J,xL4J,xL12J), E24(xL17J,xL2J,xL4J), E52(xL17J,xL12J,xL8J), E33(xL3J,xL12J,xL10J), E44(xL6J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-22.xml.hg','E39(xL14J,xL6J,xL10J), E23(xL2J,xL4J,xL10J), E6(xL0J,xL13J,xL7J), E7(xL0J,xL10J,xL8J), E48(xL17J,xL19J,xL7J), E21(xL18J,xL19J,xL1J), E11(xL1J,xL2J,xL10J), E16(xL1J,xL6J,xL7J), E25(xL16J,xL2J,xL7J), E35(xL18J,xL5J,xL10J), E3(xL14J,xL0J,xL3J), E40(xL17J,xL6J,xL10J), E26(xL16J,xL2J,xL10J), E4(xL14J,xL0J,xL5J), E57(xL16J,xL14J,xL12J), E44(xL13J,xL7J,xL8J), E52(xL14J,xL15J,xL10J), E42(xL14J,xL6J,xL13J), E12(xL1J,xL2J,xL11J), E17(xL1J,xL13J,xL7J), E37(xL6J,xL7J,xL8J), E53(xL14J,xL18J,xL10J), E55(xL14J,xL13J,xL11J), E45(xL19J,xL7J,xL8J), E34(xL19J,xL5J,xL8J), E14(xL14J,xL1J,xL3J), E2(xL0J,xL3J,xL11J), E20(xL17J,xL1J,xL12J), E49(xL12J,xL8J,xL11J), E28(xL3J,xL12J,xL6J), E31(xL17J,xL19J,xL3J), E38(xL15J,xL6J,xL7J), E33(xL16J,xL4J,xL11J), E59(xL17J,xL19J,xL12J), E15(xL19J,xL1J,xL4J), E5(xL15J,xL0J,xL5J), E46(xL14J,xL7J,xL11J), E19(xL9J,xL18J,xL1J), E29(xL17J,xL3J,xL7J), E18(xL18J,xL1J,xL7J), E51(xL9J,xL17J,xL18J), E8(xL14J,xL0J,xL8J), E1(xL0J,xL2J,xL12J), E54(xL15J,xL12J,xL11J), E30(xL19J,xL3J,xL8J), E32(xL4J,xL10J,xL8J), E22(xL2J,xL4J,xL7J), E27(xL3J,xL5J,xL10J), E43(xL16J,xL19J,xL6J), E56(xL16J,xL15J,xL11J), E50(xL17J,xL12J,xL8J), E24(xL16J,xL2J,xL5J), E41(xL15J,xL6J,xL11J), E9(xL16J,xL0J,xL12J), E13(xL19J,xL1J,xL2J), E36(xL17J,xL14J,xL5J), E47(xL18J,xL12J,xL7J), E58(xL16J,xL15J,xL12J), E10(xL17J,xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-23.xml.hg','E7(xL1J,xL2J,xL11J), E18(xL2J,xL4J,xL10J), E31(xL9J,xL18J,xL4J), E49(xL19J,xL7J,xL11J), E30(xL9J,xL16J,xL4J), E39(xL16J,xL5J,xL13J), E45(xL19J,xL6J,xL11J), E46(xL16J,xL12J,xL6J), E40(xL17J,xL15J,xL5J), E51(xL18J,xL12J,xL8J), E9(xL1J,xL3J,xL10J), E29(xL14J,xL4J,xL7J), E52(xL9J,xL17J,xL14J), E26(xL19J,xL3J,xL8J), E17(xL2J,xL3J,xL6J), E21(xL2J,xL7J,xL10J), E8(xL1J,xL2J,xL12J), E10(xL17J,xL1J,xL4J), E25(xL18J,xL3J,xL7J), E33(xL19J,xL4J,xL13J), E47(xL9J,xL14J,xL7J), E50(xL15J,xL12J,xL8J), E34(xL16J,xL18J,xL4J), E19(xL18J,xL2J,xL5J), E35(xL5J,xL6J,xL11J), E1(xL17J,xL0J,xL3J), E41(xL16J,xL17J,xL5J), E57(xL17J,xL15J,xL19J), E11(xL18J,xL1J,xL5J), E32(xL17J,xL4J,xL12J), E53(xL9J,xL17J,xL15J), E6(xL16J,xL0J,xL12J), E27(xL14J,xL4J,xL5J), E42(xL12J,xL6J,xL8J), E4(xL17J,xL0J,xL11J), E55(xL17J,xL14J,xL12J), E36(xL5J,xL6J,xL13J), E37(xL5J,xL7J,xL8J), E56(xL16J,xL18J,xL12J), E2(xL9J,xL0J,xL7J), E15(xL15J,xL1J,xL13J), E3(xL15J,xL0J,xL11J), E38(xL14J,xL5J,xL10J), E28(xL16J,xL4J,xL5J), E12(xL1J,xL6J,xL10J), E16(xL16J,xL18J,xL1J), E22(xL19J,xL2J,xL12J), E44(xL18J,xL6J,xL11J), E5(xL15J,xL0J,xL12J), E14(xL15J,xL1J,xL10J), E20(xL2J,xL6J,xL11J), E24(xL3J,xL7J,xL8J), E13(xL18J,xL1J,xL7J), E23(xL16J,xL3J,xL6J), E43(xL9J,xL16J,xL6J), E48(xL17J,xL7J,xL11J), E54(xL13J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-24.xml.hg','E12(xL17J,xL1J,xL11J), E34(xL17J,xL4J,xL10J), E24(xL15J,xL3J,xL10J), E56(xL12J,xL13J,xL10J), E35(xL14J,xL4J,xL11J), E30(xL4J,xL7J,xL10J), E6(xL0J,xL4J,xL12J), E50(xL9J,xL17J,xL10J), E58(xL12J,xL13J,xL11J), E8(xL16J,xL15J,xL0J), E9(xL1J,xL4J,xL8J), E47(xL14J,xL10J,xL8J), E14(xL17J,xL19J,xL1J), E11(xL1J,xL10J,xL11J), E36(xL16J,xL19J,xL4J), E21(xL3J,xL6J,xL8J), E37(xL18J,xL5J,xL8J), E53(xL9J,xL17J,xL12J), E16(xL19J,xL2J,xL6J), E20(xL17J,xL3J,xL5J), E49(xL14J,xL18J,xL8J), E5(xL0J,xL4J,xL7J), E31(xL15J,xL4J,xL7J), E39(xL19J,xL5J,xL13J), E54(xL9J,xL18J,xL13J), E18(xL19J,xL2J,xL12J), E27(xL4J,xL5J,xL11J), E46(xL9J,xL8J,xL11J), E1(xL0J,xL1J,xL5J), E15(xL2J,xL6J,xL13J), E19(xL14J,xL19J,xL2J), E57(xL16J,xL13J,xL10J), E29(xL18J,xL4J,xL6J), E26(xL16J,xL3J,xL12J), E23(xL3J,xL13J,xL7J), E4(xL0J,xL4J,xL5J), E38(xL14J,xL5J,xL11J), E28(xL4J,xL6J,xL11J), E10(xL17J,xL1J,xL7J), E22(xL3J,xL6J,xL11J), E59(xL17J,xL15J,xL12J), E2(xL0J,xL1J,xL12J), E44(xL19J,xL7J,xL10J), E13(xL15J,xL1J,xL13J), E45(xL19J,xL12J,xL7J), E60(xL17J,xL19J,xL12J), E17(xL19J,xL2J,xL7J), E43(xL9J,xL12J,xL7J), E3(xL14J,xL0J,xL1J), E32(xL14J,xL4J,xL8J), E55(xL19J,xL10J,xL11J), E40(xL16J,xL6J,xL7J), E25(xL18J,xL3J,xL10J), E51(xL9J,xL15J,xL11J), E41(xL16J,xL6J,xL10J), E33(xL9J,xL19J,xL4J), E52(xL9J,xL16J,xL12J), E48(xL14J,xL13J,xL8J), E42(xL17J,xL6J,xL11J), E7(xL9J,xL18J,xL0J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-25.xml.hg','E22(xL3J,xL4J,xL5J), E59(xL17J,xL15J,xL18J), E11(xL1J,xL2J,xL10J), E15(xL1J,xL12J,xL10J), E25(xL14J,xL3J,xL13J), E56(xL19J,xL12J,xL13J), E29(xL14J,xL4J,xL7J), E43(xL6J,xL10J,xL11J), E47(xL16J,xL18J,xL6J), E39(xL5J,xL13J,xL11J), E18(xL2J,xL3J,xL10J), E6(xL0J,xL4J,xL5J), E37(xL14J,xL5J,xL8J), E54(xL15J,xL18J,xL11J), E42(xL6J,xL13J,xL8J), E55(xL17J,xL12J,xL13J), E30(xL16J,xL4J,xL8J), E5(xL14J,xL0J,xL3J), E40(xL14J,xL6J,xL7J), E50(xL17J,xL15J,xL7J), E9(xL1J,xL2J,xL5J), E13(xL1J,xL12J,xL7J), E51(xL9J,xL15J,xL13J), E4(xL16J,xL0J,xL2J), E19(xL15J,xL2J,xL4J), E17(xL1J,xL12J,xL13J), E1(xL0J,xL1J,xL4J), E38(xL9J,xL14J,xL5J), E53(xL19J,xL13J,xL11J), E20(xL9J,xL2J,xL13J), E44(xL14J,xL12J,xL6J), E41(xL19J,xL6J,xL7J), E27(xL4J,xL6J,xL13J), E10(xL1J,xL2J,xL8J), E35(xL5J,xL13J,xL7J), E24(xL19J,xL3J,xL12J), E23(xL15J,xL3J,xL8J), E46(xL15J,xL19J,xL6J), E16(xL16J,xL1J,xL10J), E26(xL18J,xL3J,xL13J), E49(xL13J,xL7J,xL10J), E3(xL0J,xL2J,xL13J), E8(xL9J,xL0J,xL13J), E12(xL1J,xL7J,xL8J), E21(xL19J,xL2J,xL10J), E48(xL15J,xL7J,xL8J), E33(xL16J,xL4J,xL10J), E31(xL9J,xL4J,xL11J), E36(xL19J,xL5J,xL7J), E14(xL1J,xL10J,xL11J), E45(xL17J,xL14J,xL6J), E57(xL14J,xL18J,xL13J), E34(xL5J,xL7J,xL10J), E52(xL14J,xL18J,xL10J), E28(xL4J,xL7J,xL8J), E32(xL4J,xL13J,xL10J), E58(xL16J,xL17J,xL14J), E2(xL0J,xL19J,xL1J), E7(xL0J,xL19J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-26.xml.hg','E32(xL5J,xL12J,xL8J), E43(xL18J,xL7J,xL11J), E16(xL14J,xL2J,xL8J), E12(xL17J,xL15J,xL1J), E20(xL3J,xL8J,xL11J), E34(xL18J,xL5J,xL12J), E8(xL19J,xL1J,xL4J), E24(xL14J,xL19J,xL3J), E25(xL16J,xL15J,xL3J), E40(xL18J,xL6J,xL13J), E30(xL17J,xL4J,xL13J), E37(xL16J,xL6J,xL11J), E31(xL19J,xL4J,xL13J), E48(xL9J,xL17J,xL12J), E1(xL15J,xL0J,xL1J), E18(xL16J,xL2J,xL11J), E53(xL17J,xL19J,xL10J), E22(xL19J,xL3J,xL13J), E15(xL2J,xL6J,xL7J), E26(xL4J,xL7J,xL11J), E23(xL16J,xL14J,xL3J), E50(xL18J,xL10J,xL11J), E45(xL14J,xL18J,xL7J), E56(xL14J,xL19J,xL12J), E2(xL0J,xL2J,xL7J), E36(xL18J,xL6J,xL10J), E46(xL16J,xL17J,xL8J), E21(xL9J,xL19J,xL3J), E17(xL9J,xL14J,xL2J), E41(xL19J,xL6J,xL13J), E5(xL9J,xL15J,xL0J), E33(xL16J,xL5J,xL10J), E49(xL9J,xL16J,xL14J), E29(xL16J,xL4J,xL13J), E44(xL17J,xL12J,xL7J), E10(xL1J,xL5J,xL11J), E19(xL15J,xL2J,xL13J), E35(xL6J,xL8J,xL11J), E51(xL16J,xL13J,xL10J), E14(xL15J,xL2J,xL4J), E4(xL0J,xL7J,xL10J), E57(xL17J,xL14J,xL13J), E47(xL9J,xL15J,xL10J), E3(xL18J,xL0J,xL5J), E27(xL4J,xL13J,xL11J), E11(xL1J,xL12J,xL11J), E7(xL16J,xL15J,xL0J), E42(xL17J,xL7J,xL11J), E6(xL17J,xL0J,xL12J), E28(xL19J,xL4J,xL11J), E39(xL16J,xL6J,xL13J), E54(xL19J,xL12J,xL11J), E55(xL16J,xL17J,xL11J), E52(xL17J,xL15J,xL10J), E13(xL2J,xL3J,xL4J), E9(xL1J,xL5J,xL8J), E38(xL14J,xL12J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-27.xml.hg','E10(xL14J,xL0J,xL19J), E22(xL2J,xL3J,xL13J), E23(xL2J,xL4J,xL10J), E53(xL18J,xL13J,xL8J), E49(xL18J,xL6J,xL13J), E26(xL18J,xL2J,xL7J), E28(xL16J,xL15J,xL2J), E1(xL9J,xL0J,xL2J), E46(xL9J,xL14J,xL6J), E60(xL16J,xL18J,xL11J), E45(xL16J,xL15J,xL5J), E6(xL0J,xL6J,xL8J), E3(xL14J,xL0J,xL3J), E40(xL18J,xL4J,xL11J), E2(xL0J,xL3J,xL12J), E32(xL16J,xL3J,xL5J), E39(xL15J,xL4J,xL10J), E27(xL9J,xL2J,xL13J), E21(xL2J,xL3J,xL10J), E25(xL9J,xL2J,xL7J), E15(xL1J,xL13J,xL7J), E31(xL3J,xL5J,xL8J), E56(xL19J,xL10J,xL11J), E13(xL17J,xL1J,xL6J), E57(xL17J,xL12J,xL10J), E47(xL12J,xL6J,xL13J), E30(xL3J,xL5J,xL6J), E14(xL1J,xL7J,xL10J), E51(xL19J,xL7J,xL11J), E12(xL1J,xL4J,xL8J), E36(xL17J,xL18J,xL3J), E41(xL15J,xL19J,xL4J), E33(xL3J,xL6J,xL13J), E44(xL5J,xL13J,xL10J), E19(xL18J,xL1J,xL11J), E54(xL17J,xL18J,xL8J), E50(xL14J,xL18J,xL6J), E35(xL3J,xL10J,xL8J), E52(xL14J,xL13J,xL7J), E34(xL3J,xL13J,xL7J), E11(xL19J,xL1J,xL3J), E48(xL18J,xL12J,xL6J), E16(xL9J,xL15J,xL1J), E29(xL3J,xL4J,xL11J), E59(xL16J,xL19J,xL10J), E18(xL15J,xL1J,xL11J), E42(xL5J,xL13J,xL7J), E37(xL19J,xL4J,xL6J), E5(xL0J,xL5J,xL10J), E55(xL9J,xL17J,xL18J), E8(xL9J,xL0J,xL7J), E58(xL14J,xL15J,xL10J), E9(xL17J,xL0J,xL11J), E20(xL14J,xL1J,xL13J), E43(xL9J,xL17J,xL5J), E4(xL0J,xL5J,xL6J), E38(xL14J,xL4J,xL10J), E7(xL17J,xL0J,xL6J), E24(xL2J,xL5J,xL7J), E17(xL17J,xL1J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-28.xml.hg','E48(xL19J,xL6J,xL8J), E37(xL14J,xL4J,xL6J), E52(xL9J,xL7J,xL11J), E46(xL6J,xL7J,xL11J), E30(xL17J,xL2J,xL11J), E18(xL15J,xL1J,xL8J), E49(xL12J,xL6J,xL10J), E22(xL17J,xL2J,xL3J), E27(xL19J,xL2J,xL8J), E53(xL14J,xL13J,xL7J), E3(xL9J,xL0J,xL3J), E11(xL16J,xL1J,xL3J), E1(xL15J,xL0J,xL1J), E21(xL14J,xL2J,xL3J), E19(xL16J,xL14J,xL1J), E35(xL14J,xL15J,xL3J), E55(xL15J,xL19J,xL8J), E56(xL9J,xL17J,xL14J), E13(xL14J,xL1J,xL5J), E31(xL2J,xL12J,xL13J), E12(xL17J,xL1J,xL4J), E23(xL17J,xL2J,xL4J), E2(xL16J,xL0J,xL2J), E33(xL3J,xL12J,xL7J), E43(xL9J,xL5J,xL10J), E32(xL17J,xL14J,xL2J), E42(xL5J,xL7J,xL8J), E5(xL0J,xL4J,xL12J), E40(xL18J,xL4J,xL8J), E50(xL6J,xL13J,xL11J), E10(xL14J,xL1J,xL2J), E26(xL2J,xL8J,xL11J), E47(xL9J,xL6J,xL8J), E25(xL14J,xL2J,xL6J), E24(xL2J,xL6J,xL7J), E9(xL0J,xL19J,xL12J), E45(xL18J,xL19J,xL5J), E51(xL16J,xL14J,xL6J), E14(xL1J,xL6J,xL10J), E57(xL9J,xL14J,xL18J), E44(xL9J,xL5J,xL12J), E20(xL17J,xL15J,xL1J), E28(xL9J,xL14J,xL2J), E39(xL14J,xL4J,xL8J), E17(xL14J,xL1J,xL8J), E16(xL1J,xL13J,xL7J), E7(xL0J,xL12J,xL11J), E54(xL17J,xL13J,xL8J), E38(xL4J,xL12J,xL7J), E34(xL16J,xL3J,xL13J), E6(xL0J,xL7J,xL8J), E15(xL1J,xL12J,xL6J), E36(xL4J,xL5J,xL8J), E4(xL0J,xL3J,xL13J), E41(xL17J,xL15J,xL4J), E58(xL14J,xL15J,xL18J), E8(xL14J,xL0J,xL12J), E29(xL2J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-29.xml.hg','E42(xL18J,xL13J,xL7J), E47(xL18J,xL19J,xL8J), E54(xL14J,xL15J,xL10J), E26(xL4J,xL12J,xL7J), E18(xL14J,xL18J,xL2J), E20(xL3J,xL12J,xL7J), E14(xL15J,xL2J,xL7J), E4(xL0J,xL19J,xL11J), E44(xL17J,xL18J,xL7J), E13(xL18J,xL2J,xL5J), E56(xL14J,xL18J,xL12J), E50(xL9J,xL16J,xL15J), E5(xL1J,xL3J,xL4J), E30(xL17J,xL4J,xL13J), E53(xL15J,xL12J,xL10J), E27(xL18J,xL4J,xL7J), E32(xL18J,xL5J,xL6J), E48(xL9J,xL17J,xL12J), E6(xL17J,xL1J,xL5J), E15(xL19J,xL2J,xL8J), E43(xL14J,xL18J,xL7J), E45(xL13J,xL10J,xL8J), E9(xL18J,xL19J,xL1J), E51(xL12J,xL10J,xL11J), E2(xL0J,xL5J,xL8J), E35(xL12J,xL6J,xL8J), E40(xL17J,xL12J,xL7J), E34(xL9J,xL14J,xL5J), E1(xL16J,xL0J,xL4J), E41(xL14J,xL13J,xL7J), E7(xL9J,xL1J,xL11J), E33(xL14J,xL5J,xL7J), E19(xL14J,xL3J,xL4J), E38(xL9J,xL7J,xL8J), E8(xL15J,xL1J,xL12J), E37(xL16J,xL14J,xL6J), E28(xL9J,xL4J,xL13J), E17(xL15J,xL2J,xL13J), E49(xL9J,xL18J,xL12J), E39(xL19J,xL7J,xL10J), E23(xL18J,xL19J,xL3J), E36(xL16J,xL6J,xL11J), E46(xL17J,xL19J,xL8J), E16(xL9J,xL19J,xL2J), E12(xL2J,xL5J,xL10J), E3(xL0J,xL5J,xL10J), E10(xL19J,xL2J,xL3J), E22(xL15J,xL3J,xL11J), E29(xL14J,xL4J,xL10J), E31(xL5J,xL6J,xL13J), E55(xL14J,xL15J,xL11J), E25(xL4J,xL7J,xL10J), E52(xL17J,xL10J,xL11J), E57(xL16J,xL14J,xL15J), E24(xL4J,xL5J,xL10J), E11(xL16J,xL2J,xL4J), E21(xL9J,xL17J,xL3J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-30.xml.hg','E48(xL14J,xL18J,xL7J), E39(xL16J,xL4J,xL10J), E55(xL15J,xL12J,xL10J), E34(xL14J,xL18J,xL3J), E35(xL18J,xL4J,xL6J), E3(xL0J,xL4J,xL13J), E40(xL18J,xL4J,xL11J), E51(xL9J,xL14J,xL11J), E19(xL14J,xL2J,xL6J), E46(xL15J,xL18J,xL5J), E58(xL16J,xL18J,xL10J), E4(xL0J,xL6J,xL8J), E41(xL17J,xL14J,xL4J), E44(xL5J,xL6J,xL8J), E8(xL9J,xL0J,xL11J), E59(xL19J,xL12J,xL11J), E13(xL1J,xL4J,xL7J), E49(xL14J,xL10J,xL8J), E17(xL15J,xL2J,xL4J), E23(xL17J,xL2J,xL10J), E25(xL19J,xL3J,xL6J), E45(xL16J,xL5J,xL10J), E36(xL4J,xL7J,xL8J), E15(xL9J,xL1J,xL11J), E24(xL17J,xL2J,xL12J), E47(xL6J,xL13J,xL7J), E14(xL15J,xL1J,xL6J), E60(xL16J,xL17J,xL18J), E18(xL16J,xL2J,xL5J), E12(xL9J,xL1J,xL3J), E28(xL19J,xL3J,xL8J), E16(xL18J,xL1J,xL13J), E10(xL18J,xL0J,xL13J), E42(xL17J,xL15J,xL4J), E32(xL16J,xL14J,xL3J), E21(xL17J,xL2J,xL7J), E53(xL9J,xL17J,xL15J), E20(xL16J,xL2J,xL6J), E7(xL0J,xL13J,xL7J), E11(xL15J,xL18J,xL0J), E43(xL16J,xL18J,xL4J), E37(xL4J,xL7J,xL11J), E56(xL14J,xL13J,xL10J), E5(xL14J,xL0J,xL6J), E6(xL9J,xL0J,xL7J), E9(xL15J,xL0J,xL12J), E57(xL15J,xL19J,xL10J), E38(xL15J,xL4J,xL10J), E52(xL9J,xL16J,xL13J), E27(xL16J,xL3J,xL7J), E1(xL0J,xL3J,xL11J), E33(xL17J,xL14J,xL3J), E54(xL9J,xL16J,xL17J), E26(xL14J,xL3J,xL7J), E50(xL16J,xL13J,xL8J), E2(xL0J,xL4J,xL7J), E30(xL17J,xL3J,xL11J), E29(xL9J,xL14J,xL3J), E22(xL2J,xL13J,xL8J), E31(xL17J,xL3J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-31.xml.hg','E28(xL16J,xL3J,xL10J), E43(xL14J,xL12J,xL6J), E32(xL15J,xL4J,xL6J), E49(xL16J,xL14J,xL7J), E7(xL15J,xL1J,xL2J), E46(xL9J,xL17J,xL7J), E22(xL16J,xL18J,xL2J), E35(xL16J,xL4J,xL8J), E50(xL9J,xL14J,xL8J), E9(xL16J,xL1J,xL5J), E56(xL19J,xL12J,xL13J), E36(xL17J,xL4J,xL10J), E47(xL14J,xL7J,xL11J), E18(xL9J,xL2J,xL13J), E20(xL16J,xL2J,xL13J), E48(xL16J,xL7J,xL11J), E54(xL12J,xL13J,xL10J), E11(xL17J,xL1J,xL12J), E31(xL18J,xL19J,xL3J), E1(xL15J,xL0J,xL1J), E26(xL9J,xL3J,xL10J), E44(xL18J,xL6J,xL13J), E41(xL9J,xL6J,xL8J), E4(xL9J,xL18J,xL0J), E3(xL0J,xL4J,xL7J), E45(xL9J,xL13J,xL7J), E2(xL0J,xL4J,xL5J), E13(xL2J,xL4J,xL10J), E37(xL16J,xL4J,xL12J), E52(xL9J,xL15J,xL11J), E6(xL17J,xL15J,xL0J), E42(xL16J,xL6J,xL10J), E59(xL16J,xL14J,xL13J), E58(xL15J,xL18J,xL12J), E21(xL17J,xL2J,xL13J), E5(xL0J,xL19J,xL11J), E33(xL4J,xL7J,xL10J), E38(xL15J,xL5J,xL8J), E39(xL17J,xL5J,xL10J), E19(xL14J,xL2J,xL10J), E27(xL9J,xL3J,xL11J), E12(xL18J,xL1J,xL12J), E25(xL17J,xL3J,xL7J), E29(xL17J,xL3J,xL13J), E15(xL9J,xL2J,xL7J), E24(xL3J,xL5J,xL7J), E55(xL18J,xL19J,xL11J), E51(xL16J,xL12J,xL8J), E57(xL14J,xL18J,xL12J), E17(xL19J,xL2J,xL7J), E34(xL4J,xL12J,xL7J), E16(xL16J,xL2J,xL7J), E53(xL9J,xL16J,xL19J), E14(xL18J,xL2J,xL5J), E40(xL14J,xL19J,xL5J), E30(xL17J,xL15J,xL3J), E23(xL3J,xL4J,xL5J), E8(xL15J,xL1J,xL5J), E10(xL19J,xL1J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-32.xml.hg','E38(xL5J,xL13J,xL8J), E58(xL16J,xL17J,xL19J), E26(xL9J,xL16J,xL2J), E27(xL3J,xL4J,xL10J), E55(xL14J,xL19J,xL12J), E15(xL1J,xL3J,xL4J), E45(xL16J,xL6J,xL8J), E13(xL16J,xL0J,xL19J), E40(xL17J,xL5J,xL11J), E4(xL0J,xL12J,xL7J), E41(xL17J,xL5J,xL13J), E49(xL9J,xL19J,xL7J), E7(xL18J,xL0J,xL8J), E8(xL16J,xL0J,xL11J), E6(xL0J,xL8J,xL11J), E39(xL14J,xL5J,xL10J), E5(xL18J,xL0J,xL7J), E11(xL18J,xL0J,xL12J), E54(xL19J,xL12J,xL13J), E46(xL9J,xL6J,xL13J), E36(xL14J,xL5J,xL6J), E14(xL19J,xL1J,xL2J), E9(xL0J,xL19J,xL11J), E29(xL14J,xL3J,xL7J), E31(xL16J,xL3J,xL12J), E10(xL15J,xL0J,xL12J), E2(xL0J,xL5J,xL13J), E52(xL19J,xL12J,xL8J), E32(xL19J,xL4J,xL10J), E37(xL19J,xL5J,xL6J), E33(xL19J,xL4J,xL12J), E12(xL17J,xL14J,xL0J), E21(xL2J,xL4J,xL12J), E34(xL14J,xL19J,xL4J), E25(xL9J,xL2J,xL11J), E3(xL14J,xL0J,xL5J), E51(xL16J,xL13J,xL7J), E35(xL17J,xL18J,xL4J), E24(xL9J,xL2J,xL8J), E57(xL16J,xL17J,xL15J), E42(xL16J,xL14J,xL5J), E53(xL14J,xL12J,xL13J), E22(xL2J,xL6J,xL11J), E1(xL0J,xL1J,xL13J), E18(xL14J,xL1J,xL12J), E28(xL3J,xL7J,xL8J), E17(xL14J,xL1J,xL4J), E16(xL1J,xL4J,xL12J), E50(xL12J,xL7J,xL10J), E19(xL19J,xL1J,xL13J), E20(xL14J,xL2J,xL3J), E30(xL9J,xL3J,xL8J), E47(xL12J,xL6J,xL11J), E56(xL16J,xL17J,xL14J), E48(xL12J,xL6J,xL13J), E23(xL2J,xL12J,xL7J), E43(xL18J,xL6J,xL7J), E44(xL15J,xL6J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-33.xml.hg','E27(xL9J,xL3J,xL7J), E53(xL18J,xL13J,xL8J), E1(xL0J,xL1J,xL2J), E30(xL19J,xL3J,xL7J), E11(xL1J,xL3J,xL13J), E37(xL16J,xL4J,xL8J), E10(xL1J,xL3J,xL11J), E36(xL9J,xL4J,xL7J), E47(xL12J,xL7J,xL8J), E24(xL18J,xL2J,xL12J), E51(xL16J,xL10J,xL8J), E52(xL13J,xL8J,xL11J), E34(xL4J,xL6J,xL11J), E9(xL1J,xL2J,xL11J), E23(xL15J,xL2J,xL7J), E2(xL18J,xL0J,xL1J), E8(xL14J,xL0J,xL13J), E21(xL15J,xL2J,xL6J), E32(xL18J,xL3J,xL13J), E44(xL6J,xL13J,xL10J), E59(xL17J,xL15J,xL19J), E55(xL16J,xL12J,xL10J), E40(xL6J,xL7J,xL8J), E25(xL16J,xL3J,xL5J), E54(xL17J,xL19J,xL8J), E45(xL14J,xL15J,xL6J), E50(xL9J,xL17J,xL8J), E56(xL17J,xL13J,xL10J), E29(xL18J,xL3J,xL7J), E46(xL16J,xL15J,xL6J), E3(xL0J,xL2J,xL10J), E48(xL16J,xL7J,xL8J), E31(xL9J,xL3J,xL13J), E49(xL14J,xL18J,xL7J), E41(xL19J,xL6J,xL7J), E20(xL2J,xL5J,xL13J), E13(xL19J,xL1J,xL8J), E14(xL9J,xL16J,xL1J), E26(xL3J,xL12J,xL6J), E43(xL9J,xL17J,xL6J), E12(xL15J,xL1J,xL5J), E4(xL9J,xL0J,xL3J), E19(xL14J,xL2J,xL4J), E28(xL15J,xL3J,xL7J), E22(xL16J,xL2J,xL6J), E39(xL5J,xL6J,xL10J), E42(xL9J,xL14J,xL6J), E16(xL15J,xL19J,xL1J), E6(xL15J,xL0J,xL6J), E18(xL2J,xL4J,xL5J), E17(xL17J,xL19J,xL1J), E33(xL17J,xL18J,xL3J), E35(xL19J,xL4J,xL6J), E5(xL14J,xL0J,xL5J), E57(xL15J,xL19J,xL11J), E58(xL14J,xL12J,xL13J), E15(xL19J,xL1J,xL12J), E38(xL14J,xL4J,xL10J), E7(xL15J,xL0J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-34.xml.hg','E6(xL16J,xL0J,xL10J), E10(xL15J,xL18J,xL0J), E7(xL0J,xL13J,xL11J), E44(xL18J,xL6J,xL10J), E55(xL16J,xL8J,xL11J), E36(xL9J,xL5J,xL6J), E50(xL9J,xL15J,xL7J), E26(xL9J,xL3J,xL5J), E40(xL18J,xL5J,xL10J), E15(xL16J,xL1J,xL10J), E25(xL17J,xL15J,xL2J), E35(xL4J,xL8J,xL11J), E12(xL1J,xL6J,xL7J), E42(xL17J,xL15J,xL5J), E22(xL2J,xL8J,xL11J), E58(xL17J,xL19J,xL13J), E21(xL2J,xL5J,xL12J), E11(xL1J,xL3J,xL12J), E31(xL15J,xL3J,xL8J), E48(xL13J,xL7J,xL8J), E20(xL16J,xL2J,xL3J), E19(xL16J,xL14J,xL1J), E45(xL19J,xL6J,xL10J), E30(xL3J,xL13J,xL8J), E13(xL1J,xL6J,xL8J), E51(xL19J,xL7J,xL11J), E4(xL14J,xL0J,xL4J), E16(xL17J,xL1J,xL10J), E57(xL15J,xL19J,xL13J), E41(xL14J,xL19J,xL5J), E53(xL9J,xL15J,xL8J), E43(xL15J,xL6J,xL8J), E47(xL18J,xL19J,xL6J), E23(xL2J,xL12J,xL10J), E2(xL0J,xL2J,xL11J), E59(xL16J,xL17J,xL19J), E24(xL17J,xL2J,xL11J), E9(xL15J,xL0J,xL12J), E8(xL18J,xL0J,xL11J), E29(xL17J,xL3J,xL7J), E52(xL15J,xL12J,xL7J), E1(xL18J,xL0J,xL1J), E32(xL16J,xL3J,xL8J), E39(xL9J,xL5J,xL12J), E17(xL18J,xL1J,xL10J), E49(xL9J,xL12J,xL7J), E54(xL15J,xL8J,xL11J), E27(xL3J,xL6J,xL7J), E38(xL9J,xL5J,xL7J), E18(xL17J,xL1J,xL13J), E56(xL9J,xL12J,xL13J), E5(xL14J,xL0J,xL5J), E37(xL5J,xL6J,xL10J), E46(xL12J,xL6J,xL13J), E14(xL9J,xL1J,xL10J), E34(xL4J,xL7J,xL11J), E28(xL19J,xL3J,xL6J), E3(xL0J,xL4J,xL10J), E33(xL14J,xL4J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-35.xml.hg','E53(xL16J,xL19J,xL10J), E41(xL16J,xL6J,xL8J), E17(xL3J,xL4J,xL11J), E30(xL4J,xL7J,xL8J), E36(xL9J,xL16J,xL5J), E14(xL2J,xL5J,xL12J), E51(xL15J,xL12J,xL10J), E19(xL9J,xL3J,xL5J), E23(xL9J,xL16J,xL3J), E7(xL14J,xL0J,xL8J), E8(xL14J,xL0J,xL13J), E38(xL19J,xL5J,xL11J), E5(xL0J,xL7J,xL8J), E16(xL16J,xL19J,xL2J), E27(xL16J,xL19J,xL3J), E11(xL1J,xL6J,xL7J), E47(xL9J,xL18J,xL7J), E20(xL3J,xL12J,xL6J), E24(xL14J,xL3J,xL10J), E34(xL16J,xL14J,xL4J), E25(xL16J,xL3J,xL10J), E26(xL3J,xL13J,xL11J), E29(xL18J,xL4J,xL6J), E48(xL12J,xL7J,xL10J), E2(xL0J,xL3J,xL11J), E40(xL17J,xL18J,xL5J), E52(xL16J,xL14J,xL10J), E57(xL16J,xL17J,xL14J), E42(xL15J,xL6J,xL11J), E3(xL0J,xL3J,xL13J), E6(xL0J,xL10J,xL8J), E33(xL14J,xL4J,xL13J), E49(xL19J,xL13J,xL7J), E43(xL14J,xL18J,xL6J), E28(xL4J,xL5J,xL6J), E12(xL19J,xL1J,xL11J), E4(xL17J,xL0J,xL5J), E10(xL1J,xL5J,xL11J), E55(xL16J,xL19J,xL12J), E45(xL18J,xL7J,xL8J), E46(xL9J,xL15J,xL7J), E35(xL16J,xL15J,xL4J), E9(xL17J,xL14J,xL0J), E15(xL17J,xL2J,xL10J), E37(xL15J,xL5J,xL11J), E32(xL16J,xL4J,xL7J), E54(xL15J,xL12J,xL11J), E31(xL4J,xL13J,xL7J), E39(xL18J,xL5J,xL12J), E1(xL0J,xL3J,xL5J), E44(xL16J,xL17J,xL6J), E50(xL9J,xL10J,xL8J), E13(xL17J,xL18J,xL1J), E56(xL16J,xL14J,xL13J), E22(xL9J,xL15J,xL3J), E18(xL18J,xL3J,xL4J), E21(xL19J,xL3J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-36.xml.hg','E39(xL15J,xL5J,xL10J), E42(xL15J,xL18J,xL5J), E37(xL15J,xL5J,xL8J), E28(xL15J,xL19J,xL3J), E2(xL0J,xL2J,xL3J), E8(xL0J,xL19J,xL12J), E40(xL16J,xL5J,xL12J), E56(xL14J,xL19J,xL11J), E51(xL9J,xL15J,xL10J), E44(xL9J,xL17J,xL6J), E47(xL17J,xL12J,xL7J), E27(xL15J,xL3J,xL12J), E17(xL19J,xL2J,xL5J), E5(xL17J,xL0J,xL8J), E30(xL4J,xL6J,xL8J), E55(xL17J,xL14J,xL11J), E10(xL9J,xL1J,xL2J), E1(xL0J,xL1J,xL5J), E50(xL15J,xL12J,xL8J), E60(xL14J,xL15J,xL13J), E46(xL15J,xL7J,xL11J), E35(xL14J,xL18J,xL4J), E18(xL18J,xL2J,xL7J), E4(xL0J,xL7J,xL11J), E26(xL18J,xL3J,xL10J), E38(xL16J,xL5J,xL8J), E7(xL18J,xL0J,xL12J), E23(xL3J,xL6J,xL10J), E58(xL16J,xL18J,xL11J), E52(xL9J,xL15J,xL19J), E59(xL19J,xL12J,xL13J), E33(xL15J,xL4J,xL12J), E6(xL9J,xL0J,xL13J), E34(xL14J,xL15J,xL4J), E36(xL5J,xL6J,xL7J), E54(xL17J,xL18J,xL10J), E45(xL17J,xL6J,xL11J), E3(xL0J,xL2J,xL8J), E13(xL9J,xL1J,xL8J), E12(xL18J,xL1J,xL6J), E31(xL4J,xL12J,xL10J), E53(xL12J,xL13J,xL10J), E41(xL19J,xL5J,xL13J), E32(xL4J,xL13J,xL11J), E29(xL4J,xL5J,xL10J), E11(xL1J,xL5J,xL6J), E43(xL6J,xL7J,xL8J), E21(xL3J,xL5J,xL13J), E49(xL16J,xL19J,xL7J), E16(xL2J,xL3J,xL12J), E25(xL9J,xL3J,xL8J), E14(xL14J,xL1J,xL11J), E19(xL9J,xL16J,xL2J), E9(xL1J,xL2J,xL7J), E57(xL15J,xL19J,xL11J), E24(xL14J,xL3J,xL6J), E15(xL2J,xL3J,xL4J), E22(xL19J,xL3J,xL5J), E20(xL18J,xL2J,xL12J), E48(xL15J,xL13J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-37.xml.hg','E38(xL14J,xL5J,xL7J), E33(xL16J,xL3J,xL10J), E23(xL19J,xL2J,xL13J), E30(xL3J,xL7J,xL11J), E45(xL16J,xL6J,xL8J), E50(xL19J,xL7J,xL10J), E13(xL1J,xL12J,xL8J), E9(xL1J,xL2J,xL6J), E34(xL9J,xL4J,xL12J), E52(xL9J,xL13J,xL10J), E44(xL15J,xL6J,xL7J), E48(xL18J,xL6J,xL10J), E17(xL15J,xL1J,xL11J), E20(xL15J,xL19J,xL1J), E21(xL2J,xL7J,xL8J), E22(xL15J,xL2J,xL10J), E42(xL14J,xL18J,xL5J), E53(xL9J,xL16J,xL17J), E6(xL14J,xL0J,xL13J), E46(xL9J,xL17J,xL6J), E19(xL17J,xL1J,xL13J), E24(xL14J,xL19J,xL2J), E51(xL14J,xL8J,xL11J), E47(xL15J,xL6J,xL10J), E2(xL0J,xL3J,xL6J), E16(xL1J,xL13J,xL10J), E12(xL17J,xL1J,xL4J), E57(xL16J,xL19J,xL12J), E29(xL3J,xL7J,xL10J), E28(xL17J,xL3J,xL6J), E5(xL17J,xL0J,xL7J), E31(xL18J,xL3J,xL8J), E58(xL17J,xL14J,xL19J), E8(xL18J,xL0J,xL19J), E15(xL9J,xL14J,xL1J), E56(xL14J,xL15J,xL12J), E3(xL0J,xL4J,xL6J), E40(xL14J,xL5J,xL12J), E7(xL16J,xL0J,xL19J), E14(xL9J,xL1J,xL11J), E41(xL15J,xL5J,xL13J), E32(xL15J,xL3J,xL10J), E49(xL9J,xL13J,xL7J), E54(xL12J,xL10J,xL11J), E11(xL14J,xL1J,xL3J), E43(xL6J,xL7J,xL8J), E4(xL0J,xL7J,xL8J), E18(xL19J,xL1J,xL11J), E10(xL1J,xL2J,xL13J), E27(xL3J,xL5J,xL10J), E1(xL0J,xL1J,xL7J), E37(xL5J,xL6J,xL10J), E55(xL16J,xL17J,xL11J), E35(xL19J,xL4J,xL11J), E36(xL15J,xL4J,xL13J), E25(xL16J,xL17J,xL2J), E39(xL5J,xL10J,xL11J), E26(xL17J,xL18J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-38.xml.hg','E33(xL5J,xL13J,xL11J), E17(xL9J,xL2J,xL11J), E26(xL9J,xL4J,xL10J), E35(xL14J,xL6J,xL8J), E9(xL18J,xL0J,xL19J), E20(xL14J,xL2J,xL11J), E32(xL9J,xL15J,xL5J), E43(xL14J,xL7J,xL10J), E54(xL14J,xL15J,xL11J), E18(xL2J,xL12J,xL11J), E28(xL16J,xL4J,xL12J), E31(xL17J,xL5J,xL8J), E10(xL19J,xL1J,xL2J), E11(xL1J,xL5J,xL8J), E27(xL9J,xL4J,xL11J), E49(xL17J,xL15J,xL8J), E36(xL9J,xL18J,xL6J), E16(xL2J,xL5J,xL12J), E14(xL2J,xL3J,xL8J), E50(xL9J,xL16J,xL14J), E34(xL18J,xL19J,xL5J), E12(xL14J,xL1J,xL7J), E23(xL9J,xL3J,xL11J), E7(xL16J,xL14J,xL0J), E48(xL14J,xL19J,xL8J), E41(xL17J,xL7J,xL8J), E19(xL2J,xL13J,xL11J), E39(xL17J,xL6J,xL13J), E25(xL15J,xL4J,xL8J), E4(xL17J,xL0J,xL5J), E15(xL19J,xL2J,xL3J), E24(xL18J,xL4J,xL7J), E30(xL5J,xL10J,xL8J), E56(xL14J,xL19J,xL13J), E45(xL16J,xL19J,xL7J), E13(xL14J,xL1J,xL8J), E6(xL9J,xL17J,xL0J), E29(xL5J,xL12J,xL6J), E52(xL19J,xL12J,xL10J), E2(xL14J,xL0J,xL3J), E37(xL9J,xL19J,xL6J), E51(xL9J,xL17J,xL18J), E21(xL16J,xL2J,xL13J), E38(xL15J,xL12J,xL6J), E42(xL9J,xL13J,xL7J), E47(xL9J,xL19J,xL8J), E1(xL17J,xL0J,xL1J), E22(xL18J,xL2J,xL13J), E44(xL17J,xL7J,xL11J), E46(xL9J,xL17J,xL8J), E55(xL15J,xL12J,xL13J), E5(xL0J,xL6J,xL13J), E40(xL14J,xL7J,xL8J), E3(xL15J,xL0J,xL3J), E8(xL16J,xL18J,xL0J), E53(xL12J,xL13J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-39.xml.hg','E43(xL17J,xL4J,xL11J), E32(xL3J,xL7J,xL11J), E55(xL9J,xL16J,xL10J), E10(xL0J,xL5J,xL8J), E15(xL14J,xL1J,xL2J), E56(xL9J,xL17J,xL15J), E45(xL9J,xL5J,xL12J), E4(xL17J,xL0J,xL2J), E52(xL13J,xL8J,xL11J), E5(xL0J,xL3J,xL10J), E9(xL0J,xL4J,xL10J), E20(xL18J,xL1J,xL12J), E42(xL19J,xL4J,xL10J), E57(xL18J,xL19J,xL13J), E21(xL14J,xL18J,xL1J), E58(xL16J,xL15J,xL18J), E59(xL16J,xL17J,xL18J), E22(xL15J,xL19J,xL1J), E50(xL17J,xL7J,xL11J), E51(xL14J,xL12J,xL7J), E26(xL15J,xL2J,xL10J), E14(xL1J,xL2J,xL11J), E27(xL17J,xL2J,xL10J), E24(xL2J,xL4J,xL6J), E54(xL9J,xL12J,xL10J), E12(xL1J,xL2J,xL4J), E17(xL9J,xL1J,xL4J), E33(xL3J,xL10J,xL8J), E41(xL9J,xL19J,xL4J), E11(xL0J,xL6J,xL7J), E19(xL1J,xL12J,xL13J), E6(xL0J,xL3J,xL11J), E40(xL15J,xL4J,xL7J), E46(xL18J,xL5J,xL13J), E29(xL19J,xL3J,xL5J), E36(xL16J,xL14J,xL3J), E18(xL9J,xL1J,xL7J), E48(xL15J,xL7J,xL10J), E34(xL9J,xL3J,xL11J), E44(xL5J,xL7J,xL10J), E39(xL16J,xL4J,xL6J), E1(xL0J,xL1J,xL13J), E53(xL17J,xL15J,xL8J), E31(xL15J,xL3J,xL6J), E2(xL0J,xL2J,xL10J), E38(xL14J,xL4J,xL5J), E16(xL1J,xL3J,xL7J), E47(xL9J,xL6J,xL13J), E37(xL4J,xL5J,xL6J), E30(xL3J,xL6J,xL13J), E35(xL14J,xL3J,xL13J), E7(xL0J,xL4J,xL5J), E3(xL16J,xL0J,xL2J), E25(xL14J,xL2J,xL5J), E8(xL0J,xL4J,xL8J), E13(xL1J,xL2J,xL6J), E23(xL16J,xL2J,xL3J), E28(xL17J,xL3J,xL4J), E49(xL16J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-40.xml.hg','E54(xL18J,xL10J,xL11J), E43(xL6J,xL13J,xL7J), E39(xL18J,xL5J,xL11J), E20(xL16J,xL2J,xL8J), E37(xL9J,xL14J,xL5J), E23(xL17J,xL19J,xL2J), E8(xL18J,xL0J,xL6J), E41(xL14J,xL5J,xL12J), E2(xL0J,xL4J,xL6J), E35(xL18J,xL19J,xL4J), E58(xL17J,xL14J,xL13J), E57(xL15J,xL19J,xL12J), E11(xL9J,xL16J,xL0J), E6(xL0J,xL6J,xL13J), E59(xL16J,xL17J,xL14J), E17(xL9J,xL2J,xL4J), E28(xL14J,xL19J,xL3J), E55(xL16J,xL15J,xL11J), E30(xL16J,xL4J,xL8J), E16(xL2J,xL3J,xL8J), E50(xL9J,xL14J,xL12J), E34(xL15J,xL19J,xL4J), E56(xL14J,xL19J,xL12J), E60(xL14J,xL18J,xL19J), E47(xL16J,xL8J,xL11J), E4(xL0J,xL6J,xL7J), E18(xL2J,xL5J,xL7J), E42(xL14J,xL5J,xL13J), E15(xL18J,xL19J,xL1J), E32(xL19J,xL4J,xL10J), E5(xL0J,xL6J,xL8J), E22(xL17J,xL2J,xL11J), E7(xL14J,xL0J,xL6J), E33(xL17J,xL14J,xL4J), E36(xL15J,xL5J,xL8J), E25(xL16J,xL3J,xL8J), E44(xL16J,xL14J,xL6J), E13(xL16J,xL17J,xL0J), E14(xL19J,xL1J,xL11J), E19(xL19J,xL2J,xL7J), E40(xL19J,xL5J,xL11J), E29(xL14J,xL4J,xL5J), E48(xL9J,xL13J,xL10J), E51(xL9J,xL19J,xL12J), E27(xL9J,xL19J,xL3J), E10(xL9J,xL15J,xL0J), E49(xL9J,xL15J,xL10J), E31(xL9J,xL15J,xL4J), E1(xL0J,xL3J,xL11J), E12(xL15J,xL0J,xL11J), E21(xL9J,xL2J,xL10J), E53(xL9J,xL16J,xL19J), E26(xL9J,xL3J,xL12J), E45(xL15J,xL7J,xL11J), E9(xL0J,xL8J,xL11J), E46(xL17J,xL19J,xL7J), E52(xL9J,xL15J,xL13J), E24(xL3J,xL5J,xL6J), E3(xL0J,xL5J,xL8J), E38(xL9J,xL17J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-41.xml.hg','E11(xL1J,xL4J,xL6J), E28(xL3J,xL12J,xL8J), E43(xL18J,xL12J,xL6J), E24(xL2J,xL12J,xL10J), E40(xL19J,xL5J,xL8J), E44(xL19J,xL6J,xL13J), E20(xL2J,xL4J,xL12J), E50(xL17J,xL12J,xL7J), E34(xL9J,xL5J,xL6J), E4(xL17J,xL0J,xL2J), E2(xL0J,xL2J,xL8J), E7(xL16J,xL0J,xL6J), E8(xL0J,xL13J,xL10J), E42(xL16J,xL5J,xL12J), E26(xL15J,xL19J,xL2J), E18(xL1J,xL13J,xL11J), E48(xL9J,xL16J,xL7J), E41(xL9J,xL5J,xL11J), E27(xL3J,xL5J,xL12J), E31(xL4J,xL7J,xL11J), E36(xL18J,xL5J,xL6J), E45(xL14J,xL15J,xL6J), E6(xL0J,xL6J,xL7J), E10(xL1J,xL3J,xL10J), E3(xL9J,xL0J,xL2J), E56(xL16J,xL19J,xL10J), E29(xL18J,xL4J,xL6J), E51(xL18J,xL8J,xL11J), E57(xL14J,xL18J,xL11J), E46(xL16J,xL19J,xL6J), E59(xL14J,xL12J,xL13J), E39(xL18J,xL5J,xL8J), E9(xL1J,xL2J,xL10J), E54(xL15J,xL10J,xL11J), E32(xL4J,xL12J,xL13J), E38(xL17J,xL5J,xL7J), E52(xL17J,xL14J,xL8J), E1(xL14J,xL0J,xL1J), E15(xL9J,xL18J,xL1J), E19(xL15J,xL18J,xL1J), E47(xL7J,xL10J,xL8J), E35(xL5J,xL6J,xL10J), E14(xL1J,xL7J,xL8J), E23(xL2J,xL12J,xL8J), E16(xL16J,xL1J,xL10J), E12(xL1J,xL4J,xL7J), E13(xL9J,xL1J,xL4J), E49(xL13J,xL7J,xL10J), E17(xL18J,xL1J,xL10J), E5(xL18J,xL0J,xL5J), E21(xL2J,xL6J,xL7J), E37(xL5J,xL13J,xL7J), E33(xL16J,xL18J,xL4J), E55(xL16J,xL14J,xL10J), E30(xL9J,xL4J,xL7J), E60(xL18J,xL19J,xL12J), E25(xL17J,xL2J,xL12J), E22(xL19J,xL2J,xL6J), E58(xL17J,xL15J,xL11J), E53(xL9J,xL12J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-42.xml.hg','E22(xL2J,xL4J,xL6J), E27(xL17J,xL3J,xL5J), E11(xL16J,xL1J,xL4J), E1(xL0J,xL2J,xL11J), E32(xL9J,xL3J,xL13J), E10(xL14J,xL1J,xL4J), E31(xL9J,xL3J,xL11J), E6(xL0J,xL12J,xL10J), E30(xL3J,xL10J,xL8J), E20(xL2J,xL3J,xL13J), E8(xL18J,xL0J,xL13J), E24(xL9J,xL2J,xL6J), E40(xL16J,xL5J,xL12J), E45(xL15J,xL19J,xL6J), E13(xL1J,xL13J,xL7J), E51(xL18J,xL12J,xL8J), E9(xL1J,xL3J,xL10J), E42(xL18J,xL6J,xL7J), E49(xL14J,xL15J,xL7J), E28(xL3J,xL6J,xL13J), E59(xL14J,xL18J,xL19J), E21(xL14J,xL2J,xL3J), E55(xL16J,xL12J,xL10J), E14(xL9J,xL1J,xL13J), E15(xL15J,xL1J,xL10J), E4(xL0J,xL5J,xL13J), E23(xL2J,xL5J,xL7J), E7(xL16J,xL0J,xL10J), E37(xL19J,xL4J,xL13J), E19(xL2J,xL3J,xL12J), E41(xL18J,xL19J,xL5J), E53(xL9J,xL16J,xL12J), E33(xL17J,xL15J,xL3J), E26(xL18J,xL3J,xL4J), E47(xL9J,xL13J,xL7J), E34(xL15J,xL19J,xL3J), E50(xL9J,xL16J,xL8J), E36(xL4J,xL5J,xL10J), E52(xL9J,xL10J,xL11J), E2(xL9J,xL0J,xL3J), E44(xL9J,xL15J,xL6J), E57(xL15J,xL19J,xL10J), E35(xL17J,xL19J,xL3J), E43(xL18J,xL6J,xL8J), E16(xL14J,xL1J,xL12J), E58(xL18J,xL13J,xL11J), E48(xL17J,xL12J,xL7J), E3(xL0J,xL5J,xL10J), E39(xL16J,xL5J,xL10J), E54(xL17J,xL10J,xL11J), E17(xL19J,xL1J,xL13J), E38(xL18J,xL19J,xL4J), E18(xL15J,xL19J,xL1J), E5(xL0J,xL6J,xL13J), E25(xL16J,xL2J,xL13J), E56(xL14J,xL19J,xL10J), E12(xL1J,xL6J,xL8J), E29(xL16J,xL3J,xL7J), E46(xL18J,xL19J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-43.xml.hg','E38(xL5J,xL13J,xL8J), E53(xL9J,xL17J,xL13J), E17(xL16J,xL15J,xL1J), E2(xL0J,xL1J,xL10J), E41(xL6J,xL13J,xL7J), E35(xL9J,xL19J,xL4J), E33(xL16J,xL18J,xL3J), E48(xL7J,xL10J,xL8J), E20(xL17J,xL2J,xL3J), E15(xL1J,xL7J,xL10J), E13(xL9J,xL1J,xL2J), E18(xL2J,xL3J,xL4J), E6(xL0J,xL4J,xL5J), E32(xL17J,xL14J,xL3J), E28(xL9J,xL3J,xL10J), E7(xL9J,xL0J,xL6J), E1(xL9J,xL0J,xL1J), E16(xL1J,xL7J,xL11J), E56(xL16J,xL14J,xL10J), E5(xL18J,xL0J,xL3J), E24(xL18J,xL3J,xL4J), E46(xL17J,xL14J,xL6J), E31(xL3J,xL13J,xL11J), E37(xL17J,xL4J,xL11J), E52(xL16J,xL8J,xL11J), E10(xL16J,xL0J,xL11J), E8(xL15J,xL0J,xL8J), E57(xL16J,xL17J,xL18J), E27(xL3J,xL13J,xL7J), E54(xL19J,xL12J,xL10J), E26(xL9J,xL3J,xL7J), E50(xL16J,xL7J,xL11J), E44(xL9J,xL19J,xL6J), E25(xL14J,xL3J,xL5J), E3(xL0J,xL2J,xL4J), E4(xL14J,xL0J,xL3J), E29(xL9J,xL15J,xL3J), E51(xL18J,xL10J,xL8J), E49(xL9J,xL17J,xL7J), E19(xL15J,xL2J,xL3J), E43(xL9J,xL6J,xL13J), E47(xL17J,xL19J,xL6J), E34(xL4J,xL5J,xL10J), E22(xL2J,xL5J,xL12J), E42(xL15J,xL6J,xL8J), E39(xL15J,xL5J,xL11J), E11(xL17J,xL15J,xL0J), E21(xL2J,xL5J,xL10J), E45(xL17J,xL6J,xL10J), E55(xL17J,xL13J,xL10J), E12(xL16J,xL18J,xL0J), E36(xL14J,xL4J,xL10J), E30(xL14J,xL3J,xL10J), E9(xL14J,xL0J,xL10J), E14(xL1J,xL2J,xL13J), E40(xL16J,xL17J,xL5J), E23(xL2J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-44.xml.hg','E58(xL15J,xL18J,xL19J), E31(xL9J,xL4J,xL8J), E38(xL17J,xL14J,xL5J), E41(xL9J,xL15J,xL6J), E30(xL4J,xL7J,xL8J), E1(xL0J,xL3J,xL8J), E20(xL14J,xL3J,xL5J), E24(xL9J,xL19J,xL3J), E26(xL3J,xL12J,xL13J), E56(xL16J,xL14J,xL18J), E16(xL14J,xL2J,xL13J), E27(xL17J,xL14J,xL3J), E21(xL14J,xL3J,xL6J), E28(xL4J,xL5J,xL13J), E53(xL19J,xL13J,xL10J), E6(xL15J,xL0J,xL8J), E17(xL18J,xL19J,xL2J), E55(xL16J,xL17J,xL13J), E13(xL17J,xL2J,xL5J), E19(xL18J,xL3J,xL4J), E42(xL12J,xL6J,xL10J), E4(xL0J,xL6J,xL7J), E23(xL3J,xL13J,xL7J), E47(xL19J,xL13J,xL7J), E18(xL3J,xL4J,xL12J), E7(xL18J,xL0J,xL12J), E9(xL1J,xL5J,xL11J), E10(xL17J,xL1J,xL13J), E5(xL18J,xL0J,xL6J), E48(xL15J,xL19J,xL7J), E22(xL3J,xL7J,xL10J), E33(xL17J,xL4J,xL10J), E34(xL4J,xL12J,xL13J), E45(xL17J,xL6J,xL11J), E35(xL17J,xL14J,xL4J), E40(xL9J,xL6J,xL10J), E50(xL9J,xL14J,xL15J), E2(xL9J,xL0J,xL3J), E29(xL17J,xL4J,xL6J), E36(xL14J,xL19J,xL4J), E51(xL9J,xL17J,xL14J), E43(xL6J,xL13J,xL10J), E8(xL19J,xL1J,xL2J), E11(xL2J,xL4J,xL12J), E44(xL14J,xL6J,xL11J), E54(xL17J,xL15J,xL10J), E49(xL15J,xL19J,xL8J), E14(xL18J,xL2J,xL5J), E46(xL9J,xL14J,xL7J), E52(xL13J,xL10J,xL11J), E25(xL17J,xL3J,xL11J), E39(xL19J,xL6J,xL8J), E12(xL2J,xL5J,xL8J), E57(xL16J,xL15J,xL18J), E15(xL19J,xL2J,xL11J), E32(xL18J,xL4J,xL8J), E3(xL0J,xL5J,xL8J), E37(xL16J,xL18J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-45.xml.hg','E6(xL0J,xL19J,xL11J), E30(xL18J,xL4J,xL7J), E8(xL1J,xL2J,xL7J), E36(xL17J,xL5J,xL8J), E45(xL14J,xL7J,xL11J), E5(xL0J,xL13J,xL11J), E50(xL9J,xL14J,xL13J), E14(xL1J,xL7J,xL11J), E39(xL18J,xL6J,xL8J), E37(xL14J,xL5J,xL10J), E53(xL14J,xL13J,xL10J), E18(xL14J,xL2J,xL4J), E49(xL9J,xL12J,xL11J), E38(xL17J,xL5J,xL13J), E31(xL14J,xL4J,xL8J), E1(xL9J,xL0J,xL1J), E3(xL9J,xL0J,xL11J), E20(xL2J,xL13J,xL11J), E56(xL16J,xL14J,xL19J), E41(xL18J,xL6J,xL10J), E47(xL14J,xL18J,xL7J), E9(xL14J,xL1J,xL2J), E27(xL17J,xL3J,xL13J), E54(xL17J,xL13J,xL11J), E17(xL2J,xL3J,xL5J), E40(xL15J,xL6J,xL10J), E55(xL14J,xL15J,xL19J), E25(xL17J,xL3J,xL12J), E52(xL16J,xL10J,xL11J), E26(xL14J,xL3J,xL13J), E16(xL15J,xL1J,xL11J), E44(xL9J,xL7J,xL10J), E51(xL9J,xL18J,xL13J), E21(xL2J,xL12J,xL13J), E43(xL13J,xL7J,xL8J), E34(xL5J,xL6J,xL7J), E2(xL0J,xL19J,xL2J), E7(xL0J,xL19J,xL12J), E32(xL15J,xL4J,xL13J), E11(xL1J,xL4J,xL13J), E48(xL17J,xL19J,xL8J), E22(xL19J,xL2J,xL12J), E33(xL17J,xL4J,xL13J), E10(xL1J,xL3J,xL12J), E19(xL17J,xL2J,xL10J), E35(xL18J,xL5J,xL6J), E23(xL15J,xL18J,xL2J), E4(xL0J,xL19J,xL10J), E15(xL1J,xL12J,xL11J), E46(xL15J,xL13J,xL7J), E24(xL14J,xL3J,xL6J), E13(xL1J,xL7J,xL10J), E28(xL4J,xL7J,xL8J), E57(xL16J,xL18J,xL19J), E42(xL17J,xL6J,xL11J), E12(xL1J,xL6J,xL13J), E29(xL4J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-46.xml.hg','E32(xL17J,xL14J,xL4J), E48(xL9J,xL16J,xL18J), E42(xL17J,xL18J,xL7J), E26(xL14J,xL4J,xL5J), E5(xL14J,xL1J,xL3J), E24(xL14J,xL3J,xL11J), E13(xL18J,xL1J,xL12J), E46(xL9J,xL15J,xL10J), E14(xL2J,xL3J,xL5J), E3(xL9J,xL0J,xL12J), E25(xL17J,xL14J,xL3J), E41(xL15J,xL13J,xL7J), E11(xL19J,xL1J,xL10J), E53(xL16J,xL14J,xL12J), E6(xL18J,xL1J,xL4J), E10(xL14J,xL1J,xL7J), E17(xL15J,xL18J,xL2J), E33(xL17J,xL15J,xL4J), E44(xL17J,xL12J,xL8J), E45(xL14J,xL13J,xL8J), E35(xL9J,xL17J,xL5J), E2(xL16J,xL0J,xL6J), E15(xL2J,xL4J,xL10J), E56(xL16J,xL15J,xL18J), E36(xL18J,xL5J,xL11J), E22(xL9J,xL3J,xL8J), E29(xL9J,xL4J,xL11J), E31(xL15J,xL4J,xL12J), E18(xL3J,xL4J,xL7J), E19(xL9J,xL3J,xL4J), E52(xL15J,xL18J,xL11J), E16(xL9J,xL15J,xL2J), E21(xL3J,xL6J,xL7J), E38(xL9J,xL6J,xL7J), E40(xL9J,xL18J,xL7J), E7(xL14J,xL1J,xL5J), E54(xL14J,xL19J,xL12J), E50(xL16J,xL15J,xL10J), E55(xL16J,xL14J,xL18J), E23(xL15J,xL3J,xL8J), E43(xL9J,xL19J,xL8J), E47(xL9J,xL12J,xL13J), E34(xL14J,xL5J,xL8J), E28(xL15J,xL4J,xL6J), E57(xL15J,xL18J,xL19J), E27(xL17J,xL4J,xL5J), E49(xL19J,xL13J,xL10J), E12(xL1J,xL12J,xL13J), E30(xL9J,xL17J,xL4J), E20(xL19J,xL3J,xL5J), E4(xL18J,xL0J,xL19J), E1(xL9J,xL0J,xL3J), E8(xL19J,xL1J,xL5J), E9(xL1J,xL12J,xL6J), E51(xL16J,xL13J,xL11J), E39(xL14J,xL7J,xL8J), E37(xL16J,xL5J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-47.xml.hg','E34(xL4J,xL13J,xL10J), E6(xL16J,xL0J,xL8J), E44(xL14J,xL15J,xL5J), E4(xL16J,xL0J,xL4J), E14(xL9J,xL1J,xL8J), E13(xL1J,xL7J,xL8J), E25(xL14J,xL18J,xL2J), E36(xL19J,xL4J,xL12J), E18(xL2J,xL12J,xL6J), E3(xL0J,xL2J,xL11J), E26(xL15J,xL19J,xL2J), E43(xL14J,xL5J,xL12J), E20(xL9J,xL18J,xL2J), E22(xL14J,xL2J,xL11J), E29(xL3J,xL13J,xL10J), E39(xL5J,xL12J,xL6J), E28(xL9J,xL3J,xL10J), E38(xL5J,xL6J,xL10J), E10(xL18J,xL1J,xL3J), E32(xL16J,xL19J,xL3J), E49(xL16J,xL17J,xL7J), E35(xL14J,xL4J,xL10J), E55(xL17J,xL19J,xL10J), E1(xL0J,xL2J,xL4J), E46(xL9J,xL12J,xL6J), E2(xL0J,xL2J,xL7J), E52(xL9J,xL16J,xL10J), E16(xL18J,xL1J,xL13J), E7(xL16J,xL14J,xL0J), E9(xL1J,xL3J,xL13J), E48(xL16J,xL7J,xL8J), E53(xL9J,xL15J,xL13J), E15(xL9J,xL18J,xL1J), E17(xL18J,xL19J,xL1J), E23(xL16J,xL14J,xL2J), E40(xL5J,xL12J,xL10J), E56(xL17J,xL13J,xL11J), E27(xL3J,xL4J,xL6J), E45(xL15J,xL18J,xL5J), E50(xL9J,xL8J,xL11J), E47(xL14J,xL6J,xL10J), E19(xL16J,xL2J,xL6J), E41(xL17J,xL5J,xL11J), E57(xL18J,xL19J,xL11J), E12(xL1J,xL5J,xL6J), E21(xL15J,xL2J,xL10J), E11(xL19J,xL1J,xL3J), E31(xL18J,xL3J,xL13J), E33(xL14J,xL4J,xL7J), E58(xL15J,xL18J,xL13J), E5(xL18J,xL0J,xL5J), E51(xL9J,xL13J,xL8J), E24(xL17J,xL14J,xL2J), E30(xL15J,xL3J,xL13J), E8(xL16J,xL18J,xL0J), E37(xL17J,xL4J,xL13J), E42(xL18J,xL5J,xL11J), E54(xL13J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-48.xml.hg','E38(xL15J,xL5J,xL6J), E48(xL14J,xL18J,xL7J), E42(xL14J,xL6J,xL8J), E7(xL0J,xL10J,xL8J), E10(xL16J,xL1J,xL2J), E20(xL2J,xL4J,xL6J), E26(xL9J,xL2J,xL6J), E46(xL17J,xL7J,xL10J), E51(xL16J,xL10J,xL8J), E25(xL2J,xL6J,xL7J), E13(xL1J,xL5J,xL11J), E58(xL17J,xL18J,xL13J), E31(xL14J,xL19J,xL3J), E54(xL9J,xL13J,xL10J), E16(xL17J,xL19J,xL1J), E1(xL15J,xL0J,xL1J), E6(xL16J,xL0J,xL7J), E53(xL15J,xL19J,xL8J), E49(xL15J,xL18J,xL7J), E9(xL15J,xL0J,xL19J), E44(xL19J,xL12J,xL6J), E5(xL0J,xL7J,xL10J), E21(xL2J,xL4J,xL7J), E45(xL19J,xL7J,xL8J), E35(xL17J,xL4J,xL11J), E3(xL0J,xL3J,xL4J), E40(xL16J,xL15J,xL5J), E2(xL0J,xL2J,xL7J), E52(xL16J,xL8J,xL11J), E19(xL16J,xL2J,xL3J), E43(xL19J,xL6J,xL8J), E34(xL9J,xL4J,xL6J), E27(xL18J,xL2J,xL13J), E18(xL2J,xL3J,xL13J), E28(xL17J,xL3J,xL11J), E11(xL1J,xL3J,xL5J), E22(xL2J,xL4J,xL10J), E56(xL16J,xL10J,xL11J), E14(xL1J,xL12J,xL10J), E30(xL3J,xL12J,xL13J), E8(xL17J,xL0J,xL12J), E4(xL14J,xL0J,xL3J), E36(xL14J,xL19J,xL4J), E47(xL19J,xL12J,xL7J), E23(xL2J,xL4J,xL12J), E37(xL16J,xL15J,xL4J), E41(xL17J,xL19J,xL5J), E12(xL1J,xL5J,xL10J), E32(xL15J,xL18J,xL3J), E55(xL9J,xL12J,xL11J), E29(xL18J,xL3J,xL11J), E50(xL10J,xL8J,xL11J), E33(xL16J,xL19J,xL3J), E17(xL2J,xL3J,xL4J), E57(xL17J,xL14J,xL10J), E15(xL17J,xL1J,xL10J), E24(xL16J,xL2J,xL5J), E39(xL5J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-49.xml.hg','E28(xL16J,xL3J,xL10J), E54(xL9J,xL13J,xL11J), E33(xL15J,xL4J,xL10J), E49(xL17J,xL13J,xL7J), E26(xL9J,xL15J,xL3J), E39(xL19J,xL5J,xL10J), E1(xL0J,xL2J,xL5J), E3(xL0J,xL3J,xL5J), E47(xL14J,xL7J,xL11J), E5(xL0J,xL3J,xL10J), E2(xL0J,xL2J,xL13J), E8(xL0J,xL6J,xL10J), E17(xL9J,xL16J,xL1J), E22(xL9J,xL2J,xL10J), E43(xL19J,xL6J,xL10J), E53(xL15J,xL19J,xL8J), E23(xL16J,xL2J,xL11J), E31(xL16J,xL4J,xL6J), E20(xL16J,xL2J,xL3J), E29(xL17J,xL14J,xL3J), E45(xL16J,xL6J,xL13J), E30(xL15J,xL4J,xL5J), E35(xL16J,xL4J,xL12J), E56(xL14J,xL18J,xL13J), E9(xL9J,xL16J,xL0J), E42(xL12J,xL6J,xL10J), E10(xL17J,xL0J,xL10J), E21(xL18J,xL2J,xL7J), E52(xL16J,xL15J,xL8J), E16(xL9J,xL1J,xL12J), E18(xL14J,xL1J,xL13J), E32(xL9J,xL4J,xL8J), E15(xL15J,xL1J,xL8J), E19(xL16J,xL1J,xL13J), E50(xL18J,xL13J,xL7J), E27(xL3J,xL10J,xL11J), E46(xL15J,xL19J,xL6J), E36(xL16J,xL17J,xL4J), E4(xL9J,xL0J,xL3J), E12(xL1J,xL6J,xL10J), E57(xL15J,xL18J,xL19J), E38(xL9J,xL18J,xL5J), E37(xL17J,xL18J,xL4J), E11(xL14J,xL1J,xL3J), E6(xL18J,xL0J,xL3J), E44(xL12J,xL6J,xL13J), E41(xL17J,xL6J,xL8J), E40(xL9J,xL6J,xL8J), E34(xL17J,xL4J,xL11J), E7(xL0J,xL5J,xL8J), E24(xL17J,xL3J,xL8J), E25(xL9J,xL14J,xL3J), E14(xL1J,xL8J,xL11J), E55(xL9J,xL17J,xL18J), E51(xL15J,xL12J,xL8J), E13(xL1J,xL6J,xL11J), E48(xL17J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-20-20-60-632f-50.xml.hg','E48(xL15J,xL18J,xL6J), E42(xL15J,xL18J,xL5J), E32(xL19J,xL3J,xL13J), E49(xL12J,xL7J,xL8J), E26(xL14J,xL3J,xL6J), E43(xL17J,xL18J,xL5J), E45(xL16J,xL6J,xL10J), E50(xL16J,xL13J,xL7J), E41(xL5J,xL12J,xL10J), E57(xL9J,xL16J,xL10J), E19(xL9J,xL2J,xL6J), E51(xL16J,xL10J,xL8J), E58(xL9J,xL13J,xL11J), E18(xL18J,xL2J,xL4J), E33(xL18J,xL4J,xL5J), E16(xL17J,xL1J,xL11J), E59(xL16J,xL14J,xL12J), E53(xL19J,xL8J,xL11J), E17(xL2J,xL3J,xL12J), E55(xL16J,xL18J,xL8J), E35(xL16J,xL4J,xL6J), E46(xL17J,xL14J,xL6J), E2(xL0J,xL3J,xL6J), E34(xL19J,xL4J,xL5J), E6(xL0J,xL19J,xL8J), E7(xL9J,xL0J,xL12J), E10(xL15J,xL0J,xL12J), E12(xL14J,xL1J,xL3J), E9(xL0J,xL12J,xL10J), E8(xL9J,xL14J,xL0J), E1(xL0J,xL1J,xL10J), E29(xL3J,xL12J,xL10J), E37(xL18J,xL4J,xL8J), E21(xL2J,xL13J,xL7J), E36(xL16J,xL4J,xL8J), E23(xL19J,xL2J,xL11J), E5(xL14J,xL0J,xL6J), E20(xL9J,xL2J,xL7J), E40(xL5J,xL13J,xL8J), E14(xL9J,xL16J,xL1J), E13(xL17J,xL1J,xL5J), E30(xL19J,xL3J,xL10J), E52(xL15J,xL8J,xL11J), E31(xL15J,xL3J,xL12J), E47(xL14J,xL18J,xL6J), E4(xL0J,xL4J,xL8J), E38(xL4J,xL12J,xL13J), E22(xL9J,xL2J,xL13J), E44(xL6J,xL7J,xL8J), E27(xL16J,xL3J,xL7J), E11(xL1J,xL2J,xL11J), E54(xL17J,xL13J,xL8J), E24(xL14J,xL2J,xL13J), E56(xL9J,xL15J,xL10J), E15(xL1J,xL12J,xL11J), E3(xL0J,xL19J,xL3J), E25(xL3J,xL5J,xL8J), E39(xL14J,xL5J,xL6J), E28(xL3J,xL13J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-01.xml.hg','E32(xL18J,xL3J,xL22J), E64(xL9J,xL17J,xL22J), E65(xL19J,xL10J,xL11J), E17(xL2J,xL3J,xL7J), E26(xL16J,xL3J,xL8J), E48(xL9J,xL14J,xL6J), E55(xL18J,xL7J,xL10J), E42(xL20J,xL4J,xL21J), E25(xL19J,xL2J,xL21J), E36(xL4J,xL7J,xL10J), E39(xL9J,xL19J,xL4J), E21(xL2J,xL10J,xL21J), E74(xL17J,xL14J,xL22J), E27(xL18J,xL3J,xL8J), E70(xL16J,xL11J,xL22J), E1(xL15J,xL0J,xL1J), E18(xL2J,xL4J,xL7J), E67(xL15J,xL20J,xL10J), E29(xL15J,xL3J,xL12J), E7(xL0J,xL11J,xL22J), E23(xL16J,xL2J,xL11J), E24(xL2J,xL11J,xL22J), E66(xL15J,xL18J,xL10J), E46(xL5J,xL21J,xL11J), E68(xL17J,xL20J,xL10J), E47(xL12J,xL6J,xL8J), E6(xL0J,xL20J,xL7J), E56(xL18J,xL23J,xL7J), E14(xL17J,xL1J,xL10J), E15(xL1J,xL20J,xL13J), E30(xL3J,xL12J,xL22J), E62(xL9J,xL20J,xL13J), E40(xL16J,xL4J,xL12J), E3(xL16J,xL0J,xL4J), E73(xL14J,xL13J,xL21J), E58(xL13J,xL8J,xL11J), E41(xL17J,xL4J,xL21J), E69(xL17J,xL23J,xL10J), E2(xL0J,xL4J,xL5J), E53(xL20J,xL23J,xL6J), E13(xL1J,xL4J,xL23J), E33(xL17J,xL4J,xL5J), E34(xL4J,xL6J,xL22J), E59(xL15J,xL8J,xL11J), E12(xL1J,xL4J,xL13J), E22(xL2J,xL10J,xL22J), E19(xL2J,xL4J,xL11J), E11(xL0J,xL19J,xL22J), E60(xL8J,xL11J,xL22J), E37(xL4J,xL23J,xL7J), E4(xL17J,xL0J,xL5J), E50(xL15J,xL6J,xL21J), E61(xL14J,xL13J,xL8J), E9(xL0J,xL12J,xL23J), E72(xL17J,xL18J,xL12J), E35(xL9J,xL4J,xL7J), E51(xL16J,xL18J,xL6J), E8(xL0J,xL12J,xL21J), E49(xL6J,xL13J,xL11J), E63(xL9J,xL16J,xL14J), E10(xL15J,xL0J,xL19J), E5(xL0J,xL6J,xL7J), E45(xL5J,xL13J,xL11J), E20(xL9J,xL2J,xL20J), E57(xL23J,xL7J,xL22J), E71(xL15J,xL19J,xL12J), E31(xL3J,xL13J,xL21J), E52(xL19J,xL20J,xL6J), E43(xL9J,xL5J,xL8J), E16(xL14J,xL15J,xL1J), E28(xL9J,xL3J,xL12J), E44(xL20J,xL5J,xL8J), E54(xL12J,xL7J,xL10J), E38(xL19J,xL4J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-02.xml.hg','E10(xL19J,xL1J,xL13J), E49(xL16J,xL14J,xL7J), E66(xL14J,xL15J,xL21J), E56(xL9J,xL14J,xL22J), E24(xL9J,xL19J,xL3J), E72(xL19J,xL20J,xL21J), E8(xL18J,xL1J,xL12J), E58(xL19J,xL10J,xL11J), E9(xL15J,xL1J,xL13J), E37(xL14J,xL5J,xL22J), E23(xL3J,xL21J,xL8J), E39(xL15J,xL6J,xL7J), E25(xL16J,xL19J,xL3J), E64(xL13J,xL11J,xL22J), E13(xL2J,xL20J,xL7J), E52(xL18J,xL8J,xL22J), E7(xL9J,xL16J,xL1J), E33(xL5J,xL10J,xL21J), E19(xL3J,xL4J,xL6J), E6(xL1J,xL10J,xL8J), E53(xL9J,xL19J,xL10J), E54(xL9J,xL16J,xL11J), E27(xL4J,xL12J,xL8J), E43(xL14J,xL19J,xL6J), E73(xL20J,xL21J,xL22J), E65(xL17J,xL19J,xL13J), E68(xL17J,xL14J,xL21J), E69(xL15J,xL21J,xL22J), E2(xL16J,xL0J,xL6J), E35(xL18J,xL5J,xL13J), E50(xL14J,xL18J,xL7J), E63(xL17J,xL13J,xL11J), E31(xL17J,xL4J,xL22J), E42(xL18J,xL12J,xL6J), E29(xL4J,xL23J,xL10J), E60(xL16J,xL10J,xL21J), E21(xL3J,xL8J,xL11J), E44(xL15J,xL23J,xL6J), E5(xL1J,xL3J,xL12J), E1(xL9J,xL0J,xL4J), E55(xL9J,xL17J,xL11J), E47(xL9J,xL13J,xL7J), E18(xL15J,xL19J,xL2J), E40(xL6J,xL10J,xL11J), E45(xL19J,xL6J,xL21J), E14(xL9J,xL15J,xL2J), E61(xL16J,xL23J,xL10J), E51(xL14J,xL8J,xL22J), E3(xL0J,xL8J,xL11J), E41(xL6J,xL13J,xL10J), E15(xL14J,xL2J,xL13J), E48(xL7J,xL11J,xL22J), E62(xL19J,xL23J,xL10J), E32(xL19J,xL5J,xL7J), E36(xL19J,xL5J,xL13J), E59(xL14J,xL12J,xL10J), E12(xL2J,xL6J,xL8J), E11(xL16J,xL1J,xL23J), E38(xL14J,xL6J,xL7J), E17(xL17J,xL14J,xL2J), E4(xL15J,xL0J,xL22J), E20(xL15J,xL3J,xL5J), E71(xL16J,xL23J,xL22J), E26(xL15J,xL4J,xL5J), E46(xL19J,xL7J,xL8J), E34(xL19J,xL5J,xL12J), E67(xL16J,xL14J,xL21J), E70(xL16J,xL17J,xL19J), E30(xL14J,xL4J,xL13J), E22(xL16J,xL3J,xL8J), E57(xL9J,xL17J,xL18J), E16(xL15J,xL2J,xL13J), E28(xL4J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-03.xml.hg','E42(xL9J,xL5J,xL8J), E43(xL16J,xL5J,xL11J), E53(xL14J,xL19J,xL6J), E7(xL14J,xL0J,xL22J), E24(xL2J,xL20J,xL10J), E29(xL15J,xL2J,xL22J), E10(xL15J,xL1J,xL3J), E15(xL17J,xL1J,xL8J), E48(xL16J,xL6J,xL7J), E16(xL9J,xL1J,xL10J), E61(xL17J,xL12J,xL10J), E46(xL17J,xL20J,xL5J), E47(xL5J,xL21J,xL22J), E41(xL5J,xL23J,xL6J), E13(xL19J,xL1J,xL5J), E19(xL16J,xL19J,xL1J), E74(xL16J,xL20J,xL21J), E31(xL18J,xL2J,xL20J), E22(xL16J,xL2J,xL4J), E64(xL14J,xL18J,xL11J), E28(xL15J,xL19J,xL2J), E39(xL14J,xL19J,xL4J), E4(xL9J,xL0J,xL22J), E18(xL14J,xL18J,xL1J), E21(xL2J,xL3J,xL10J), E72(xL15J,xL20J,xL22J), E37(xL4J,xL23J,xL8J), E65(xL15J,xL19J,xL11J), E25(xL2J,xL12J,xL11J), E45(xL16J,xL14J,xL5J), E50(xL9J,xL19J,xL6J), E56(xL19J,xL7J,xL22J), E68(xL18J,xL12J,xL22J), E40(xL19J,xL4J,xL21J), E23(xL19J,xL2J,xL6J), E58(xL17J,xL8J,xL11J), E52(xL18J,xL6J,xL11J), E6(xL0J,xL19J,xL13J), E20(xL19J,xL1J,xL22J), E34(xL9J,xL3J,xL12J), E36(xL16J,xL19J,xL3J), E44(xL20J,xL5J,xL11J), E11(xL14J,xL1J,xL4J), E55(xL14J,xL20J,xL7J), E32(xL3J,xL6J,xL22J), E1(xL0J,xL5J,xL10J), E60(xL12J,xL13J,xL10J), E66(xL17J,xL20J,xL11J), E70(xL14J,xL15J,xL21J), E71(xL14J,xL18J,xL20J), E54(xL18J,xL19J,xL6J), E67(xL17J,xL12J,xL21J), E57(xL15J,xL10J,xL8J), E51(xL15J,xL6J,xL11J), E26(xL17J,xL2J,xL11J), E63(xL14J,xL10J,xL22J), E38(xL4J,xL23J,xL10J), E59(xL9J,xL13J,xL11J), E12(xL1J,xL5J,xL11J), E2(xL14J,xL0J,xL7J), E8(xL16J,xL0J,xL21J), E27(xL18J,xL2J,xL12J), E5(xL18J,xL0J,xL13J), E35(xL14J,xL3J,xL21J), E9(xL16J,xL1J,xL2J), E69(xL13J,xL21J,xL22J), E62(xL19J,xL12J,xL10J), E14(xL1J,xL5J,xL22J), E73(xL16J,xL19J,xL23J), E33(xL9J,xL3J,xL7J), E3(xL9J,xL0J,xL8J), E17(xL1J,xL12J,xL11J), E30(xL18J,xL19J,xL2J), E49(xL9J,xL17J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-04.xml.hg','E1(xL0J,xL1J,xL12J), E32(xL15J,xL4J,xL6J), E29(xL3J,xL23J,xL13J), E56(xL20J,xL21J,xL8J), E21(xL3J,xL7J,xL8J), E44(xL15J,xL6J,xL13J), E55(xL19J,xL20J,xL8J), E50(xL13J,xL8J,xL11J), E4(xL17J,xL0J,xL7J), E5(xL0J,xL23J,xL7J), E35(xL14J,xL15J,xL4J), E73(xL14J,xL23J,xL22J), E40(xL6J,xL7J,xL22J), E8(xL1J,xL4J,xL6J), E69(xL16J,xL12J,xL21J), E26(xL19J,xL3J,xL10J), E63(xL17J,xL12J,xL11J), E28(xL3J,xL12J,xL21J), E43(xL6J,xL11J,xL22J), E49(xL23J,xL7J,xL22J), E76(xL16J,xL20J,xL21J), E17(xL16J,xL2J,xL21J), E75(xL15J,xL19J,xL22J), E62(xL10J,xL21J,xL11J), E66(xL17J,xL14J,xL12J), E6(xL9J,xL0J,xL8J), E47(xL15J,xL7J,xL8J), E54(xL17J,xL19J,xL8J), E36(xL5J,xL12J,xL8J), E51(xL8J,xL11J,xL22J), E15(xL2J,xL20J,xL12J), E3(xL0J,xL6J,xL22J), E14(xL2J,xL12J,xL8J), E10(xL1J,xL20J,xL10J), E52(xL12J,xL23J,xL8J), E23(xL17J,xL3J,xL7J), E12(xL2J,xL4J,xL7J), E30(xL15J,xL19J,xL3J), E74(xL15J,xL19J,xL20J), E53(xL16J,xL13J,xL8J), E46(xL20J,xL6J,xL22J), E20(xL9J,xL3J,xL6J), E24(xL19J,xL3J,xL7J), E45(xL18J,xL6J,xL22J), E57(xL9J,xL10J,xL22J), E60(xL9J,xL17J,xL15J), E9(xL16J,xL1J,xL7J), E68(xL16J,xL17J,xL12J), E13(xL14J,xL2J,xL7J), E27(xL3J,xL11J,xL22J), E41(xL17J,xL6J,xL10J), E33(xL9J,xL4J,xL7J), E39(xL6J,xL7J,xL8J), E31(xL17J,xL3J,xL22J), E18(xL3J,xL4J,xL23J), E48(xL16J,xL13J,xL7J), E64(xL14J,xL15J,xL11J), E16(xL16J,xL17J,xL2J), E11(xL17J,xL1J,xL22J), E59(xL9J,xL14J,xL18J), E7(xL0J,xL23J,xL8J), E70(xL17J,xL12J,xL22J), E67(xL14J,xL12J,xL21J), E71(xL14J,xL13J,xL22J), E25(xL15J,xL3J,xL8J), E61(xL9J,xL15J,xL22J), E72(xL17J,xL13J,xL22J), E19(xL15J,xL3J,xL5J), E34(xL15J,xL4J,xL7J), E37(xL5J,xL12J,xL21J), E42(xL6J,xL10J,xL22J), E58(xL9J,xL12J,xL13J), E38(xL5J,xL21J,xL22J), E2(xL14J,xL0J,xL2J), E22(xL3J,xL13J,xL7J), E65(xL12J,xL13J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-05.xml.hg','E22(xL16J,xL1J,xL23J), E66(xL23J,xL10J,xL21J), E34(xL14J,xL3J,xL10J), E49(xL6J,xL21J,xL8J), E41(xL17J,xL4J,xL5J), E18(xL14J,xL19J,xL1J), E67(xL17J,xL12J,xL11J), E58(xL10J,xL8J,xL11J), E33(xL9J,xL19J,xL3J), E45(xL9J,xL5J,xL12J), E4(xL0J,xL20J,xL7J), E24(xL16J,xL2J,xL4J), E37(xL18J,xL3J,xL12J), E7(xL16J,xL0J,xL21J), E63(xL9J,xL15J,xL13J), E3(xL0J,xL20J,xL5J), E8(xL0J,xL19J,xL20J), E27(xL18J,xL2J,xL10J), E20(xL15J,xL19J,xL1J), E64(xL9J,xL15J,xL23J), E5(xL9J,xL16J,xL0J), E29(xL15J,xL2J,xL21J), E11(xL1J,xL4J,xL23J), E39(xL4J,xL5J,xL10J), E23(xL19J,xL1J,xL21J), E35(xL3J,xL23J,xL10J), E13(xL15J,xL1J,xL10J), E55(xL19J,xL12J,xL7J), E46(xL14J,xL5J,xL10J), E57(xL9J,xL12J,xL8J), E50(xL19J,xL6J,xL10J), E51(xL14J,xL6J,xL21J), E68(xL16J,xL13J,xL11J), E71(xL16J,xL19J,xL13J), E44(xL18J,xL5J,xL8J), E16(xL1J,xL12J,xL11J), E73(xL17J,xL15J,xL20J), E38(xL3J,xL13J,xL22J), E17(xL1J,xL20J,xL13J), E28(xL2J,xL11J,xL22J), E59(xL17J,xL21J,xL8J), E42(xL9J,xL17J,xL4J), E1(xL0J,xL4J,xL11J), E70(xL18J,xL20J,xL12J), E14(xL1J,xL20J,xL10J), E19(xL14J,xL1J,xL23J), E31(xL3J,xL5J,xL13J), E26(xL9J,xL2J,xL8J), E60(xL18J,xL23J,xL8J), E10(xL1J,xL4J,xL6J), E36(xL3J,xL23J,xL11J), E15(xL1J,xL10J,xL22J), E9(xL1J,xL3J,xL7J), E69(xL18J,xL11J,xL22J), E40(xL4J,xL5J,xL12J), E2(xL0J,xL4J,xL21J), E48(xL16J,xL5J,xL23J), E43(xL14J,xL4J,xL11J), E32(xL15J,xL3J,xL8J), E54(xL15J,xL12J,xL7J), E6(xL16J,xL0J,xL13J), E30(xL15J,xL3J,xL4J), E56(xL14J,xL13J,xL7J), E72(xL17J,xL13J,xL21J), E52(xL20J,xL23J,xL6J), E61(xL9J,xL17J,xL12J), E74(xL16J,xL23J,xL21J), E62(xL9J,xL14J,xL13J), E25(xL2J,xL4J,xL23J), E47(xL19J,xL5J,xL13J), E21(xL16J,xL1J,xL21J), E65(xL15J,xL10J,xL22J), E12(xL1J,xL5J,xL22J), E53(xL18J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-06.xml.hg','E27(xL9J,xL2J,xL8J), E54(xL6J,xL7J,xL10J), E70(xL16J,xL20J,xL12J), E28(xL19J,xL2J,xL12J), E50(xL20J,xL5J,xL11J), E66(xL14J,xL13J,xL11J), E18(xL18J,xL1J,xL11J), E26(xL14J,xL2J,xL7J), E61(xL8J,xL11J,xL22J), E40(xL20J,xL4J,xL13J), E57(xL19J,xL7J,xL8J), E51(xL5J,xL12J,xL21J), E1(xL0J,xL1J,xL6J), E58(xL7J,xL21J,xL8J), E30(xL3J,xL13J,xL10J), E62(xL15J,xL20J,xL8J), E53(xL20J,xL5J,xL21J), E13(xL1J,xL12J,xL8J), E59(xL23J,xL7J,xL21J), E2(xL0J,xL2J,xL13J), E8(xL0J,xL13J,xL22J), E4(xL9J,xL0J,xL5J), E41(xL17J,xL14J,xL4J), E75(xL17J,xL14J,xL20J), E3(xL0J,xL5J,xL7J), E69(xL16J,xL17J,xL12J), E32(xL19J,xL3J,xL12J), E29(xL16J,xL2J,xL20J), E19(xL17J,xL1J,xL13J), E47(xL5J,xL21J,xL8J), E60(xL9J,xL15J,xL8J), E36(xL4J,xL6J,xL22J), E12(xL18J,xL1J,xL7J), E38(xL4J,xL12J,xL10J), E64(xL9J,xL10J,xL11J), E21(xL16J,xL1J,xL23J), E33(xL20J,xL3J,xL12J), E11(xL1J,xL7J,xL11J), E48(xL9J,xL17J,xL5J), E39(xL16J,xL4J,xL12J), E15(xL19J,xL1J,xL8J), E22(xL2J,xL4J,xL10J), E34(xL18J,xL20J,xL3J), E68(xL15J,xL12J,xL21J), E14(xL17J,xL1J,xL8J), E35(xL19J,xL3J,xL21J), E20(xL1J,xL23J,xL13J), E31(xL3J,xL12J,xL11J), E25(xL2J,xL5J,xL11J), E46(xL5J,xL7J,xL22J), E23(xL16J,xL2J,xL4J), E24(xL2J,xL4J,xL22J), E6(xL0J,xL19J,xL7J), E74(xL16J,xL14J,xL21J), E9(xL1J,xL20J,xL3J), E45(xL5J,xL6J,xL8J), E65(xL14J,xL10J,xL22J), E43(xL17J,xL20J,xL4J), E17(xL17J,xL1J,xL11J), E49(xL18J,xL5J,xL11J), E42(xL17J,xL18J,xL4J), E55(xL23J,xL6J,xL11J), E44(xL17J,xL4J,xL22J), E37(xL17J,xL4J,xL8J), E5(xL0J,xL5J,xL22J), E10(xL1J,xL6J,xL21J), E56(xL15J,xL6J,xL13J), E71(xL18J,xL12J,xL23J), E73(xL16J,xL14J,xL20J), E67(xL15J,xL18J,xL11J), E72(xL19J,xL20J,xL13J), E52(xL14J,xL5J,xL22J), E16(xL1J,xL23J,xL10J), E7(xL15J,xL0J,xL13J), E63(xL18J,xL20J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-07.xml.hg','E32(xL9J,xL4J,xL12J), E11(xL16J,xL15J,xL0J), E43(xL16J,xL14J,xL6J), E65(xL18J,xL23J,xL11J), E62(xL13J,xL10J,xL22J), E1(xL0J,xL1J,xL20J), E41(xL5J,xL12J,xL22J), E13(xL15J,xL1J,xL5J), E63(xL18J,xL20J,xL10J), E57(xL9J,xL19J,xL11J), E68(xL17J,xL14J,xL12J), E14(xL1J,xL6J,xL7J), E8(xL0J,xL7J,xL21J), E74(xL14J,xL19J,xL20J), E16(xL17J,xL1J,xL11J), E39(xL5J,xL6J,xL13J), E42(xL19J,xL6J,xL7J), E28(xL3J,xL12J,xL13J), E38(xL5J,xL6J,xL8J), E58(xL9J,xL17J,xL19J), E59(xL9J,xL19J,xL23J), E22(xL3J,xL7J,xL11J), E60(xL10J,xL21J,xL11J), E18(xL2J,xL5J,xL6J), E34(xL16J,xL4J,xL22J), E51(xL9J,xL15J,xL8J), E55(xL9J,xL19J,xL10J), E61(xL23J,xL10J,xL11J), E44(xL17J,xL18J,xL6J), E45(xL9J,xL13J,xL7J), E27(xL20J,xL3J,xL10J), E47(xL18J,xL7J,xL10J), E4(xL0J,xL6J,xL7J), E31(xL18J,xL3J,xL22J), E49(xL15J,xL13J,xL7J), E52(xL9J,xL16J,xL8J), E54(xL9J,xL20J,xL8J), E17(xL16J,xL17J,xL1J), E56(xL9J,xL20J,xL10J), E5(xL0J,xL6J,xL22J), E19(xL16J,xL2J,xL12J), E36(xL20J,xL4J,xL21J), E66(xL15J,xL12J,xL13J), E67(xL17J,xL12J,xL13J), E6(xL9J,xL0J,xL7J), E71(xL16J,xL15J,xL13J), E9(xL0J,xL12J,xL8J), E46(xL9J,xL7J,xL22J), E26(xL3J,xL13J,xL10J), E69(xL18J,xL12J,xL21J), E73(xL17J,xL14J,xL22J), E10(xL0J,xL13J,xL21J), E12(xL18J,xL1J,xL2J), E48(xL12J,xL13J,xL7J), E30(xL16J,xL17J,xL3J), E20(xL17J,xL18J,xL2J), E7(xL0J,xL12J,xL7J), E21(xL3J,xL12J,xL6J), E15(xL15J,xL1J,xL7J), E2(xL0J,xL2J,xL4J), E33(xL15J,xL19J,xL4J), E29(xL15J,xL18J,xL3J), E3(xL0J,xL5J,xL13J), E37(xL20J,xL4J,xL22J), E25(xL9J,xL3J,xL21J), E35(xL19J,xL4J,xL23J), E50(xL19J,xL23J,xL7J), E40(xL5J,xL8J,xL11J), E72(xL16J,xL19J,xL13J), E23(xL15J,xL3J,xL7J), E24(xL9J,xL3J,xL11J), E70(xL12J,xL21J,xL22J), E53(xL9J,xL17J,xL8J), E64(xL18J,xL10J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-08.xml.hg','E28(xL14J,xL3J,xL12J), E10(xL18J,xL1J,xL4J), E22(xL14J,xL2J,xL12J), E41(xL19J,xL5J,xL6J), E44(xL18J,xL5J,xL23J), E13(xL15J,xL1J,xL11J), E14(xL1J,xL20J,xL12J), E51(xL7J,xL10J,xL21J), E70(xL17J,xL19J,xL12J), E19(xL17J,xL2J,xL7J), E73(xL16J,xL21J,xL22J), E9(xL0J,xL20J,xL21J), E7(xL15J,xL18J,xL0J), E8(xL17J,xL0J,xL22J), E42(xL9J,xL17J,xL5J), E6(xL17J,xL0J,xL6J), E23(xL2J,xL13J,xL22J), E74(xL17J,xL18J,xL19J), E54(xL15J,xL18J,xL7J), E2(xL0J,xL3J,xL5J), E15(xL1J,xL20J,xL21J), E1(xL0J,xL1J,xL5J), E56(xL9J,xL18J,xL8J), E67(xL17J,xL19J,xL10J), E40(xL5J,xL6J,xL11J), E61(xL19J,xL21J,xL8J), E69(xL13J,xL11J,xL22J), E47(xL20J,xL6J,xL7J), E16(xL1J,xL20J,xL23J), E26(xL3J,xL13J,xL11J), E64(xL10J,xL11J,xL22J), E62(xL9J,xL18J,xL11J), E12(xL15J,xL1J,xL6J), E21(xL2J,xL12J,xL10J), E58(xL16J,xL12J,xL8J), E53(xL14J,xL12J,xL7J), E43(xL17J,xL20J,xL5J), E17(xL9J,xL2J,xL3J), E32(xL4J,xL8J,xL11J), E66(xL14J,xL20J,xL10J), E34(xL4J,xL10J,xL11J), E48(xL9J,xL12J,xL6J), E35(xL4J,xL13J,xL10J), E72(xL14J,xL23J,xL13J), E50(xL18J,xL6J,xL10J), E57(xL12J,xL13J,xL8J), E24(xL14J,xL18J,xL2J), E25(xL3J,xL6J,xL13J), E68(xL18J,xL10J,xL21J), E36(xL17J,xL4J,xL12J), E3(xL0J,xL19J,xL4J), E37(xL19J,xL4J,xL12J), E18(xL2J,xL6J,xL22J), E59(xL17J,xL12J,xL8J), E31(xL17J,xL4J,xL7J), E76(xL17J,xL21J,xL22J), E11(xL1J,xL20J,xL5J), E5(xL0J,xL6J,xL7J), E29(xL17J,xL20J,xL3J), E45(xL5J,xL23J,xL21J), E75(xL17J,xL19J,xL22J), E60(xL14J,xL8J,xL22J), E20(xL2J,xL7J,xL22J), E55(xL16J,xL17J,xL7J), E46(xL17J,xL6J,xL7J), E71(xL19J,xL12J,xL22J), E4(xL0J,xL5J,xL11J), E30(xL19J,xL3J,xL21J), E52(xL15J,xL7J,xL11J), E65(xL20J,xL13J,xL10J), E33(xL9J,xL15J,xL4J), E38(xL4J,xL23J,xL13J), E63(xL18J,xL10J,xL11J), E27(xL17J,xL3J,xL11J), E39(xL14J,xL20J,xL4J), E49(xL17J,xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-09.xml.hg','E22(xL2J,xL3J,xL7J), E23(xL2J,xL3J,xL11J), E1(xL0J,xL1J,xL2J), E10(xL16J,xL1J,xL2J), E45(xL14J,xL3J,xL11J), E32(xL2J,xL12J,xL7J), E49(xL20J,xL5J,xL6J), E30(xL2J,xL20J,xL6J), E4(xL0J,xL3J,xL12J), E55(xL19J,xL6J,xL8J), E74(xL15J,xL18J,xL20J), E58(xL19J,xL12J,xL6J), E64(xL23J,xL13J,xL10J), E12(xL18J,xL1J,xL4J), E24(xL2J,xL3J,xL13J), E69(xL16J,xL12J,xL13J), E63(xL9J,xL17J,xL23J), E54(xL6J,xL13J,xL8J), E21(xL19J,xL1J,xL21J), E38(xL16J,xL17J,xL2J), E17(xL19J,xL1J,xL11J), E5(xL18J,xL0J,xL7J), E28(xL14J,xL2J,xL6J), E16(xL9J,xL1J,xL13J), E66(xL16J,xL10J,xL21J), E15(xL18J,xL1J,xL6J), E72(xL14J,xL15J,xL20J), E2(xL0J,xL1J,xL13J), E56(xL20J,xL6J,xL8J), E3(xL0J,xL2J,xL22J), E33(xL9J,xL2J,xL11J), E39(xL16J,xL2J,xL22J), E70(xL14J,xL20J,xL12J), E7(xL0J,xL7J,xL21J), E60(xL23J,xL10J,xL8J), E35(xL2J,xL23J,xL10J), E42(xL9J,xL14J,xL3J), E18(xL19J,xL1J,xL12J), E71(xL17J,xL13J,xL22J), E51(xL20J,xL5J,xL11J), E11(xL1J,xL2J,xL20J), E67(xL19J,xL12J,xL11J), E25(xL17J,xL2J,xL4J), E41(xL3J,xL13J,xL8J), E31(xL2J,xL6J,xL21J), E50(xL9J,xL19J,xL5J), E52(xL5J,xL11J,xL22J), E57(xL9J,xL20J,xL6J), E40(xL17J,xL3J,xL5J), E46(xL17J,xL4J,xL5J), E62(xL9J,xL23J,xL13J), E9(xL16J,xL15J,xL0J), E20(xL14J,xL1J,xL22J), E29(xL19J,xL2J,xL6J), E36(xL16J,xL15J,xL2J), E37(xL15J,xL2J,xL22J), E59(xL12J,xL7J,xL22J), E6(xL0J,xL19J,xL7J), E13(xL1J,xL4J,xL22J), E48(xL18J,xL4J,xL10J), E65(xL14J,xL10J,xL22J), E34(xL2J,xL20J,xL10J), E43(xL9J,xL3J,xL23J), E44(xL14J,xL3J,xL10J), E27(xL2J,xL6J,xL8J), E19(xL15J,xL1J,xL13J), E26(xL18J,xL2J,xL4J), E61(xL23J,xL8J,xL11J), E47(xL4J,xL13J,xL7J), E14(xL14J,xL1J,xL5J), E73(xL16J,xL15J,xL23J), E53(xL5J,xL12J,xL22J), E68(xL16J,xL19J,xL11J), E8(xL14J,xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-10.xml.hg','E1(xL0J,xL2J,xL23J), E49(xL16J,xL14J,xL7J), E12(xL15J,xL0J,xL22J), E31(xL18J,xL19J,xL4J), E5(xL0J,xL12J,xL6J), E17(xL1J,xL3J,xL22J), E72(xL20J,xL23J,xL13J), E46(xL13J,xL7J,xL10J), E50(xL16J,xL7J,xL21J), E4(xL0J,xL4J,xL11J), E9(xL0J,xL12J,xL13J), E25(xL16J,xL15J,xL3J), E73(xL16J,xL14J,xL21J), E39(xL9J,xL6J,xL13J), E63(xL19J,xL11J,xL22J), E51(xL17J,xL18J,xL7J), E11(xL14J,xL0J,xL20J), E18(xL1J,xL8J,xL11J), E27(xL19J,xL20J,xL3J), E41(xL16J,xL17J,xL6J), E43(xL17J,xL20J,xL6J), E54(xL14J,xL10J,xL8J), E75(xL16J,xL18J,xL22J), E60(xL10J,xL21J,xL11J), E65(xL15J,xL12J,xL22J), E37(xL6J,xL7J,xL8J), E42(xL17J,xL18J,xL6J), E52(xL9J,xL13J,xL8J), E59(xL9J,xL15J,xL19J), E2(xL0J,xL3J,xL5J), E76(xL17J,xL18J,xL23J), E13(xL16J,xL0J,xL22J), E16(xL1J,xL3J,xL5J), E56(xL9J,xL12J,xL11J), E62(xL12J,xL23J,xL11J), E70(xL17J,xL19J,xL13J), E15(xL1J,xL2J,xL4J), E35(xL18J,xL5J,xL13J), E44(xL16J,xL7J,xL8J), E24(xL3J,xL23J,xL7J), E23(xL2J,xL4J,xL8J), E26(xL17J,xL3J,xL23J), E53(xL9J,xL15J,xL8J), E64(xL14J,xL12J,xL13J), E21(xL17J,xL14J,xL1J), E7(xL0J,xL20J,xL8J), E66(xL16J,xL20J,xL12J), E74(xL14J,xL18J,xL19J), E71(xL19J,xL20J,xL13J), E14(xL0J,xL21J,xL22J), E45(xL18J,xL7J,xL8J), E57(xL9J,xL20J,xL12J), E47(xL20J,xL7J,xL11J), E67(xL16J,xL12J,xL22J), E3(xL0J,xL3J,xL7J), E40(xL18J,xL6J,xL11J), E19(xL1J,xL23J,xL8J), E28(xL3J,xL21J,xL22J), E36(xL17J,xL19J,xL5J), E48(xL14J,xL15J,xL7J), E22(xL15J,xL1J,xL21J), E29(xL4J,xL10J,xL22J), E32(xL19J,xL4J,xL21J), E55(xL23J,xL21J,xL8J), E6(xL17J,xL0J,xL8J), E38(xL6J,xL7J,xL10J), E34(xL19J,xL5J,xL12J), E30(xL4J,xL12J,xL11J), E61(xL16J,xL17J,xL10J), E68(xL16J,xL13J,xL21J), E58(xL9J,xL12J,xL21J), E20(xL1J,xL13J,xL22J), E8(xL9J,xL0J,xL20J), E69(xL16J,xL23J,xL13J), E10(xL14J,xL15J,xL0J), E33(xL5J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-11.xml.hg','E11(xL18J,xL1J,xL20J), E22(xL15J,xL3J,xL10J), E29(xL3J,xL23J,xL21J), E42(xL6J,xL8J,xL22J), E55(xL12J,xL8J,xL11J), E35(xL4J,xL11J,xL22J), E37(xL9J,xL5J,xL10J), E60(xL17J,xL10J,xL22J), E68(xL23J,xL13J,xL22J), E6(xL0J,xL20J,xL22J), E20(xL3J,xL5J,xL22J), E26(xL3J,xL12J,xL21J), E72(xL15J,xL18J,xL20J), E63(xL15J,xL11J,xL22J), E14(xL2J,xL5J,xL7J), E48(xL15J,xL20J,xL7J), E27(xL3J,xL12J,xL23J), E53(xL12J,xL10J,xL8J), E69(xL14J,xL19J,xL20J), E74(xL18J,xL21J,xL22J), E43(xL9J,xL23J,xL6J), E21(xL14J,xL3J,xL6J), E38(xL9J,xL5J,xL11J), E17(xL19J,xL2J,xL10J), E47(xL9J,xL18J,xL7J), E67(xL16J,xL20J,xL13J), E24(xL3J,xL13J,xL11J), E31(xL4J,xL5J,xL13J), E56(xL17J,xL8J,xL11J), E2(xL9J,xL0J,xL13J), E25(xL14J,xL3J,xL12J), E46(xL17J,xL6J,xL22J), E40(xL18J,xL5J,xL13J), E10(xL1J,xL13J,xL21J), E59(xL18J,xL10J,xL11J), E7(xL14J,xL1J,xL6J), E33(xL14J,xL4J,xL8J), E19(xL9J,xL3J,xL4J), E54(xL10J,xL21J,xL8J), E64(xL14J,xL12J,xL13J), E52(xL9J,xL16J,xL8J), E36(xL16J,xL5J,xL7J), E18(xL19J,xL2J,xL23J), E45(xL23J,xL6J,xL13J), E23(xL19J,xL3J,xL10J), E30(xL4J,xL5J,xL8J), E15(xL14J,xL2J,xL8J), E70(xL16J,xL15J,xL23J), E5(xL18J,xL0J,xL20J), E8(xL9J,xL1J,xL7J), E50(xL9J,xL8J,xL11J), E57(xL9J,xL14J,xL10J), E73(xL17J,xL23J,xL21J), E3(xL9J,xL0J,xL22J), E61(xL18J,xL13J,xL11J), E4(xL0J,xL20J,xL12J), E49(xL20J,xL23J,xL7J), E28(xL3J,xL21J,xL22J), E62(xL14J,xL19J,xL11J), E1(xL15J,xL0J,xL8J), E12(xL2J,xL3J,xL12J), E39(xL5J,xL12J,xL10J), E44(xL15J,xL6J,xL10J), E32(xL9J,xL4J,xL7J), E51(xL9J,xL13J,xL8J), E66(xL18J,xL12J,xL23J), E9(xL1J,xL7J,xL11J), E41(xL18J,xL5J,xL21J), E71(xL17J,xL15J,xL18J), E34(xL9J,xL4J,xL21J), E58(xL9J,xL19J,xL22J), E65(xL12J,xL13J,xL22J), E16(xL19J,xL2J,xL8J), E13(xL2J,xL20J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-12.xml.hg','E70(xL17J,xL20J,xL23J), E43(xL9J,xL6J,xL11J), E11(xL1J,xL4J,xL12J), E65(xL16J,xL19J,xL13J), E20(xL15J,xL2J,xL5J), E35(xL16J,xL5J,xL7J), E36(xL5J,xL13J,xL8J), E57(xL9J,xL12J,xL10J), E14(xL1J,xL8J,xL22J), E9(xL0J,xL19J,xL22J), E34(xL5J,xL13J,xL7J), E68(xL16J,xL19J,xL20J), E51(xL19J,xL12J,xL7J), E22(xL17J,xL2J,xL7J), E67(xL16J,xL18J,xL19J), E18(xL9J,xL2J,xL4J), E41(xL19J,xL5J,xL23J), E3(xL0J,xL4J,xL21J), E28(xL20J,xL3J,xL13J), E38(xL14J,xL5J,xL12J), E53(xL19J,xL20J,xL7J), E32(xL18J,xL20J,xL4J), E39(xL17J,xL15J,xL5J), E50(xL7J,xL21J,xL11J), E26(xL3J,xL6J,xL21J), E46(xL12J,xL23J,xL6J), E63(xL12J,xL11J,xL22J), E60(xL9J,xL15J,xL18J), E40(xL18J,xL5J,xL21J), E47(xL14J,xL23J,xL6J), E58(xL9J,xL12J,xL11J), E62(xL18J,xL19J,xL10J), E37(xL17J,xL5J,xL10J), E52(xL17J,xL23J,xL7J), E23(xL9J,xL2J,xL12J), E64(xL18J,xL12J,xL21J), E69(xL16J,xL19J,xL23J), E8(xL16J,xL0J,xL20J), E21(xL2J,xL6J,xL22J), E44(xL15J,xL6J,xL11J), E6(xL16J,xL0J,xL12J), E7(xL0J,xL13J,xL21J), E25(xL19J,xL3J,xL5J), E61(xL13J,xL10J,xL22J), E72(xL19J,xL20J,xL23J), E1(xL0J,xL2J,xL7J), E10(xL1J,xL2J,xL22J), E56(xL17J,xL8J,xL22J), E5(xL9J,xL0J,xL23J), E24(xL17J,xL15J,xL2J), E66(xL16J,xL14J,xL19J), E31(xL4J,xL13J,xL21J), E4(xL0J,xL21J,xL8J), E12(xL16J,xL1J,xL4J), E29(xL4J,xL6J,xL13J), E33(xL14J,xL5J,xL6J), E54(xL23J,xL8J,xL11J), E17(xL2J,xL4J,xL7J), E59(xL9J,xL14J,xL18J), E27(xL9J,xL3J,xL10J), E71(xL17J,xL23J,xL21J), E15(xL2J,xL3J,xL8J), E45(xL15J,xL12J,xL6J), E16(xL2J,xL20J,xL3J), E55(xL17J,xL15J,xL8J), E73(xL20J,xL23J,xL22J), E2(xL0J,xL4J,xL7J), E30(xL16J,xL4J,xL11J), E13(xL17J,xL1J,xL4J), E42(xL5J,xL23J,xL22J), E19(xL2J,xL5J,xL12J), E48(xL9J,xL18J,xL7J), E49(xL15J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-13.xml.hg','E22(xL3J,xL4J,xL5J), E1(xL0J,xL2J,xL11J), E24(xL3J,xL10J,xL11J), E67(xL15J,xL20J,xL13J), E46(xL13J,xL7J,xL10J), E66(xL14J,xL19J,xL13J), E25(xL3J,xL12J,xL11J), E34(xL17J,xL4J,xL8J), E41(xL5J,xL13J,xL21J), E20(xL2J,xL11J,xL22J), E47(xL15J,xL7J,xL10J), E50(xL14J,xL19J,xL7J), E2(xL0J,xL3J,xL7J), E21(xL2J,xL20J,xL23J), E7(xL17J,xL0J,xL12J), E39(xL9J,xL5J,xL22J), E10(xL18J,xL1J,xL7J), E43(xL23J,xL6J,xL8J), E44(xL12J,xL6J,xL11J), E70(xL14J,xL19J,xL20J), E17(xL2J,xL5J,xL8J), E29(xL17J,xL3J,xL22J), E45(xL17J,xL20J,xL6J), E31(xL4J,xL5J,xL13J), E55(xL17J,xL13J,xL8J), E15(xL16J,xL1J,xL21J), E23(xL19J,xL3J,xL5J), E14(xL16J,xL19J,xL1J), E18(xL16J,xL2J,xL5J), E68(xL16J,xL14J,xL18J), E33(xL4J,xL23J,xL7J), E38(xL9J,xL15J,xL5J), E3(xL0J,xL4J,xL12J), E54(xL12J,xL23J,xL8J), E60(xL20J,xL13J,xL10J), E5(xL0J,xL6J,xL8J), E6(xL16J,xL0J,xL6J), E56(xL20J,xL23J,xL8J), E37(xL5J,xL6J,xL11J), E30(xL4J,xL5J,xL8J), E35(xL4J,xL13J,xL22J), E13(xL15J,xL1J,xL13J), E36(xL4J,xL23J,xL22J), E9(xL1J,xL12J,xL7J), E57(xL9J,xL23J,xL13J), E51(xL14J,xL23J,xL7J), E62(xL17J,xL10J,xL21J), E63(xL23J,xL10J,xL21J), E4(xL0J,xL4J,xL13J), E64(xL20J,xL13J,xL11J), E69(xL16J,xL14J,xL21J), E48(xL23J,xL7J,xL10J), E59(xL23J,xL10J,xL11J), E19(xL16J,xL2J,xL6J), E26(xL16J,xL3J,xL11J), E53(xL16J,xL7J,xL21J), E42(xL16J,xL14J,xL5J), E52(xL16J,xL19J,xL7J), E16(xL19J,xL2J,xL4J), E27(xL16J,xL17J,xL3J), E28(xL16J,xL3J,xL23J), E12(xL1J,xL12J,xL13J), E61(xL16J,xL20J,xL10J), E65(xL17J,xL19J,xL11J), E40(xL9J,xL5J,xL23J), E71(xL17J,xL15J,xL21J), E74(xL19J,xL20J,xL21J), E72(xL15J,xL18J,xL23J), E8(xL1J,xL4J,xL12J), E73(xL17J,xL19J,xL22J), E58(xL9J,xL19J,xL22J), E11(xL1J,xL12J,xL10J), E49(xL23J,xL7J,xL11J), E32(xL19J,xL4J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-14.xml.hg','E21(xL16J,xL2J,xL6J), E53(xL18J,xL13J,xL8J), E12(xL1J,xL2J,xL12J), E8(xL0J,xL20J,xL10J), E10(xL18J,xL0J,xL19J), E49(xL16J,xL19J,xL6J), E65(xL17J,xL12J,xL23J), E55(xL9J,xL19J,xL11J), E14(xL1J,xL10J,xL8J), E26(xL16J,xL2J,xL10J), E7(xL0J,xL19J,xL10J), E13(xL1J,xL5J,xL11J), E23(xL2J,xL23J,xL7J), E24(xL2J,xL20J,xL8J), E44(xL9J,xL14J,xL5J), E17(xL15J,xL1J,xL11J), E6(xL9J,xL0J,xL10J), E11(xL18J,xL0J,xL20J), E27(xL19J,xL2J,xL13J), E22(xL2J,xL12J,xL7J), E64(xL18J,xL12J,xL13J), E39(xL14J,xL15J,xL4J), E47(xL9J,xL23J,xL6J), E61(xL12J,xL21J,xL11J), E25(xL9J,xL2J,xL13J), E46(xL15J,xL6J,xL7J), E20(xL2J,xL4J,xL23J), E36(xL15J,xL4J,xL6J), E73(xL17J,xL21J,xL22J), E9(xL18J,xL0J,xL12J), E41(xL18J,xL20J,xL4J), E51(xL19J,xL7J,xL11J), E57(xL9J,xL16J,xL17J), E58(xL9J,xL17J,xL22J), E42(xL18J,xL4J,xL22J), E59(xL15J,xL18J,xL10J), E32(xL15J,xL3J,xL11J), E28(xL3J,xL5J,xL13J), E31(xL19J,xL3J,xL7J), E52(xL17J,xL19J,xL7J), E60(xL20J,xL12J,xL11J), E54(xL9J,xL15J,xL11J), E33(xL17J,xL3J,xL11J), E45(xL5J,xL10J,xL11J), E66(xL15J,xL20J,xL13J), E19(xL17J,xL1J,xL20J), E37(xL4J,xL8J,xL22J), E70(xL16J,xL15J,xL23J), E71(xL15J,xL23J,xL22J), E18(xL16J,xL19J,xL1J), E34(xL19J,xL3J,xL23J), E15(xL1J,xL8J,xL11J), E69(xL20J,xL13J,xL22J), E40(xL16J,xL15J,xL4J), E29(xL14J,xL3J,xL6J), E48(xL16J,xL6J,xL10J), E38(xL15J,xL4J,xL10J), E43(xL16J,xL5J,xL7J), E3(xL0J,xL4J,xL11J), E5(xL18J,xL0J,xL5J), E16(xL16J,xL1J,xL8J), E1(xL0J,xL2J,xL12J), E4(xL17J,xL0J,xL4J), E30(xL16J,xL3J,xL7J), E50(xL9J,xL16J,xL7J), E56(xL9J,xL14J,xL23J), E62(xL20J,xL13J,xL11J), E67(xL15J,xL23J,xL13J), E35(xL4J,xL5J,xL23J), E74(xL18J,xL20J,xL22J), E72(xL16J,xL17J,xL23J), E63(xL17J,xL23J,xL11J), E75(xL19J,xL20J,xL23J), E2(xL18J,xL0J,xL2J), E68(xL18J,xL19J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-15.xml.hg','E10(xL15J,xL18J,xL0J), E29(xL3J,xL23J,xL21J), E38(xL19J,xL4J,xL13J), E66(xL19J,xL13J,xL10J), E5(xL0J,xL12J,xL6J), E15(xL1J,xL20J,xL10J), E31(xL4J,xL5J,xL10J), E47(xL20J,xL6J,xL22J), E57(xL14J,xL21J,xL8J), E40(xL5J,xL12J,xL6J), E36(xL4J,xL21J,xL8J), E53(xL20J,xL23J,xL7J), E34(xL4J,xL23J,xL6J), E74(xL17J,xL15J,xL21J), E44(xL9J,xL6J,xL13J), E51(xL17J,xL18J,xL7J), E8(xL15J,xL0J,xL12J), E58(xL16J,xL17J,xL8J), E19(xL1J,xL13J,xL21J), E70(xL16J,xL12J,xL13J), E75(xL16J,xL17J,xL19J), E1(xL0J,xL3J,xL7J), E60(xL18J,xL20J,xL8J), E12(xL17J,xL0J,xL19J), E56(xL16J,xL12J,xL8J), E20(xL1J,xL20J,xL21J), E2(xL0J,xL19J,xL3J), E35(xL15J,xL4J,xL7J), E45(xL9J,xL6J,xL22J), E48(xL12J,xL7J,xL10J), E27(xL3J,xL12J,xL10J), E16(xL16J,xL1J,xL11J), E52(xL18J,xL7J,xL22J), E59(xL16J,xL8J,xL22J), E17(xL1J,xL12J,xL13J), E54(xL9J,xL21J,xL8J), E69(xL17J,xL18J,xL11J), E39(xL15J,xL4J,xL21J), E7(xL0J,xL20J,xL10J), E43(xL6J,xL8J,xL22J), E55(xL23J,xL10J,xL8J), E32(xL4J,xL5J,xL22J), E23(xL14J,xL2J,xL12J), E37(xL4J,xL8J,xL22J), E61(xL9J,xL20J,xL10J), E67(xL19J,xL12J,xL11J), E62(xL9J,xL10J,xL22J), E50(xL16J,xL15J,xL7J), E14(xL9J,xL1J,xL11J), E13(xL18J,xL0J,xL19J), E24(xL3J,xL5J,xL12J), E3(xL18J,xL0J,xL5J), E41(xL16J,xL5J,xL12J), E49(xL20J,xL7J,xL11J), E63(xL9J,xL19J,xL11J), E11(xL16J,xL0J,xL20J), E64(xL9J,xL15J,xL13J), E65(xL9J,xL14J,xL20J), E6(xL0J,xL21J,xL8J), E21(xL2J,xL5J,xL8J), E28(xL18J,xL3J,xL21J), E33(xL4J,xL6J,xL10J), E42(xL6J,xL8J,xL11J), E25(xL9J,xL3J,xL8J), E9(xL0J,xL19J,xL13J), E26(xL3J,xL13J,xL8J), E30(xL4J,xL5J,xL7J), E46(xL12J,xL6J,xL21J), E72(xL17J,xL13J,xL21J), E68(xL12J,xL11J,xL22J), E71(xL16J,xL17J,xL13J), E4(xL0J,xL6J,xL10J), E22(xL9J,xL16J,xL2J), E73(xL17J,xL14J,xL15J), E76(xL20J,xL23J,xL21J), E18(xL1J,xL20J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-16.xml.hg','E60(xL10J,xL21J,xL22J), E17(xL2J,xL12J,xL8J), E69(xL17J,xL19J,xL13J), E67(xL12J,xL23J,xL21J), E56(xL12J,xL10J,xL21J), E72(xL14J,xL20J,xL22J), E62(xL14J,xL20J,xL11J), E40(xL14J,xL6J,xL21J), E50(xL17J,xL8J,xL11J), E25(xL15J,xL3J,xL12J), E36(xL14J,xL5J,xL12J), E52(xL9J,xL20J,xL11J), E3(xL14J,xL0J,xL7J), E15(xL17J,xL1J,xL21J), E24(xL9J,xL3J,xL22J), E42(xL6J,xL21J,xL22J), E6(xL0J,xL19J,xL12J), E73(xL16J,xL18J,xL21J), E49(xL23J,xL7J,xL22J), E27(xL17J,xL3J,xL22J), E12(xL1J,xL10J,xL21J), E44(xL20J,xL7J,xL10J), E5(xL17J,xL0J,xL12J), E65(xL14J,xL12J,xL23J), E18(xL17J,xL2J,xL10J), E33(xL18J,xL4J,xL10J), E34(xL4J,xL13J,xL21J), E54(xL9J,xL19J,xL20J), E61(xL20J,xL13J,xL11J), E66(xL17J,xL12J,xL22J), E68(xL16J,xL15J,xL13J), E20(xL15J,xL2J,xL21J), E58(xL16J,xL23J,xL10J), E16(xL19J,xL1J,xL20J), E28(xL3J,xL23J,xL21J), E43(xL23J,xL6J,xL21J), E53(xL9J,xL16J,xL20J), E64(xL17J,xL23J,xL11J), E9(xL1J,xL4J,xL12J), E11(xL16J,xL1J,xL7J), E55(xL14J,xL10J,xL11J), E45(xL20J,xL7J,xL11J), E21(xL15J,xL3J,xL4J), E30(xL4J,xL6J,xL7J), E57(xL16J,xL10J,xL21J), E13(xL19J,xL1J,xL13J), E35(xL5J,xL13J,xL7J), E71(xL17J,xL14J,xL18J), E51(xL14J,xL8J,xL22J), E47(xL14J,xL13J,xL7J), E4(xL0J,xL21J,xL11J), E14(xL15J,xL19J,xL1J), E41(xL16J,xL23J,xL6J), E2(xL0J,xL4J,xL21J), E48(xL14J,xL15J,xL7J), E70(xL20J,xL13J,xL21J), E26(xL17J,xL18J,xL3J), E39(xL6J,xL11J,xL22J), E19(xL2J,xL12J,xL11J), E32(xL4J,xL10J,xL8J), E7(xL16J,xL1J,xL2J), E10(xL1J,xL5J,xL10J), E31(xL4J,xL6J,xL22J), E46(xL20J,xL12J,xL7J), E1(xL0J,xL3J,xL5J), E59(xL20J,xL23J,xL10J), E74(xL16J,xL23J,xL21J), E23(xL15J,xL3J,xL7J), E63(xL14J,xL11J,xL22J), E38(xL20J,xL6J,xL10J), E8(xL1J,xL3J,xL13J), E29(xL17J,xL4J,xL5J), E22(xL14J,xL3J,xL6J), E37(xL14J,xL19J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-17.xml.hg','E16(xL15J,xL18J,xL1J), E29(xL3J,xL4J,xL22J), E18(xL2J,xL3J,xL23J), E74(xL16J,xL18J,xL19J), E31(xL14J,xL3J,xL6J), E38(xL20J,xL4J,xL6J), E67(xL9J,xL19J,xL22J), E73(xL17J,xL14J,xL20J), E15(xL17J,xL1J,xL13J), E19(xL2J,xL4J,xL12J), E44(xL20J,xL4J,xL21J), E64(xL14J,xL13J,xL8J), E32(xL9J,xL17J,xL3J), E34(xL3J,xL10J,xL21J), E65(xL17J,xL20J,xL8J), E21(xL2J,xL7J,xL22J), E53(xL6J,xL8J,xL22J), E50(xL5J,xL12J,xL10J), E20(xL2J,xL5J,xL10J), E68(xL14J,xL23J,xL10J), E25(xL15J,xL2J,xL20J), E35(xL17J,xL3J,xL12J), E14(xL9J,xL1J,xL12J), E36(xL14J,xL3J,xL13J), E4(xL0J,xL3J,xL11J), E23(xL9J,xL16J,xL2J), E54(xL9J,xL19J,xL6J), E9(xL0J,xL12J,xL22J), E49(xL9J,xL16J,xL5J), E17(xL17J,xL1J,xL20J), E43(xL18J,xL20J,xL4J), E55(xL12J,xL6J,xL11J), E22(xL2J,xL10J,xL8J), E1(xL14J,xL0J,xL1J), E6(xL15J,xL0J,xL7J), E60(xL23J,xL7J,xL11J), E24(xL2J,xL20J,xL12J), E48(xL5J,xL8J,xL22J), E62(xL9J,xL15J,xL8J), E61(xL23J,xL13J,xL7J), E72(xL18J,xL12J,xL13J), E47(xL20J,xL5J,xL7J), E66(xL9J,xL18J,xL19J), E69(xL19J,xL10J,xL22J), E51(xL17J,xL14J,xL5J), E63(xL13J,xL10J,xL8J), E13(xL14J,xL1J,xL8J), E45(xL5J,xL6J,xL13J), E11(xL16J,xL0J,xL20J), E27(xL19J,xL2J,xL23J), E12(xL1J,xL2J,xL21J), E42(xL17J,xL18J,xL4J), E33(xL17J,xL3J,xL10J), E7(xL9J,xL0J,xL10J), E58(xL9J,xL17J,xL7J), E59(xL9J,xL23J,xL7J), E70(xL16J,xL12J,xL11J), E5(xL0J,xL4J,xL23J), E30(xL18J,xL3J,xL5J), E37(xL4J,xL5J,xL6J), E2(xL0J,xL2J,xL4J), E71(xL16J,xL11J,xL22J), E40(xL15J,xL4J,xL11J), E41(xL4J,xL21J,xL11J), E46(xL18J,xL5J,xL7J), E8(xL0J,xL19J,xL11J), E56(xL17J,xL7J,xL8J), E3(xL0J,xL2J,xL7J), E57(xL9J,xL7J,xL10J), E39(xL17J,xL4J,xL8J), E52(xL19J,xL5J,xL21J), E10(xL15J,xL0J,xL22J), E28(xL17J,xL3J,xL4J), E26(xL16J,xL19J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-18.xml.hg','E22(xL2J,xL4J,xL6J), E70(xL15J,xL12J,xL21J), E66(xL16J,xL12J,xL10J), E21(xL18J,xL19J,xL1J), E12(xL16J,xL0J,xL13J), E50(xL14J,xL20J,xL6J), E36(xL18J,xL4J,xL8J), E14(xL14J,xL1J,xL10J), E4(xL0J,xL20J,xL3J), E19(xL16J,xL19J,xL1J), E52(xL23J,xL7J,xL10J), E15(xL16J,xL1J,xL10J), E20(xL16J,xL1J,xL22J), E34(xL4J,xL7J,xL10J), E53(xL12J,xL7J,xL11J), E23(xL15J,xL2J,xL7J), E24(xL2J,xL7J,xL21J), E28(xL9J,xL19J,xL3J), E33(xL9J,xL4J,xL5J), E17(xL1J,xL13J,xL21J), E74(xL17J,xL19J,xL21J), E16(xL19J,xL1J,xL13J), E37(xL9J,xL18J,xL4J), E18(xL15J,xL1J,xL21J), E1(xL15J,xL0J,xL1J), E2(xL0J,xL2J,xL20J), E71(xL19J,xL20J,xL12J), E6(xL0J,xL4J,xL11J), E72(xL15J,xL13J,xL21J), E9(xL16J,xL0J,xL10J), E45(xL15J,xL19J,xL5J), E61(xL18J,xL8J,xL22J), E31(xL3J,xL23J,xL21J), E3(xL0J,xL3J,xL4J), E63(xL9J,xL13J,xL10J), E62(xL19J,xL23J,xL8J), E7(xL17J,xL0J,xL4J), E26(xL16J,xL17J,xL2J), E13(xL1J,xL3J,xL7J), E54(xL13J,xL7J,xL11J), E32(xL4J,xL5J,xL8J), E55(xL23J,xL7J,xL11J), E59(xL16J,xL18J,xL8J), E5(xL0J,xL4J,xL6J), E42(xL9J,xL5J,xL12J), E44(xL16J,xL15J,xL5J), E56(xL23J,xL13J,xL7J), E58(xL9J,xL13J,xL8J), E51(xL12J,xL7J,xL8J), E67(xL16J,xL15J,xL11J), E68(xL16J,xL21J,xL11J), E41(xL20J,xL4J,xL21J), E30(xL20J,xL3J,xL13J), E40(xL17J,xL4J,xL22J), E57(xL16J,xL7J,xL22J), E65(xL10J,xL21J,xL11J), E11(xL0J,xL13J,xL11J), E73(xL16J,xL15J,xL18J), E8(xL16J,xL0J,xL6J), E38(xL19J,xL4J,xL10J), E29(xL3J,xL23J,xL10J), E43(xL18J,xL5J,xL10J), E27(xL16J,xL18J,xL2J), E49(xL19J,xL6J,xL13J), E39(xL17J,xL14J,xL4J), E47(xL6J,xL7J,xL11J), E60(xL17J,xL23J,xL8J), E35(xL4J,xL12J,xL8J), E46(xL16J,xL18J,xL5J), E25(xL15J,xL18J,xL2J), E69(xL17J,xL15J,xL12J), E64(xL9J,xL12J,xL23J), E10(xL0J,xL19J,xL10J), E48(xL9J,xL19J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-19.xml.hg','E12(xL0J,xL23J,xL22J), E42(xL9J,xL14J,xL5J), E32(xL16J,xL4J,xL5J), E6(xL16J,xL0J,xL8J), E40(xL19J,xL5J,xL8J), E50(xL16J,xL6J,xL10J), E52(xL20J,xL7J,xL8J), E30(xL14J,xL3J,xL21J), E66(xL9J,xL17J,xL18J), E25(xL3J,xL23J,xL6J), E69(xL16J,xL23J,xL10J), E31(xL15J,xL3J,xL22J), E3(xL0J,xL4J,xL8J), E33(xL4J,xL23J,xL8J), E10(xL17J,xL15J,xL0J), E23(xL2J,xL20J,xL11J), E38(xL14J,xL5J,xL6J), E28(xL3J,xL8J,xL11J), E44(xL5J,xL23J,xL13J), E22(xL18J,xL2J,xL11J), E55(xL13J,xL7J,xL22J), E67(xL15J,xL20J,xL10J), E15(xL9J,xL19J,xL1J), E29(xL14J,xL3J,xL13J), E14(xL18J,xL1J,xL8J), E5(xL0J,xL7J,xL10J), E48(xL6J,xL10J,xL8J), E56(xL16J,xL7J,xL21J), E41(xL20J,xL5J,xL8J), E68(xL16J,xL10J,xL21J), E73(xL12J,xL21J,xL22J), E36(xL4J,xL13J,xL21J), E2(xL0J,xL19J,xL3J), E35(xL19J,xL4J,xL13J), E4(xL0J,xL5J,xL13J), E16(xL17J,xL1J,xL10J), E59(xL16J,xL10J,xL8J), E74(xL15J,xL18J,xL13J), E17(xL14J,xL1J,xL11J), E18(xL1J,xL20J,xL11J), E63(xL9J,xL17J,xL14J), E49(xL9J,xL6J,xL10J), E53(xL9J,xL15J,xL7J), E75(xL17J,xL14J,xL22J), E70(xL19J,xL10J,xL21J), E57(xL20J,xL7J,xL22J), E20(xL2J,xL20J,xL6J), E46(xL19J,xL20J,xL5J), E61(xL19J,xL20J,xL8J), E72(xL14J,xL18J,xL11J), E8(xL18J,xL0J,xL11J), E13(xL15J,xL1J,xL7J), E1(xL16J,xL0J,xL3J), E64(xL9J,xL14J,xL22J), E43(xL15J,xL5J,xL13J), E54(xL17J,xL7J,xL10J), E71(xL20J,xL23J,xL10J), E34(xL4J,xL21J,xL11J), E27(xL3J,xL12J,xL7J), E65(xL9J,xL15J,xL23J), E19(xL1J,xL23J,xL13J), E21(xL2J,xL8J,xL11J), E76(xL15J,xL19J,xL22J), E58(xL9J,xL20J,xL8J), E26(xL3J,xL7J,xL10J), E45(xL17J,xL15J,xL5J), E47(xL23J,xL6J,xL7J), E60(xL14J,xL18J,xL8J), E24(xL18J,xL2J,xL13J), E9(xL0J,xL23J,xL13J), E62(xL9J,xL16J,xL11J), E39(xL17J,xL5J,xL7J), E51(xL16J,xL17J,xL6J), E11(xL0J,xL21J,xL22J), E7(xL9J,xL14J,xL0J), E37(xL19J,xL4J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-20.xml.hg','E11(xL1J,xL3J,xL21J), E43(xL20J,xL4J,xL6J), E60(xL16J,xL20J,xL7J), E62(xL20J,xL23J,xL8J), E25(xL18J,xL2J,xL5J), E72(xL15J,xL20J,xL13J), E3(xL0J,xL7J,xL22J), E45(xL15J,xL4J,xL7J), E47(xL16J,xL4J,xL12J), E52(xL14J,xL5J,xL13J), E13(xL1J,xL5J,xL11J), E23(xL9J,xL2J,xL4J), E24(xL2J,xL5J,xL6J), E55(xL9J,xL6J,xL10J), E12(xL14J,xL1J,xL4J), E64(xL16J,xL12J,xL10J), E69(xL16J,xL17J,xL12J), E70(xL17J,xL20J,xL12J), E76(xL17J,xL23J,xL22J), E33(xL3J,xL5J,xL10J), E27(xL9J,xL17J,xL2J), E22(xL17J,xL1J,xL13J), E1(xL9J,xL0J,xL1J), E5(xL9J,xL0J,xL12J), E46(xL15J,xL4J,xL8J), E35(xL17J,xL3J,xL6J), E50(xL9J,xL15J,xL5J), E58(xL14J,xL7J,xL11J), E73(xL17J,xL14J,xL21J), E53(xL15J,xL5J,xL21J), E6(xL0J,xL19J,xL13J), E18(xL9J,xL1J,xL21J), E21(xL14J,xL1J,xL13J), E44(xL4J,xL12J,xL7J), E63(xL9J,xL17J,xL14J), E32(xL9J,xL3J,xL5J), E31(xL18J,xL3J,xL4J), E39(xL15J,xL18J,xL3J), E42(xL16J,xL4J,xL6J), E75(xL16J,xL19J,xL22J), E61(xL10J,xL21J,xL8J), E29(xL16J,xL15J,xL2J), E67(xL19J,xL12J,xL11J), E26(xL2J,xL8J,xL11J), E51(xL19J,xL5J,xL12J), E56(xL18J,xL19J,xL6J), E37(xL17J,xL3J,xL11J), E38(xL3J,xL23J,xL11J), E7(xL0J,xL19J,xL20J), E17(xL9J,xL18J,xL1J), E28(xL2J,xL21J,xL11J), E34(xL9J,xL3J,xL6J), E54(xL15J,xL5J,xL22J), E16(xL9J,xL15J,xL1J), E74(xL16J,xL17J,xL15J), E10(xL16J,xL1J,xL3J), E65(xL16J,xL17J,xL10J), E66(xL17J,xL10J,xL22J), E19(xL14J,xL1J,xL10J), E15(xL16J,xL1J,xL6J), E57(xL20J,xL6J,xL22J), E30(xL2J,xL20J,xL21J), E68(xL13J,xL21J,xL11J), E20(xL1J,xL10J,xL21J), E40(xL18J,xL3J,xL21J), E9(xL1J,xL3J,xL6J), E41(xL4J,xL5J,xL21J), E71(xL15J,xL18J,xL13J), E4(xL0J,xL20J,xL8J), E36(xL19J,xL3J,xL10J), E48(xL4J,xL13J,xL22J), E8(xL9J,xL1J,xL2J), E14(xL1J,xL5J,xL22J), E49(xL17J,xL20J,xL4J), E59(xL17J,xL12J,xL7J), E2(xL0J,xL19J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-21.xml.hg','E54(xL18J,xL10J,xL11J), E42(xL5J,xL23J,xL8J), E65(xL18J,xL12J,xL22J), E66(xL14J,xL15J,xL13J), E2(xL0J,xL2J,xL3J), E55(xL17J,xL14J,xL10J), E56(xL23J,xL13J,xL11J), E45(xL17J,xL5J,xL22J), E60(xL15J,xL23J,xL11J), E46(xL14J,xL6J,xL10J), E1(xL0J,xL1J,xL20J), E14(xL14J,xL1J,xL22J), E67(xL14J,xL18J,xL13J), E34(xL9J,xL4J,xL12J), E33(xL4J,xL23J,xL8J), E17(xL15J,xL2J,xL4J), E20(xL19J,xL2J,xL8J), E43(xL17J,xL5J,xL13J), E44(xL16J,xL20J,xL5J), E73(xL16J,xL17J,xL19J), E10(xL15J,xL1J,xL6J), E27(xL16J,xL3J,xL5J), E26(xL3J,xL5J,xL8J), E5(xL0J,xL21J,xL8J), E36(xL20J,xL4J,xL10J), E40(xL15J,xL4J,xL21J), E35(xL18J,xL4J,xL10J), E62(xL14J,xL12J,xL13J), E37(xL4J,xL21J,xL11J), E64(xL15J,xL20J,xL12J), E19(xL2J,xL12J,xL7J), E74(xL17J,xL23J,xL22J), E28(xL9J,xL18J,xL3J), E52(xL9J,xL18J,xL12J), E29(xL20J,xL3J,xL10J), E32(xL4J,xL6J,xL7J), E38(xL18J,xL4J,xL12J), E12(xL1J,xL12J,xL10J), E49(xL17J,xL10J,xL8J), E13(xL1J,xL10J,xL22J), E6(xL18J,xL0J,xL10J), E70(xL17J,xL14J,xL19J), E71(xL14J,xL19J,xL23J), E25(xL16J,xL3J,xL4J), E30(xL3J,xL11J,xL22J), E9(xL1J,xL6J,xL13J), E72(xL17J,xL15J,xL23J), E57(xL14J,xL15J,xL11J), E68(xL14J,xL15J,xL20J), E69(xL14J,xL15J,xL22J), E61(xL16J,xL19J,xL11J), E18(xL2J,xL7J,xL8J), E63(xL16J,xL14J,xL12J), E48(xL15J,xL7J,xL22J), E59(xL15J,xL19J,xL11J), E53(xL9J,xL16J,xL15J), E15(xL14J,xL2J,xL3J), E16(xL2J,xL20J,xL3J), E7(xL1J,xL2J,xL6J), E47(xL9J,xL20J,xL7J), E23(xL18J,xL19J,xL2J), E50(xL18J,xL8J,xL11J), E4(xL0J,xL20J,xL8J), E51(xL18J,xL21J,xL8J), E41(xL18J,xL4J,xL22J), E31(xL18J,xL20J,xL3J), E58(xL14J,xL18J,xL11J), E21(xL2J,xL23J,xL13J), E8(xL18J,xL1J,xL2J), E24(xL3J,xL4J,xL7J), E11(xL9J,xL1J,xL12J), E22(xL14J,xL2J,xL20J), E39(xL4J,xL12J,xL22J), E3(xL9J,xL0J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-22.xml.hg','E32(xL16J,xL4J,xL23J), E43(xL7J,xL8J,xL11J), E6(xL17J,xL0J,xL13J), E21(xL3J,xL7J,xL10J), E67(xL14J,xL20J,xL10J), E39(xL14J,xL18J,xL6J), E62(xL20J,xL10J,xL11J), E1(xL0J,xL2J,xL5J), E3(xL9J,xL0J,xL12J), E41(xL17J,xL20J,xL6J), E76(xL20J,xL23J,xL22J), E53(xL23J,xL8J,xL11J), E22(xL3J,xL23J,xL8J), E33(xL9J,xL5J,xL8J), E44(xL7J,xL21J,xL8J), E48(xL18J,xL13J,xL7J), E70(xL15J,xL23J,xL11J), E58(xL9J,xL17J,xL19J), E49(xL14J,xL15J,xL7J), E29(xL4J,xL23J,xL11J), E17(xL3J,xL4J,xL8J), E56(xL9J,xL10J,xL21J), E60(xL13J,xL10J,xL11J), E4(xL0J,xL10J,xL21J), E47(xL7J,xL21J,xL11J), E14(xL14J,xL2J,xL6J), E40(xL16J,xL6J,xL22J), E9(xL1J,xL12J,xL8J), E35(xL18J,xL5J,xL13J), E42(xL20J,xL6J,xL22J), E34(xL15J,xL5J,xL8J), E57(xL9J,xL16J,xL17J), E2(xL16J,xL0J,xL2J), E18(xL3J,xL6J,xL10J), E38(xL23J,xL6J,xL13J), E64(xL17J,xL12J,xL10J), E74(xL16J,xL18J,xL20J), E75(xL17J,xL20J,xL23J), E59(xL9J,xL19J,xL22J), E37(xL17J,xL6J,xL7J), E11(xL18J,xL1J,xL10J), E23(xL3J,xL10J,xL11J), E66(xL13J,xL10J,xL21J), E71(xL14J,xL13J,xL21J), E45(xL7J,xL10J,xL21J), E7(xL14J,xL0J,xL20J), E20(xL3J,xL23J,xL6J), E27(xL4J,xL6J,xL21J), E15(xL14J,xL2J,xL8J), E46(xL23J,xL7J,xL10J), E51(xL9J,xL10J,xL8J), E72(xL14J,xL23J,xL13J), E8(xL9J,xL1J,xL7J), E19(xL19J,xL3J,xL6J), E63(xL16J,xL12J,xL10J), E69(xL16J,xL12J,xL11J), E65(xL20J,xL12J,xL10J), E16(xL15J,xL2J,xL22J), E54(xL12J,xL8J,xL22J), E5(xL0J,xL19J,xL12J), E10(xL15J,xL1J,xL8J), E31(xL15J,xL19J,xL4J), E52(xL9J,xL23J,xL8J), E12(xL14J,xL15J,xL1J), E24(xL3J,xL12J,xL10J), E55(xL15J,xL13J,xL8J), E50(xL18J,xL20J,xL7J), E61(xL17J,xL10J,xL11J), E25(xL16J,xL20J,xL3J), E36(xL14J,xL5J,xL21J), E30(xL4J,xL12J,xL23J), E68(xL18J,xL10J,xL22J), E26(xL17J,xL3J,xL21J), E13(xL2J,xL4J,xL12J), E28(xL9J,xL4J,xL23J), E73(xL18J,xL19J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-23.xml.hg','E17(xL17J,xL1J,xL22J), E11(xL18J,xL0J,xL21J), E1(xL0J,xL1J,xL2J), E60(xL15J,xL12J,xL10J), E70(xL17J,xL15J,xL20J), E28(xL15J,xL19J,xL3J), E31(xL4J,xL5J,xL22J), E6(xL9J,xL0J,xL5J), E51(xL18J,xL7J,xL21J), E30(xL19J,xL20J,xL3J), E63(xL14J,xL23J,xL11J), E38(xL20J,xL5J,xL10J), E72(xL17J,xL19J,xL21J), E41(xL16J,xL14J,xL5J), E42(xL14J,xL5J,xL22J), E2(xL16J,xL0J,xL3J), E13(xL1J,xL3J,xL8J), E71(xL16J,xL21J,xL22J), E49(xL14J,xL19J,xL7J), E29(xL16J,xL3J,xL23J), E32(xL4J,xL6J,xL8J), E55(xL9J,xL17J,xL12J), E56(xL9J,xL12J,xL23J), E35(xL16J,xL20J,xL4J), E36(xL20J,xL4J,xL22J), E34(xL16J,xL18J,xL4J), E9(xL14J,xL0J,xL12J), E62(xL17J,xL20J,xL10J), E59(xL14J,xL10J,xL11J), E57(xL9J,xL14J,xL15J), E75(xL20J,xL23J,xL21J), E69(xL17J,xL14J,xL23J), E8(xL17J,xL0J,xL11J), E16(xL19J,xL1J,xL12J), E43(xL16J,xL5J,xL21J), E22(xL15J,xL2J,xL21J), E48(xL16J,xL7J,xL8J), E64(xL16J,xL17J,xL11J), E65(xL19J,xL20J,xL11J), E37(xL5J,xL13J,xL8J), E7(xL0J,xL12J,xL10J), E15(xL17J,xL1J,xL6J), E25(xL9J,xL3J,xL23J), E61(xL14J,xL13J,xL10J), E3(xL0J,xL4J,xL6J), E40(xL14J,xL5J,xL12J), E14(xL14J,xL1J,xL6J), E26(xL15J,xL3J,xL12J), E68(xL19J,xL13J,xL21J), E12(xL18J,xL1J,xL2J), E19(xL2J,xL23J,xL7J), E52(xL18J,xL12J,xL8J), E10(xL18J,xL0J,xL12J), E18(xL14J,xL2J,xL6J), E54(xL9J,xL10J,xL11J), E27(xL15J,xL18J,xL3J), E33(xL4J,xL6J,xL22J), E21(xL15J,xL18J,xL2J), E66(xL16J,xL20J,xL13J), E39(xL19J,xL5J,xL11J), E5(xL0J,xL4J,xL23J), E46(xL9J,xL19J,xL6J), E74(xL20J,xL21J,xL22J), E50(xL17J,xL7J,xL21J), E67(xL17J,xL13J,xL21J), E24(xL3J,xL6J,xL22J), E47(xL17J,xL6J,xL10J), E45(xL9J,xL12J,xL6J), E73(xL18J,xL23J,xL21J), E44(xL23J,xL6J,xL8J), E4(xL0J,xL4J,xL7J), E20(xL17J,xL2J,xL13J), E53(xL15J,xL20J,xL8J), E58(xL9J,xL14J,xL19J), E23(xL3J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-24.xml.hg','E49(xL17J,xL7J,xL21J), E60(xL14J,xL13J,xL10J), E66(xL18J,xL20J,xL12J), E38(xL9J,xL20J,xL5J), E5(xL0J,xL20J,xL6J), E37(xL5J,xL12J,xL7J), E61(xL14J,xL15J,xL10J), E68(xL23J,xL13J,xL22J), E72(xL17J,xL21J,xL22J), E9(xL14J,xL0J,xL11J), E36(xL18J,xL4J,xL21J), E4(xL0J,xL4J,xL23J), E30(xL17J,xL3J,xL22J), E62(xL19J,xL12J,xL11J), E47(xL14J,xL15J,xL7J), E64(xL15J,xL20J,xL11J), E8(xL9J,xL0J,xL11J), E33(xL4J,xL23J,xL8J), E34(xL20J,xL4J,xL10J), E17(xL2J,xL4J,xL5J), E20(xL9J,xL2J,xL8J), E43(xL18J,xL6J,xL11J), E7(xL0J,xL21J,xL8J), E41(xL9J,xL6J,xL22J), E26(xL9J,xL3J,xL10J), E44(xL19J,xL12J,xL6J), E71(xL17J,xL18J,xL20J), E56(xL9J,xL16J,xL11J), E50(xL19J,xL7J,xL21J), E67(xL16J,xL17J,xL13J), E57(xL9J,xL12J,xL13J), E15(xL17J,xL1J,xL20J), E16(xL1J,xL21J,xL22J), E13(xL1J,xL12J,xL7J), E40(xL19J,xL5J,xL12J), E58(xL9J,xL12J,xL23J), E42(xL12J,xL6J,xL10J), E59(xL12J,xL10J,xL21J), E22(xL17J,xL3J,xL5J), E6(xL0J,xL7J,xL11J), E65(xL16J,xL12J,xL22J), E70(xL16J,xL20J,xL22J), E31(xL9J,xL4J,xL6J), E21(xL16J,xL18J,xL2J), E55(xL16J,xL21J,xL8J), E29(xL17J,xL3J,xL13J), E51(xL20J,xL7J,xL21J), E54(xL16J,xL19J,xL8J), E45(xL9J,xL17J,xL7J), E35(xL16J,xL15J,xL4J), E46(xL18J,xL7J,xL11J), E24(xL3J,xL23J,xL6J), E3(xL0J,xL19J,xL4J), E10(xL14J,xL0J,xL20J), E12(xL14J,xL1J,xL6J), E32(xL19J,xL4J,xL8J), E27(xL15J,xL3J,xL10J), E48(xL14J,xL23J,xL7J), E2(xL0J,xL19J,xL2J), E11(xL16J,xL0J,xL20J), E19(xL2J,xL4J,xL22J), E53(xL19J,xL13J,xL8J), E52(xL9J,xL23J,xL8J), E1(xL0J,xL1J,xL7J), E25(xL3J,xL10J,xL8J), E14(xL16J,xL17J,xL1J), E23(xL3J,xL12J,xL6J), E18(xL19J,xL2J,xL4J), E28(xL3J,xL12J,xL22J), E39(xL5J,xL10J,xL11J), E63(xL14J,xL18J,xL11J), E69(xL15J,xL18J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-25.xml.hg','E49(xL9J,xL23J,xL7J), E28(xL16J,xL14J,xL3J), E29(xL17J,xL3J,xL23J), E4(xL0J,xL13J,xL7J), E37(xL5J,xL12J,xL7J), E25(xL3J,xL12J,xL11J), E67(xL15J,xL12J,xL13J), E40(xL15J,xL5J,xL8J), E57(xL9J,xL15J,xL11J), E14(xL14J,xL18J,xL1J), E74(xL16J,xL20J,xL21J), E48(xL15J,xL6J,xL21J), E63(xL14J,xL15J,xL11J), E3(xL0J,xL4J,xL8J), E43(xL14J,xL5J,xL12J), E16(xL9J,xL2J,xL6J), E60(xL20J,xL12J,xL10J), E66(xL23J,xL21J,xL11J), E44(xL15J,xL5J,xL21J), E56(xL9J,xL13J,xL10J), E51(xL20J,xL7J,xL22J), E10(xL9J,xL1J,xL2J), E30(xL18J,xL20J,xL3J), E42(xL5J,xL12J,xL11J), E73(xL16J,xL18J,xL22J), E31(xL19J,xL3J,xL21J), E59(xL9J,xL15J,xL22J), E20(xL14J,xL18J,xL2J), E39(xL14J,xL5J,xL8J), E65(xL14J,xL20J,xL11J), E17(xL9J,xL2J,xL7J), E54(xL19J,xL20J,xL8J), E61(xL10J,xL21J,xL22J), E71(xL14J,xL18J,xL20J), E76(xL18J,xL19J,xL22J), E19(xL18J,xL2J,xL10J), E70(xL18J,xL23J,xL13J), E68(xL14J,xL12J,xL22J), E35(xL19J,xL20J,xL4J), E36(xL20J,xL5J,xL6J), E50(xL18J,xL13J,xL7J), E46(xL17J,xL6J,xL13J), E69(xL20J,xL12J,xL23J), E12(xL19J,xL1J,xL5J), E24(xL3J,xL7J,xL10J), E8(xL16J,xL17J,xL0J), E21(xL15J,xL2J,xL22J), E9(xL0J,xL21J,xL22J), E27(xL17J,xL3J,xL12J), E1(xL0J,xL1J,xL3J), E11(xL1J,xL4J,xL7J), E6(xL0J,xL12J,xL13J), E32(xL4J,xL5J,xL7J), E22(xL18J,xL2J,xL21J), E2(xL0J,xL3J,xL21J), E38(xL5J,xL23J,xL7J), E55(xL19J,xL21J,xL8J), E5(xL0J,xL20J,xL11J), E72(xL14J,xL20J,xL21J), E34(xL19J,xL4J,xL13J), E62(xL12J,xL21J,xL11J), E15(xL1J,xL20J,xL23J), E41(xL5J,xL13J,xL10J), E26(xL3J,xL23J,xL11J), E45(xL9J,xL16J,xL6J), E13(xL15J,xL1J,xL6J), E52(xL14J,xL23J,xL8J), E47(xL18J,xL6J,xL13J), E75(xL16J,xL20J,xL22J), E58(xL9J,xL18J,xL11J), E18(xL9J,xL14J,xL2J), E33(xL16J,xL4J,xL8J), E23(xL3J,xL5J,xL21J), E64(xL16J,xL14J,xL11J), E7(xL17J,xL15J,xL0J), E53(xL18J,xL21J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-26.xml.hg','E48(xL14J,xL18J,xL7J), E37(xL9J,xL5J,xL8J), E54(xL14J,xL23J,xL8J), E23(xL14J,xL2J,xL10J), E32(xL4J,xL7J,xL22J), E14(xL9J,xL18J,xL1J), E10(xL1J,xL2J,xL12J), E31(xL4J,xL6J,xL21J), E55(xL9J,xL16J,xL22J), E61(xL23J,xL21J,xL11J), E36(xL5J,xL7J,xL22J), E67(xL16J,xL23J,xL13J), E68(xL16J,xL14J,xL21J), E72(xL17J,xL15J,xL21J), E58(xL12J,xL21J,xL11J), E26(xL15J,xL2J,xL23J), E2(xL0J,xL3J,xL12J), E19(xL2J,xL5J,xL23J), E8(xL0J,xL12J,xL11J), E28(xL3J,xL12J,xL21J), E64(xL17J,xL12J,xL21J), E43(xL7J,xL8J,xL22J), E29(xL15J,xL20J,xL3J), E65(xL19J,xL12J,xL22J), E1(xL9J,xL0J,xL1J), E24(xL14J,xL2J,xL11J), E40(xL20J,xL6J,xL10J), E49(xL18J,xL19J,xL7J), E66(xL15J,xL19J,xL13J), E50(xL19J,xL7J,xL21J), E25(xL14J,xL2J,xL13J), E12(xL18J,xL1J,xL7J), E13(xL1J,xL23J,xL8J), E74(xL17J,xL20J,xL21J), E38(xL20J,xL5J,xL13J), E15(xL16J,xL17J,xL1J), E59(xL14J,xL11J,xL22J), E52(xL19J,xL12J,xL8J), E11(xL1J,xL12J,xL6J), E16(xL17J,xL18J,xL1J), E51(xL9J,xL18J,xL8J), E7(xL9J,xL0J,xL11J), E21(xL2J,xL13J,xL7J), E45(xL12J,xL7J,xL11J), E44(xL19J,xL7J,xL10J), E60(xL19J,xL21J,xL11J), E4(xL17J,xL0J,xL5J), E70(xL14J,xL18J,xL22J), E34(xL14J,xL19J,xL4J), E3(xL0J,xL4J,xL6J), E46(xL14J,xL15J,xL7J), E69(xL17J,xL14J,xL20J), E30(xL19J,xL3J,xL22J), E22(xL19J,xL2J,xL7J), E41(xL16J,xL15J,xL6J), E39(xL20J,xL5J,xL22J), E75(xL18J,xL20J,xL23J), E9(xL0J,xL20J,xL11J), E18(xL2J,xL5J,xL22J), E42(xL15J,xL18J,xL6J), E53(xL14J,xL18J,xL8J), E5(xL0J,xL6J,xL21J), E17(xL17J,xL19J,xL1J), E6(xL0J,xL7J,xL8J), E56(xL19J,xL13J,xL10J), E20(xL2J,xL7J,xL8J), E62(xL23J,xL11J,xL22J), E57(xL18J,xL10J,xL21J), E73(xL15J,xL20J,xL23J), E35(xL15J,xL19J,xL4J), E71(xL17J,xL15J,xL18J), E47(xL16J,xL14J,xL7J), E27(xL17J,xL2J,xL20J), E33(xL9J,xL4J,xL23J), E63(xL18J,xL12J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-27.xml.hg','E11(xL16J,xL1J,xL4J), E60(xL20J,xL23J,xL10J), E33(xL15J,xL4J,xL22J), E52(xL18J,xL19J,xL8J), E21(xL9J,xL2J,xL7J), E64(xL17J,xL18J,xL11J), E20(xL14J,xL2J,xL6J), E58(xL20J,xL13J,xL10J), E71(xL16J,xL17J,xL21J), E24(xL16J,xL14J,xL2J), E30(xL3J,xL13J,xL10J), E56(xL9J,xL14J,xL18J), E2(xL0J,xL19J,xL8J), E16(xL1J,xL10J,xL22J), E26(xL17J,xL2J,xL21J), E49(xL13J,xL8J,xL11J), E29(xL3J,xL10J,xL8J), E53(xL9J,xL18J,xL11J), E6(xL14J,xL0J,xL21J), E39(xL17J,xL15J,xL5J), E70(xL15J,xL19J,xL23J), E15(xL9J,xL1J,xL23J), E41(xL9J,xL6J,xL10J), E67(xL12J,xL23J,xL22J), E50(xL14J,xL21J,xL8J), E40(xL16J,xL5J,xL23J), E51(xL14J,xL23J,xL8J), E42(xL12J,xL6J,xL10J), E48(xL13J,xL7J,xL21J), E13(xL1J,xL6J,xL21J), E38(xL20J,xL5J,xL13J), E68(xL16J,xL19J,xL13J), E74(xL19J,xL20J,xL23J), E31(xL14J,xL18J,xL3J), E32(xL4J,xL23J,xL8J), E5(xL17J,xL0J,xL13J), E65(xL17J,xL11J,xL22J), E22(xL16J,xL2J,xL12J), E59(xL15J,xL19J,xL10J), E17(xL15J,xL18J,xL1J), E18(xL2J,xL4J,xL6J), E44(xL17J,xL6J,xL13J), E45(xL23J,xL6J,xL13J), E66(xL18J,xL23J,xL11J), E27(xL3J,xL4J,xL6J), E25(xL16J,xL2J,xL22J), E37(xL20J,xL5J,xL10J), E57(xL17J,xL13J,xL10J), E3(xL15J,xL0J,xL11J), E28(xL19J,xL3J,xL7J), E12(xL14J,xL1J,xL6J), E43(xL12J,xL23J,xL6J), E73(xL17J,xL18J,xL19J), E54(xL9J,xL12J,xL13J), E1(xL0J,xL20J,xL6J), E34(xL16J,xL20J,xL4J), E23(xL16J,xL2J,xL13J), E36(xL15J,xL5J,xL7J), E14(xL9J,xL19J,xL1J), E55(xL9J,xL19J,xL12J), E61(xL15J,xL12J,xL11J), E62(xL12J,xL21J,xL11J), E4(xL18J,xL0J,xL11J), E7(xL1J,xL2J,xL6J), E10(xL1J,xL2J,xL21J), E47(xL20J,xL23J,xL6J), E72(xL16J,xL21J,xL22J), E35(xL5J,xL6J,xL13J), E9(xL1J,xL2J,xL20J), E46(xL18J,xL19J,xL6J), E8(xL18J,xL1J,xL2J), E69(xL14J,xL15J,xL19J), E19(xL2J,xL4J,xL21J), E63(xL17J,xL15J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-28.xml.hg','E26(xL9J,xL18J,xL4J), E70(xL17J,xL20J,xL23J), E1(xL0J,xL2J,xL11J), E49(xL19J,xL10J,xL8J), E39(xL17J,xL6J,xL11J), E23(xL17J,xL3J,xL10J), E61(xL16J,xL20J,xL11J), E66(xL19J,xL12J,xL23J), E10(xL1J,xL2J,xL20J), E50(xL13J,xL8J,xL11J), E55(xL9J,xL18J,xL12J), E34(xL17J,xL5J,xL13J), E67(xL14J,xL18J,xL20J), E57(xL13J,xL10J,xL22J), E51(xL12J,xL8J,xL22J), E46(xL17J,xL14J,xL7J), E8(xL0J,xL12J,xL23J), E22(xL3J,xL23J,xL8J), E41(xL14J,xL19J,xL6J), E29(xL5J,xL10J,xL11J), E37(xL17J,xL19J,xL5J), E13(xL1J,xL12J,xL21J), E17(xL2J,xL4J,xL23J), E24(xL3J,xL10J,xL22J), E19(xL2J,xL12J,xL13J), E5(xL0J,xL7J,xL22J), E72(xL18J,xL20J,xL23J), E25(xL14J,xL20J,xL3J), E62(xL20J,xL23J,xL11J), E71(xL18J,xL19J,xL23J), E30(xL14J,xL5J,xL10J), E31(xL20J,xL5J,xL10J), E9(xL1J,xL2J,xL5J), E18(xL9J,xL16J,xL2J), E42(xL20J,xL6J,xL22J), E3(xL0J,xL19J,xL5J), E32(xL5J,xL10J,xL22J), E43(xL18J,xL7J,xL8J), E2(xL0J,xL5J,xL13J), E21(xL15J,xL2J,xL23J), E63(xL15J,xL18J,xL12J), E65(xL16J,xL12J,xL22J), E53(xL15J,xL18J,xL8J), E54(xL19J,xL20J,xL8J), E11(xL1J,xL4J,xL8J), E27(xL5J,xL12J,xL6J), E38(xL18J,xL19J,xL5J), E45(xL12J,xL7J,xL11J), E15(xL2J,xL4J,xL8J), E4(xL16J,xL0J,xL6J), E47(xL9J,xL20J,xL8J), E35(xL16J,xL14J,xL5J), E52(xL13J,xL21J,xL8J), E56(xL9J,xL15J,xL19J), E68(xL16J,xL17J,xL20J), E64(xL16J,xL20J,xL12J), E69(xL17J,xL18J,xL20J), E6(xL18J,xL0J,xL8J), E36(xL14J,xL18J,xL5J), E58(xL14J,xL18J,xL10J), E12(xL1J,xL5J,xL6J), E28(xL5J,xL13J,xL7J), E33(xL5J,xL23J,xL10J), E60(xL20J,xL13J,xL11J), E48(xL9J,xL21J,xL8J), E16(xL15J,xL2J,xL4J), E59(xL14J,xL10J,xL21J), E40(xL14J,xL18J,xL6J), E44(xL7J,xL8J,xL22J), E14(xL18J,xL19J,xL1J), E20(xL16J,xL14J,xL2J), E7(xL0J,xL19J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-29.xml.hg','E22(xL2J,xL3J,xL7J), E6(xL14J,xL0J,xL6J), E7(xL0J,xL10J,xL8J), E60(xL15J,xL12J,xL10J), E37(xL9J,xL15J,xL4J), E50(xL7J,xL10J,xL11J), E16(xL1J,xL20J,xL7J), E35(xL9J,xL3J,xL23J), E47(xL12J,xL6J,xL22J), E13(xL9J,xL1J,xL6J), E64(xL23J,xL10J,xL21J), E71(xL17J,xL15J,xL19J), E53(xL13J,xL7J,xL22J), E1(xL0J,xL19J,xL2J), E48(xL17J,xL15J,xL6J), E28(xL17J,xL2J,xL21J), E39(xL15J,xL4J,xL10J), E69(xL18J,xL19J,xL13J), E11(xL17J,xL1J,xL2J), E2(xL0J,xL2J,xL20J), E45(xL6J,xL11J,xL22J), E66(xL19J,xL20J,xL12J), E19(xL19J,xL1J,xL11J), E30(xL17J,xL3J,xL4J), E46(xL15J,xL12J,xL6J), E4(xL0J,xL5J,xL21J), E20(xL1J,xL12J,xL21J), E26(xL14J,xL2J,xL23J), E40(xL19J,xL4J,xL13J), E17(xL9J,xL19J,xL1J), E52(xL16J,xL12J,xL7J), E54(xL9J,xL17J,xL8J), E74(xL19J,xL20J,xL23J), E9(xL14J,xL0J,xL20J), E29(xL3J,xL4J,xL6J), E36(xL20J,xL3J,xL10J), E5(xL0J,xL5J,xL23J), E15(xL17J,xL1J,xL6J), E68(xL14J,xL13J,xL21J), E70(xL17J,xL14J,xL19J), E72(xL15J,xL18J,xL22J), E73(xL19J,xL20J,xL22J), E51(xL12J,xL13J,xL7J), E25(xL16J,xL14J,xL2J), E57(xL9J,xL17J,xL11J), E23(xL2J,xL13J,xL7J), E58(xL9J,xL15J,xL23J), E43(xL5J,xL21J,xL11J), E8(xL0J,xL10J,xL11J), E12(xL1J,xL4J,xL7J), E27(xL15J,xL2J,xL23J), E41(xL15J,xL18J,xL4J), E21(xL18J,xL1J,xL20J), E65(xL12J,xL13J,xL21J), E42(xL19J,xL5J,xL11J), E3(xL0J,xL3J,xL12J), E59(xL9J,xL18J,xL22J), E32(xL3J,xL6J,xL7J), E33(xL3J,xL7J,xL22J), E67(xL20J,xL12J,xL23J), E31(xL3J,xL5J,xL12J), E61(xL15J,xL10J,xL21J), E14(xL1J,xL6J,xL13J), E56(xL17J,xL13J,xL8J), E34(xL9J,xL14J,xL3J), E24(xL14J,xL2J,xL7J), E55(xL9J,xL21J,xL8J), E10(xL17J,xL0J,xL20J), E38(xL14J,xL4J,xL10J), E44(xL15J,xL6J,xL8J), E62(xL17J,xL18J,xL10J), E63(xL18J,xL23J,xL10J), E49(xL15J,xL20J,xL6J), E18(xL1J,xL23J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-30.xml.hg','E17(xL17J,xL2J,xL21J), E42(xL19J,xL6J,xL13J), E43(xL9J,xL7J,xL10J), E37(xL18J,xL19J,xL5J), E34(xL15J,xL20J,xL4J), E1(xL16J,xL0J,xL1J), E6(xL17J,xL0J,xL7J), E20(xL17J,xL3J,xL6J), E60(xL14J,xL10J,xL21J), E61(xL16J,xL10J,xL21J), E15(xL16J,xL2J,xL4J), E5(xL0J,xL12J,xL6J), E45(xL14J,xL7J,xL11J), E71(xL16J,xL17J,xL21J), E24(xL14J,xL15J,xL3J), E56(xL9J,xL17J,xL23J), E51(xL15J,xL23J,xL8J), E46(xL19J,xL12J,xL7J), E72(xL17J,xL19J,xL21J), E16(xL14J,xL2J,xL21J), E47(xL19J,xL7J,xL22J), E58(xL9J,xL19J,xL21J), E31(xL18J,xL4J,xL10J), E27(xL17J,xL3J,xL22J), E68(xL14J,xL18J,xL19J), E29(xL4J,xL7J,xL10J), E38(xL6J,xL8J,xL11J), E18(xL18J,xL2J,xL21J), E54(xL9J,xL16J,xL15J), E67(xL14J,xL13J,xL22J), E10(xL1J,xL3J,xL4J), E14(xL14J,xL1J,xL13J), E25(xL15J,xL3J,xL23J), E52(xL20J,xL23J,xL8J), E19(xL16J,xL3J,xL6J), E36(xL16J,xL5J,xL13J), E48(xL23J,xL10J,xL8J), E53(xL9J,xL21J,xL11J), E7(xL18J,xL0J,xL7J), E57(xL9J,xL18J,xL19J), E49(xL12J,xL23J,xL8J), E33(xL4J,xL13J,xL22J), E21(xL15J,xL3J,xL8J), E23(xL20J,xL3J,xL13J), E55(xL9J,xL15J,xL21J), E44(xL19J,xL7J,xL10J), E50(xL14J,xL20J,xL8J), E70(xL17J,xL15J,xL18J), E35(xL14J,xL5J,xL12J), E9(xL17J,xL1J,xL2J), E40(xL9J,xL6J,xL10J), E62(xL18J,xL20J,xL10J), E8(xL14J,xL0J,xL19J), E2(xL0J,xL2J,xL23J), E12(xL1J,xL13J,xL7J), E4(xL0J,xL5J,xL7J), E22(xL20J,xL3J,xL10J), E11(xL18J,xL1J,xL4J), E3(xL0J,xL4J,xL23J), E64(xL14J,xL19J,xL12J), E41(xL9J,xL16J,xL6J), E30(xL14J,xL4J,xL8J), E65(xL16J,xL19J,xL12J), E13(xL16J,xL1J,xL11J), E69(xL14J,xL20J,xL22J), E26(xL16J,xL3J,xL22J), E66(xL20J,xL12J,xL21J), E28(xL14J,xL4J,xL6J), E59(xL18J,xL13J,xL10J), E32(xL14J,xL4J,xL13J), E39(xL23J,xL6J,xL8J), E63(xL17J,xL15J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-31.xml.hg','E61(xL20J,xL13J,xL10J), E34(xL15J,xL3J,xL21J), E1(xL14J,xL0J,xL3J), E64(xL16J,xL19J,xL11J), E25(xL1J,xL20J,xL21J), E31(xL14J,xL3J,xL6J), E33(xL15J,xL19J,xL3J), E20(xL14J,xL1J,xL7J), E6(xL0J,xL6J,xL22J), E72(xL19J,xL20J,xL21J), E15(xL1J,xL3J,xL4J), E4(xL0J,xL6J,xL13J), E45(xL6J,xL7J,xL21J), E49(xL23J,xL6J,xL11J), E8(xL0J,xL12J,xL8J), E54(xL12J,xL7J,xL21J), E28(xL15J,xL2J,xL23J), E7(xL0J,xL23J,xL6J), E17(xL1J,xL5J,xL11J), E10(xL9J,xL0J,xL13J), E23(xL15J,xL1J,xL13J), E29(xL19J,xL2J,xL21J), E52(xL23J,xL7J,xL8J), E40(xL15J,xL5J,xL7J), E50(xL17J,xL20J,xL6J), E67(xL16J,xL15J,xL22J), E44(xL17J,xL19J,xL5J), E56(xL9J,xL13J,xL8J), E2(xL9J,xL0J,xL4J), E57(xL16J,xL8J,xL22J), E62(xL14J,xL23J,xL10J), E63(xL18J,xL10J,xL21J), E38(xL20J,xL4J,xL10J), E48(xL12J,xL6J,xL11J), E47(xL19J,xL6J,xL10J), E58(xL9J,xL16J,xL19J), E70(xL17J,xL20J,xL21J), E43(xL5J,xL23J,xL8J), E21(xL9J,xL1J,xL20J), E13(xL15J,xL0J,xL22J), E26(xL19J,xL2J,xL4J), E27(xL2J,xL21J,xL8J), E42(xL5J,xL21J,xL8J), E66(xL19J,xL20J,xL13J), E5(xL14J,xL0J,xL6J), E36(xL4J,xL12J,xL8J), E30(xL16J,xL3J,xL4J), E9(xL16J,xL0J,xL8J), E14(xL14J,xL1J,xL2J), E69(xL16J,xL21J,xL22J), E68(xL16J,xL18J,xL19J), E22(xL14J,xL1J,xL10J), E53(xL19J,xL7J,xL10J), E59(xL9J,xL17J,xL23J), E65(xL17J,xL23J,xL11J), E12(xL14J,xL0J,xL20J), E39(xL15J,xL4J,xL12J), E32(xL20J,xL3J,xL7J), E16(xL1J,xL3J,xL13J), E24(xL15J,xL1J,xL21J), E60(xL17J,xL13J,xL10J), E71(xL18J,xL21J,xL22J), E55(xL15J,xL18J,xL7J), E41(xL5J,xL23J,xL7J), E46(xL16J,xL6J,xL8J), E3(xL14J,xL0J,xL4J), E37(xL4J,xL12J,xL10J), E35(xL4J,xL6J,xL10J), E51(xL19J,xL6J,xL22J), E19(xL1J,xL7J,xL11J), E11(xL0J,xL13J,xL10J), E18(xL15J,xL1J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-32.xml.hg','E27(xL2J,xL6J,xL13J), E7(xL0J,xL8J,xL22J), E29(xL14J,xL15J,xL2J), E32(xL3J,xL10J,xL8J), E44(xL16J,xL14J,xL4J), E45(xL15J,xL4J,xL21J), E61(xL9J,xL19J,xL8J), E31(xL3J,xL7J,xL21J), E20(xL9J,xL1J,xL12J), E26(xL2J,xL4J,xL13J), E1(xL0J,xL1J,xL20J), E46(xL17J,xL4J,xL21J), E9(xL14J,xL0J,xL11J), E56(xL16J,xL7J,xL8J), E68(xL17J,xL14J,xL12J), E18(xL15J,xL1J,xL8J), E63(xL18J,xL8J,xL11J), E65(xL23J,xL8J,xL22J), E23(xL14J,xL1J,xL22J), E66(xL16J,xL20J,xL11J), E67(xL20J,xL11J,xL22J), E50(xL14J,xL20J,xL5J), E55(xL19J,xL6J,xL21J), E71(xL16J,xL15J,xL20J), E5(xL0J,xL7J,xL22J), E38(xL4J,xL5J,xL6J), E57(xL9J,xL13J,xL7J), E62(xL20J,xL10J,xL8J), E41(xL20J,xL4J,xL10J), E47(xL5J,xL21J,xL8J), E35(xL18J,xL3J,xL11J), E25(xL2J,xL3J,xL5J), E42(xL4J,xL10J,xL22J), E15(xL1J,xL4J,xL6J), E52(xL12J,xL6J,xL13J), E4(xL0J,xL6J,xL7J), E6(xL0J,xL19J,xL8J), E10(xL0J,xL12J,xL23J), E43(xL4J,xL23J,xL11J), E21(xL15J,xL1J,xL12J), E11(xL14J,xL0J,xL23J), E16(xL19J,xL1J,xL6J), E17(xL1J,xL12J,xL7J), E12(xL15J,xL0J,xL20J), E13(xL0J,xL23J,xL22J), E54(xL14J,xL19J,xL6J), E36(xL14J,xL20J,xL3J), E58(xL7J,xL10J,xL22J), E69(xL14J,xL12J,xL21J), E40(xL4J,xL13J,xL8J), E34(xL9J,xL3J,xL23J), E28(xL16J,xL2J,xL7J), E37(xL17J,xL15J,xL3J), E33(xL3J,xL8J,xL22J), E39(xL4J,xL5J,xL12J), E48(xL9J,xL16J,xL5J), E49(xL9J,xL5J,xL22J), E22(xL16J,xL1J,xL12J), E64(xL15J,xL18J,xL8J), E70(xL16J,xL14J,xL21J), E60(xL18J,xL23J,xL7J), E51(xL18J,xL20J,xL5J), E2(xL0J,xL5J,xL6J), E14(xL1J,xL2J,xL13J), E24(xL17J,xL19J,xL1J), E30(xL3J,xL4J,xL5J), E72(xL16J,xL17J,xL23J), E8(xL9J,xL0J,xL20J), E19(xL1J,xL8J,xL22J), E59(xL17J,xL12J,xL7J), E53(xL16J,xL6J,xL13J), E3(xL0J,xL5J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-33.xml.hg','E65(xL16J,xL13J,xL11J), E49(xL9J,xL23J,xL7J), E11(xL1J,xL6J,xL10J), E2(xL0J,xL20J,xL3J), E13(xL1J,xL13J,xL21J), E60(xL13J,xL10J,xL22J), E26(xL14J,xL3J,xL6J), E43(xL16J,xL19J,xL5J), E50(xL23J,xL7J,xL10J), E24(xL16J,xL14J,xL2J), E35(xL19J,xL4J,xL10J), E62(xL18J,xL10J,xL22J), E14(xL2J,xL3J,xL5J), E36(xL14J,xL4J,xL13J), E52(xL20J,xL13J,xL7J), E57(xL16J,xL12J,xL10J), E68(xL16J,xL15J,xL12J), E12(xL18J,xL1J,xL8J), E21(xL2J,xL12J,xL11J), E41(xL17J,xL5J,xL13J), E31(xL18J,xL3J,xL11J), E20(xL9J,xL18J,xL2J), E33(xL20J,xL4J,xL6J), E6(xL14J,xL0J,xL13J), E16(xL17J,xL2J,xL4J), E66(xL15J,xL21J,xL11J), E70(xL17J,xL15J,xL13J), E75(xL16J,xL17J,xL19J), E37(xL20J,xL5J,xL6J), E51(xL23J,xL7J,xL11J), E3(xL0J,xL6J,xL22J), E45(xL16J,xL6J,xL7J), E61(xL16J,xL15J,xL10J), E15(xL2J,xL3J,xL6J), E63(xL14J,xL12J,xL11J), E64(xL20J,xL12J,xL11J), E19(xL9J,xL14J,xL2J), E74(xL15J,xL21J,xL22J), E8(xL1J,xL4J,xL22J), E32(xL3J,xL12J,xL22J), E22(xL2J,xL21J,xL11J), E53(xL15J,xL23J,xL7J), E39(xL9J,xL20J,xL5J), E38(xL5J,xL6J,xL21J), E7(xL0J,xL13J,xL21J), E23(xL14J,xL2J,xL12J), E5(xL0J,xL12J,xL22J), E27(xL3J,xL7J,xL21J), E67(xL16J,xL14J,xL12J), E72(xL14J,xL15J,xL21J), E30(xL3J,xL10J,xL11J), E40(xL16J,xL5J,xL10J), E69(xL12J,xL21J,xL22J), E73(xL15J,xL18J,xL20J), E58(xL15J,xL13J,xL10J), E29(xL9J,xL3J,xL23J), E44(xL6J,xL13J,xL7J), E42(xL15J,xL5J,xL23J), E48(xL9J,xL19J,xL7J), E59(xL17J,xL13J,xL10J), E10(xL18J,xL1J,xL5J), E55(xL9J,xL20J,xL23J), E17(xL2J,xL5J,xL12J), E47(xL9J,xL12J,xL7J), E25(xL2J,xL20J,xL21J), E34(xL18J,xL4J,xL10J), E54(xL15J,xL19J,xL8J), E56(xL9J,xL23J,xL22J), E4(xL14J,xL0J,xL11J), E1(xL0J,xL1J,xL7J), E71(xL17J,xL23J,xL13J), E9(xL1J,xL5J,xL13J), E46(xL14J,xL15J,xL6J), E76(xL16J,xL18J,xL19J), E18(xL19J,xL2J,xL8J), E28(xL17J,xL3J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-34.xml.hg','E38(xL15J,xL18J,xL3J), E31(xL17J,xL2J,xL8J), E60(xL12J,xL23J,xL10J), E27(xL2J,xL6J,xL21J), E5(xL0J,xL7J,xL11J), E46(xL9J,xL6J,xL8J), E56(xL9J,xL14J,xL10J), E26(xL9J,xL2J,xL6J), E36(xL3J,xL12J,xL6J), E68(xL19J,xL23J,xL13J), E7(xL18J,xL0J,xL11J), E42(xL19J,xL4J,xL22J), E65(xL14J,xL12J,xL23J), E6(xL9J,xL0J,xL22J), E12(xL15J,xL0J,xL21J), E70(xL17J,xL14J,xL22J), E14(xL0J,xL23J,xL21J), E51(xL9J,xL16J,xL7J), E62(xL12J,xL23J,xL11J), E66(xL16J,xL19J,xL12J), E13(xL0J,xL19J,xL23J), E16(xL1J,xL4J,xL10J), E37(xL3J,xL11J,xL22J), E15(xL1J,xL2J,xL8J), E69(xL14J,xL15J,xL21J), E50(xL7J,xL10J,xL8J), E1(xL0J,xL19J,xL1J), E59(xL17J,xL12J,xL10J), E52(xL19J,xL13J,xL7J), E29(xL9J,xL2J,xL8J), E17(xL15J,xL1J,xL4J), E49(xL9J,xL6J,xL10J), E64(xL14J,xL18J,xL12J), E73(xL16J,xL18J,xL19J), E61(xL10J,xL21J,xL22J), E2(xL0J,xL3J,xL10J), E4(xL9J,xL0J,xL7J), E23(xL16J,xL1J,xL23J), E76(xL18J,xL23J,xL22J), E40(xL19J,xL4J,xL7J), E45(xL17J,xL20J,xL5J), E30(xL2J,xL13J,xL8J), E47(xL6J,xL8J,xL11J), E67(xL15J,xL13J,xL22J), E20(xL1J,xL20J,xL12J), E25(xL2J,xL3J,xL13J), E72(xL17J,xL15J,xL19J), E44(xL5J,xL21J,xL8J), E53(xL17J,xL20J,xL7J), E32(xL17J,xL2J,xL13J), E33(xL2J,xL23J,xL13J), E22(xL15J,xL1J,xL13J), E18(xL1J,xL6J,xL10J), E63(xL17J,xL19J,xL11J), E43(xL9J,xL5J,xL7J), E48(xL20J,xL6J,xL8J), E34(xL16J,xL14J,xL2J), E39(xL17J,xL19J,xL3J), E41(xL15J,xL4J,xL8J), E55(xL17J,xL15J,xL8J), E71(xL14J,xL18J,xL21J), E35(xL17J,xL3J,xL4J), E8(xL0J,xL19J,xL11J), E24(xL17J,xL19J,xL1J), E10(xL0J,xL11J,xL22J), E21(xL1J,xL12J,xL21J), E57(xL9J,xL17J,xL14J), E58(xL9J,xL14J,xL23J), E75(xL16J,xL20J,xL22J), E19(xL1J,xL8J,xL22J), E54(xL20J,xL7J,xL22J), E11(xL14J,xL0J,xL21J), E28(xL15J,xL2J,xL7J), E74(xL16J,xL19J,xL21J), E9(xL0J,xL21J,xL11J), E3(xL0J,xL3J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-35.xml.hg','E7(xL0J,xL10J,xL22J), E1(xL0J,xL1J,xL2J), E12(xL1J,xL3J,xL11J), E45(xL4J,xL21J,xL11J), E66(xL9J,xL20J,xL23J), E32(xL3J,xL23J,xL7J), E2(xL0J,xL1J,xL4J), E41(xL4J,xL23J,xL7J), E52(xL15J,xL5J,xL12J), E56(xL9J,xL23J,xL7J), E44(xL9J,xL19J,xL4J), E39(xL18J,xL4J,xL6J), E28(xL3J,xL4J,xL5J), E5(xL0J,xL7J,xL8J), E10(xL17J,xL0J,xL19J), E6(xL17J,xL0J,xL10J), E24(xL2J,xL12J,xL21J), E48(xL16J,xL5J,xL7J), E49(xL9J,xL20J,xL5J), E30(xL3J,xL23J,xL6J), E46(xL14J,xL4J,xL23J), E71(xL19J,xL23J,xL13J), E62(xL9J,xL10J,xL11J), E57(xL15J,xL12J,xL7J), E51(xL17J,xL5J,xL11J), E47(xL18J,xL4J,xL21J), E33(xL19J,xL3J,xL8J), E37(xL14J,xL3J,xL23J), E74(xL15J,xL20J,xL23J), E55(xL9J,xL17J,xL6J), E59(xL12J,xL10J,xL8J), E22(xL15J,xL2J,xL8J), E63(xL9J,xL19J,xL12J), E31(xL19J,xL3J,xL7J), E64(xL9J,xL16J,xL13J), E60(xL8J,xL11J,xL22J), E65(xL9J,xL16J,xL23J), E70(xL16J,xL18J,xL12J), E23(xL19J,xL2J,xL11J), E11(xL1J,xL2J,xL20J), E42(xL4J,xL10J,xL8J), E67(xL16J,xL20J,xL10J), E36(xL3J,xL13J,xL21J), E72(xL14J,xL19J,xL22J), E9(xL15J,xL0J,xL20J), E25(xL16J,xL14J,xL2J), E40(xL9J,xL4J,xL7J), E58(xL15J,xL7J,xL21J), E13(xL1J,xL23J,xL7J), E15(xL18J,xL1J,xL10J), E34(xL9J,xL15J,xL3J), E16(xL14J,xL1J,xL12J), E8(xL0J,xL11J,xL22J), E27(xL18J,xL2J,xL20J), E43(xL9J,xL15J,xL4J), E75(xL19J,xL20J,xL22J), E54(xL9J,xL14J,xL6J), E29(xL3J,xL5J,xL10J), E21(xL16J,xL2J,xL7J), E38(xL15J,xL19J,xL3J), E4(xL15J,xL0J,xL6J), E20(xL16J,xL2J,xL5J), E53(xL20J,xL6J,xL8J), E18(xL16J,xL18J,xL1J), E73(xL14J,xL21J,xL22J), E50(xL18J,xL5J,xL10J), E35(xL18J,xL3J,xL13J), E68(xL17J,xL23J,xL10J), E14(xL1J,xL23J,xL8J), E26(xL15J,xL2J,xL20J), E61(xL15J,xL19J,xL8J), E69(xL16J,xL21J,xL11J), E17(xL15J,xL1J,xL20J), E19(xL2J,xL4J,xL8J), E3(xL0J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-36.xml.hg','E28(xL15J,xL3J,xL23J), E66(xL20J,xL23J,xL11J), E60(xL16J,xL10J,xL11J), E62(xL10J,xL21J,xL22J), E19(xL16J,xL2J,xL10J), E39(xL14J,xL19J,xL5J), E36(xL19J,xL5J,xL6J), E24(xL18J,xL2J,xL20J), E5(xL0J,xL23J,xL13J), E41(xL18J,xL20J,xL5J), E7(xL16J,xL1J,xL5J), E2(xL0J,xL6J,xL13J), E74(xL17J,xL18J,xL22J), E54(xL14J,xL8J,xL22J), E59(xL9J,xL19J,xL23J), E16(xL19J,xL2J,xL6J), E37(xL9J,xL5J,xL7J), E70(xL17J,xL14J,xL22J), E34(xL14J,xL20J,xL4J), E10(xL9J,xL1J,xL12J), E44(xL15J,xL12J,xL6J), E25(xL9J,xL16J,xL3J), E55(xL16J,xL8J,xL22J), E1(xL0J,xL3J,xL7J), E31(xL4J,xL23J,xL7J), E14(xL17J,xL2J,xL4J), E57(xL9J,xL10J,xL11J), E40(xL15J,xL20J,xL5J), E56(xL19J,xL21J,xL8J), E50(xL17J,xL15J,xL7J), E3(xL16J,xL0J,xL8J), E27(xL3J,xL13J,xL21J), E43(xL19J,xL6J,xL8J), E8(xL1J,xL23J,xL7J), E9(xL1J,xL20J,xL8J), E48(xL19J,xL7J,xL11J), E29(xL4J,xL5J,xL23J), E21(xL16J,xL14J,xL2J), E17(xL2J,xL7J,xL11J), E6(xL17J,xL1J,xL4J), E22(xL17J,xL15J,xL2J), E23(xL15J,xL2J,xL23J), E42(xL6J,xL13J,xL7J), E15(xL2J,xL5J,xL13J), E30(xL4J,xL6J,xL13J), E13(xL17J,xL15J,xL1J), E35(xL16J,xL15J,xL4J), E61(xL19J,xL13J,xL10J), E63(xL14J,xL13J,xL11J), E73(xL15J,xL18J,xL20J), E26(xL15J,xL3J,xL12J), E64(xL15J,xL11J,xL22J), E58(xL9J,xL17J,xL13J), E32(xL15J,xL4J,xL8J), E49(xL13J,xL7J,xL22J), E11(xL9J,xL1J,xL20J), E12(xL1J,xL10J,xL11J), E65(xL17J,xL23J,xL11J), E18(xL15J,xL2J,xL10J), E52(xL9J,xL15J,xL8J), E67(xL15J,xL20J,xL12J), E4(xL16J,xL0J,xL13J), E45(xL17J,xL14J,xL6J), E46(xL15J,xL6J,xL22J), E71(xL14J,xL19J,xL20J), E72(xL14J,xL23J,xL22J), E69(xL20J,xL23J,xL13J), E20(xL2J,xL23J,xL11J), E51(xL18J,xL7J,xL22J), E47(xL16J,xL23J,xL6J), E68(xL19J,xL13J,xL22J), E33(xL16J,xL4J,xL8J), E53(xL16J,xL8J,xL11J), E38(xL19J,xL5J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-37.xml.hg','E7(xL9J,xL0J,xL21J), E9(xL16J,xL17J,xL0J), E56(xL9J,xL16J,xL20J), E54(xL18J,xL19J,xL8J), E70(xL16J,xL14J,xL18J), E24(xL18J,xL2J,xL12J), E40(xL9J,xL5J,xL21J), E30(xL15J,xL3J,xL12J), E63(xL17J,xL20J,xL11J), E26(xL15J,xL2J,xL23J), E72(xL15J,xL19J,xL23J), E2(xL0J,xL3J,xL7J), E48(xL14J,xL6J,xL10J), E59(xL23J,xL10J,xL21J), E73(xL16J,xL19J,xL20J), E3(xL9J,xL0J,xL3J), E29(xL9J,xL3J,xL21J), E44(xL20J,xL5J,xL12J), E6(xL14J,xL0J,xL5J), E21(xL9J,xL2J,xL6J), E11(xL1J,xL3J,xL6J), E74(xL17J,xL19J,xL22J), E1(xL15J,xL0J,xL1J), E18(xL2J,xL4J,xL7J), E22(xL18J,xL2J,xL11J), E57(xL9J,xL20J,xL21J), E35(xL4J,xL23J,xL13J), E10(xL1J,xL2J,xL11J), E47(xL9J,xL6J,xL11J), E20(xL2J,xL5J,xL22J), E8(xL14J,xL18J,xL0J), E36(xL5J,xL6J,xL21J), E68(xL17J,xL14J,xL13J), E69(xL14J,xL15J,xL21J), E42(xL5J,xL12J,xL11J), E27(xL19J,xL2J,xL20J), E33(xL4J,xL5J,xL13J), E64(xL19J,xL21J,xL11J), E43(xL14J,xL5J,xL11J), E28(xL17J,xL3J,xL6J), E5(xL9J,xL0J,xL5J), E13(xL1J,xL13J,xL11J), E17(xL18J,xL19J,xL1J), E25(xL2J,xL12J,xL22J), E60(xL19J,xL13J,xL11J), E14(xL14J,xL1J,xL12J), E45(xL14J,xL19J,xL5J), E61(xL17J,xL14J,xL11J), E41(xL14J,xL5J,xL10J), E31(xL3J,xL12J,xL23J), E52(xL19J,xL20J,xL7J), E16(xL17J,xL1J,xL21J), E58(xL14J,xL18J,xL10J), E34(xL4J,xL6J,xL13J), E75(xL18J,xL20J,xL23J), E32(xL18J,xL3J,xL23J), E55(xL9J,xL12J,xL11J), E65(xL18J,xL12J,xL13J), E66(xL17J,xL20J,xL12J), E67(xL20J,xL12J,xL23J), E38(xL5J,xL23J,xL7J), E12(xL19J,xL1J,xL10J), E23(xL17J,xL2J,xL12J), E37(xL5J,xL6J,xL22J), E50(xL15J,xL7J,xL11J), E71(xL15J,xL18J,xL20J), E51(xL15J,xL7J,xL21J), E19(xL17J,xL2J,xL4J), E4(xL0J,xL4J,xL12J), E46(xL20J,xL6J,xL7J), E39(xL9J,xL15J,xL5J), E62(xL16J,xL18J,xL11J), E15(xL17J,xL18J,xL1J), E49(xL15J,xL12J,xL6J), E53(xL16J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-38.xml.hg','E28(xL17J,xL2J,xL22J), E27(xL9J,xL2J,xL10J), E33(xL16J,xL14J,xL3J), E34(xL16J,xL20J,xL3J), E56(xL23J,xL10J,xL8J), E19(xL16J,xL1J,xL11J), E71(xL16J,xL13J,xL21J), E23(xL15J,xL18J,xL1J), E47(xL9J,xL20J,xL6J), E5(xL0J,xL19J,xL3J), E50(xL15J,xL19J,xL6J), E65(xL20J,xL10J,xL22J), E63(xL9J,xL18J,xL22J), E58(xL16J,xL17J,xL8J), E24(xL2J,xL3J,xL21J), E1(xL0J,xL1J,xL11J), E6(xL16J,xL0J,xL7J), E44(xL17J,xL5J,xL23J), E14(xL19J,xL1J,xL7J), E75(xL16J,xL17J,xL19J), E61(xL9J,xL12J,xL11J), E10(xL1J,xL3J,xL8J), E15(xL1J,xL12J,xL8J), E30(xL14J,xL3J,xL7J), E55(xL16J,xL19J,xL7J), E20(xL1J,xL12J,xL21J), E9(xL18J,xL1J,xL2J), E41(xL5J,xL12J,xL13J), E40(xL14J,xL18J,xL4J), E48(xL16J,xL6J,xL11J), E73(xL15J,xL19J,xL22J), E22(xL1J,xL20J,xL13J), E53(xL14J,xL12J,xL7J), E7(xL18J,xL0J,xL7J), E38(xL18J,xL4J,xL7J), E43(xL14J,xL5J,xL23J), E17(xL9J,xL1J,xL10J), E31(xL9J,xL3J,xL13J), E60(xL9J,xL10J,xL22J), E2(xL0J,xL1J,xL12J), E70(xL15J,xL12J,xL23J), E37(xL4J,xL7J,xL11J), E16(xL1J,xL21J,xL8J), E36(xL4J,xL6J,xL21J), E72(xL17J,xL15J,xL23J), E45(xL19J,xL6J,xL7J), E68(xL16J,xL11J,xL22J), E25(xL2J,xL7J,xL8J), E57(xL17J,xL12J,xL8J), E74(xL15J,xL23J,xL21J), E46(xL20J,xL6J,xL8J), E64(xL18J,xL20J,xL10J), E18(xL1J,xL20J,xL10J), E42(xL16J,xL14J,xL5J), E8(xL9J,xL0J,xL13J), E11(xL1J,xL4J,xL13J), E66(xL12J,xL11J,xL22J), E32(xL9J,xL14J,xL3J), E39(xL9J,xL20J,xL4J), E49(xL19J,xL6J,xL13J), E54(xL17J,xL14J,xL7J), E67(xL14J,xL11J,xL22J), E26(xL2J,xL8J,xL22J), E52(xL20J,xL7J,xL10J), E35(xL4J,xL5J,xL11J), E51(xL18J,xL23J,xL6J), E59(xL9J,xL10J,xL21J), E62(xL9J,xL17J,xL22J), E3(xL0J,xL2J,xL3J), E69(xL15J,xL12J,xL21J), E4(xL9J,xL0J,xL2J), E12(xL18J,xL1J,xL5J), E13(xL1J,xL7J,xL10J), E29(xL3J,xL4J,xL23J), E21(xL16J,xL1J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-39.xml.hg','E7(xL0J,xL10J,xL22J), E6(xL9J,xL0J,xL23J), E22(xL19J,xL1J,xL20J), E39(xL16J,xL3J,xL23J), E55(xL23J,xL6J,xL22J), E32(xL3J,xL23J,xL7J), E65(xL9J,xL14J,xL15J), E45(xL14J,xL4J,xL22J), E47(xL9J,xL5J,xL13J), E5(xL0J,xL7J,xL11J), E35(xL16J,xL3J,xL10J), E56(xL17J,xL7J,xL21J), E61(xL16J,xL21J,xL8J), E25(xL18J,xL2J,xL5J), E50(xL17J,xL14J,xL5J), E3(xL0J,xL5J,xL12J), E20(xL17J,xL1J,xL21J), E38(xL15J,xL3J,xL21J), E53(xL23J,xL6J,xL13J), E1(xL0J,xL3J,xL21J), E74(xL17J,xL19J,xL22J), E67(xL14J,xL10J,xL21J), E26(xL19J,xL2J,xL5J), E43(xL9J,xL20J,xL4J), E42(xL20J,xL4J,xL7J), E27(xL2J,xL12J,xL6J), E40(xL18J,xL4J,xL5J), E14(xL19J,xL1J,xL3J), E62(xL9J,xL10J,xL11J), E10(xL0J,xL13J,xL22J), E33(xL15J,xL3J,xL8J), E73(xL17J,xL19J,xL20J), E8(xL16J,xL0J,xL12J), E49(xL16J,xL5J,xL10J), E24(xL2J,xL4J,xL6J), E44(xL20J,xL4J,xL12J), E28(xL9J,xL2J,xL10J), E29(xL3J,xL4J,xL6J), E54(xL16J,xL17J,xL6J), E70(xL18J,xL20J,xL12J), E71(xL16J,xL15J,xL21J), E60(xL14J,xL15J,xL8J), E41(xL4J,xL6J,xL22J), E15(xL1J,xL12J,xL7J), E69(xL12J,xL13J,xL22J), E72(xL16J,xL17J,xL22J), E46(xL9J,xL5J,xL12J), E68(xL16J,xL11J,xL22J), E9(xL18J,xL0J,xL13J), E2(xL0J,xL4J,xL8J), E63(xL9J,xL12J,xL10J), E23(xL2J,xL3J,xL13J), E37(xL19J,xL3J,xL13J), E11(xL0J,xL23J,xL13J), E13(xL1J,xL3J,xL11J), E17(xL18J,xL1J,xL10J), E12(xL14J,xL0J,xL20J), E48(xL9J,xL16J,xL5J), E16(xL1J,xL13J,xL7J), E52(xL9J,xL17J,xL6J), E66(xL15J,xL12J,xL10J), E4(xL15J,xL0J,xL6J), E31(xL3J,xL6J,xL11J), E19(xL14J,xL18J,xL1J), E30(xL3J,xL5J,xL21J), E34(xL19J,xL3J,xL8J), E51(xL15J,xL5J,xL23J), E36(xL17J,xL3J,xL12J), E58(xL18J,xL7J,xL21J), E64(xL9J,xL10J,xL21J), E75(xL17J,xL20J,xL21J), E57(xL18J,xL19J,xL7J), E59(xL18J,xL10J,xL8J), E18(xL1J,xL12J,xL21J), E21(xL18J,xL1J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-40.xml.hg','E75(xL15J,xL19J,xL21J), E8(xL0J,xL20J,xL10J), E19(xL1J,xL12J,xL11J), E32(xL3J,xL12J,xL6J), E26(xL9J,xL2J,xL12J), E47(xL9J,xL5J,xL7J), E50(xL15J,xL5J,xL12J), E66(xL9J,xL19J,xL12J), E14(xL1J,xL5J,xL13J), E51(xL19J,xL5J,xL22J), E4(xL0J,xL6J,xL13J), E10(xL0J,xL23J,xL21J), E45(xL5J,xL6J,xL11J), E20(xL17J,xL1J,xL13J), E63(xL18J,xL12J,xL7J), E64(xL12J,xL23J,xL8J), E27(xL15J,xL2J,xL13J), E23(xL14J,xL2J,xL4J), E17(xL19J,xL1J,xL6J), E71(xL23J,xL10J,xL22J), E54(xL9J,xL6J,xL11J), E60(xL23J,xL6J,xL21J), E6(xL15J,xL0J,xL8J), E52(xL17J,xL6J,xL7J), E53(xL6J,xL10J,xL8J), E43(xL9J,xL20J,xL4J), E56(xL12J,xL6J,xL10J), E11(xL1J,xL3J,xL12J), E31(xL19J,xL3J,xL4J), E21(xL2J,xL3J,xL22J), E25(xL18J,xL2J,xL8J), E57(xL20J,xL12J,xL6J), E41(xL4J,xL7J,xL22J), E61(xL9J,xL15J,xL7J), E1(xL0J,xL2J,xL4J), E36(xL14J,xL3J,xL21J), E58(xL15J,xL23J,xL6J), E69(xL16J,xL12J,xL10J), E59(xL16J,xL20J,xL6J), E37(xL15J,xL18J,xL3J), E73(xL16J,xL14J,xL18J), E39(xL17J,xL20J,xL3J), E42(xL14J,xL4J,xL8J), E2(xL0J,xL3J,xL4J), E40(xL19J,xL4J,xL7J), E15(xL18J,xL1J,xL5J), E67(xL9J,xL14J,xL21J), E30(xL3J,xL4J,xL11J), E72(xL17J,xL15J,xL11J), E62(xL16J,xL7J,xL10J), E46(xL15J,xL5J,xL6J), E48(xL5J,xL13J,xL10J), E13(xL18J,xL1J,xL4J), E3(xL0J,xL19J,xL4J), E34(xL16J,xL3J,xL8J), E35(xL9J,xL3J,xL21J), E12(xL16J,xL1J,xL4J), E38(xL15J,xL3J,xL23J), E18(xL1J,xL7J,xL22J), E65(xL20J,xL23J,xL8J), E9(xL0J,xL21J,xL22J), E28(xL15J,xL2J,xL21J), E55(xL9J,xL20J,xL6J), E44(xL4J,xL13J,xL10J), E5(xL17J,xL0J,xL6J), E70(xL17J,xL20J,xL10J), E22(xL2J,xL4J,xL7J), E16(xL1J,xL5J,xL23J), E68(xL16J,xL10J,xL11J), E7(xL18J,xL0J,xL10J), E24(xL2J,xL7J,xL10J), E33(xL18J,xL3J,xL7J), E29(xL2J,xL20J,xL21J), E74(xL15J,xL18J,xL23J), E49(xL17J,xL5J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-41.xml.hg','E39(xL4J,xL7J,xL21J), E44(xL14J,xL20J,xL4J), E64(xL18J,xL8J,xL22J), E17(xL9J,xL1J,xL12J), E7(xL0J,xL13J,xL11J), E74(xL16J,xL18J,xL19J), E33(xL16J,xL14J,xL3J), E71(xL14J,xL10J,xL22J), E49(xL5J,xL10J,xL8J), E11(xL1J,xL2J,xL10J), E34(xL17J,xL15J,xL3J), E37(xL4J,xL6J,xL22J), E35(xL4J,xL6J,xL8J), E41(xL16J,xL4J,xL11J), E10(xL0J,xL23J,xL21J), E2(xL0J,xL3J,xL7J), E76(xL20J,xL23J,xL22J), E24(xL2J,xL3J,xL4J), E38(xL14J,xL4J,xL7J), E73(xL16J,xL17J,xL19J), E70(xL19J,xL12J,xL10J), E36(xL9J,xL4J,xL6J), E47(xL18J,xL5J,xL7J), E62(xL20J,xL10J,xL8J), E66(xL9J,xL17J,xL13J), E14(xL16J,xL1J,xL6J), E25(xL2J,xL5J,xL12J), E60(xL16J,xL19J,xL7J), E3(xL17J,xL0J,xL3J), E15(xL1J,xL6J,xL21J), E13(xL9J,xL1J,xL5J), E4(xL0J,xL13J,xL10J), E20(xL15J,xL1J,xL22J), E22(xL1J,xL20J,xL21J), E45(xL5J,xL6J,xL10J), E42(xL17J,xL4J,xL11J), E8(xL16J,xL0J,xL12J), E9(xL14J,xL0J,xL20J), E63(xL17J,xL15J,xL8J), E28(xL17J,xL2J,xL7J), E6(xL18J,xL0J,xL10J), E75(xL16J,xL19J,xL22J), E56(xL16J,xL6J,xL21J), E57(xL20J,xL23J,xL6J), E61(xL13J,xL10J,xL8J), E26(xL2J,xL6J,xL13J), E51(xL15J,xL20J,xL5J), E67(xL9J,xL18J,xL21J), E40(xL4J,xL21J,xL8J), E52(xL6J,xL10J,xL22J), E30(xL17J,xL2J,xL21J), E46(xL14J,xL5J,xL7J), E69(xL18J,xL10J,xL11J), E32(xL2J,xL20J,xL22J), E68(xL9J,xL18J,xL23J), E31(xL19J,xL2J,xL21J), E43(xL4J,xL12J,xL21J), E59(xL18J,xL12J,xL7J), E23(xL1J,xL20J,xL22J), E53(xL16J,xL14J,xL6J), E54(xL14J,xL6J,xL22J), E65(xL9J,xL23J,xL11J), E12(xL1J,xL4J,xL11J), E16(xL1J,xL12J,xL8J), E50(xL20J,xL5J,xL12J), E19(xL15J,xL1J,xL21J), E29(xL18J,xL2J,xL12J), E48(xL5J,xL7J,xL22J), E27(xL2J,xL6J,xL22J), E1(xL0J,xL1J,xL7J), E5(xL17J,xL0J,xL10J), E55(xL15J,xL19J,xL6J), E58(xL20J,xL7J,xL11J), E72(xL16J,xL14J,xL18J), E18(xL9J,xL15J,xL1J), E21(xL19J,xL1J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-42.xml.hg','E5(xL9J,xL17J,xL0J), E16(xL19J,xL1J,xL8J), E17(xL9J,xL1J,xL12J), E11(xL1J,xL3J,xL21J), E65(xL17J,xL12J,xL23J), E57(xL23J,xL7J,xL21J), E36(xL14J,xL4J,xL8J), E51(xL16J,xL20J,xL6J), E68(xL18J,xL20J,xL13J), E20(xL1J,xL23J,xL11J), E50(xL15J,xL19J,xL6J), E9(xL1J,xL2J,xL6J), E2(xL0J,xL3J,xL7J), E58(xL18J,xL8J,xL11J), E23(xL2J,xL5J,xL13J), E33(xL15J,xL3J,xL22J), E66(xL12J,xL21J,xL22J), E67(xL14J,xL13J,xL22J), E3(xL18J,xL0J,xL7J), E26(xL9J,xL2J,xL11J), E55(xL17J,xL14J,xL7J), E10(xL1J,xL2J,xL11J), E41(xL20J,xL4J,xL22J), E14(xL1J,xL23J,xL6J), E30(xL3J,xL5J,xL11J), E27(xL2J,xL10J,xL21J), E35(xL18J,xL19J,xL3J), E47(xL19J,xL6J,xL10J), E69(xL19J,xL13J,xL22J), E48(xL15J,xL12J,xL6J), E49(xL20J,xL6J,xL13J), E62(xL9J,xL16J,xL17J), E39(xL20J,xL4J,xL12J), E32(xL14J,xL3J,xL12J), E8(xL15J,xL0J,xL21J), E54(xL23J,xL13J,xL7J), E1(xL0J,xL2J,xL3J), E60(xL9J,xL10J,xL22J), E28(xL14J,xL19J,xL2J), E29(xL19J,xL2J,xL20J), E34(xL15J,xL3J,xL23J), E37(xL4J,xL8J,xL22J), E19(xL19J,xL1J,xL10J), E42(xL5J,xL6J,xL11J), E25(xL14J,xL2J,xL7J), E56(xL18J,xL7J,xL22J), E15(xL1J,xL8J,xL11J), E72(xL14J,xL19J,xL22J), E24(xL2J,xL6J,xL7J), E45(xL9J,xL14J,xL5J), E4(xL0J,xL21J,xL8J), E63(xL9J,xL18J,xL20J), E38(xL4J,xL12J,xL13J), E44(xL5J,xL7J,xL22J), E12(xL1J,xL5J,xL11J), E43(xL5J,xL7J,xL11J), E18(xL16J,xL1J,xL10J), E53(xL9J,xL14J,xL7J), E64(xL19J,xL23J,xL11J), E7(xL14J,xL0J,xL21J), E52(xL17J,xL7J,xL8J), E70(xL16J,xL14J,xL21J), E6(xL0J,xL10J,xL11J), E46(xL14J,xL5J,xL12J), E61(xL9J,xL14J,xL23J), E71(xL14J,xL19J,xL20J), E40(xL17J,xL4J,xL21J), E31(xL3J,xL12J,xL10J), E59(xL20J,xL12J,xL8J), E21(xL1J,xL12J,xL13J), E22(xL1J,xL21J,xL22J), E13(xL1J,xL20J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-43.xml.hg','E76(xL19J,xL20J,xL22J), E11(xL15J,xL1J,xL5J), E53(xL19J,xL13J,xL7J), E65(xL9J,xL14J,xL23J), E10(xL15J,xL1J,xL3J), E22(xL18J,xL2J,xL12J), E59(xL17J,xL19J,xL8J), E48(xL14J,xL7J,xL8J), E54(xL19J,xL23J,xL7J), E38(xL5J,xL23J,xL6J), E23(xL15J,xL2J,xL13J), E34(xL14J,xL4J,xL13J), E51(xL9J,xL17J,xL7J), E67(xL14J,xL12J,xL10J), E68(xL20J,xL12J,xL10J), E60(xL19J,xL20J,xL8J), E30(xL4J,xL5J,xL12J), E36(xL4J,xL21J,xL22J), E46(xL15J,xL6J,xL13J), E73(xL14J,xL20J,xL13J), E35(xL16J,xL17J,xL4J), E62(xL9J,xL16J,xL10J), E3(xL0J,xL19J,xL2J), E9(xL1J,xL2J,xL6J), E26(xL14J,xL3J,xL11J), E39(xL19J,xL5J,xL8J), E58(xL14J,xL23J,xL8J), E72(xL15J,xL19J,xL11J), E63(xL9J,xL18J,xL10J), E21(xL15J,xL2J,xL12J), E69(xL16J,xL19J,xL10J), E41(xL9J,xL19J,xL5J), E1(xL14J,xL0J,xL2J), E7(xL15J,xL0J,xL10J), E71(xL14J,xL11J,xL22J), E66(xL9J,xL17J,xL21J), E14(xL16J,xL1J,xL6J), E6(xL0J,xL6J,xL7J), E24(xL16J,xL3J,xL6J), E57(xL14J,xL12J,xL8J), E13(xL1J,xL6J,xL13J), E42(xL15J,xL20J,xL5J), E19(xL14J,xL2J,xL5J), E16(xL18J,xL1J,xL21J), E17(xL1J,xL23J,xL22J), E12(xL1J,xL6J,xL11J), E27(xL17J,xL3J,xL21J), E4(xL0J,xL2J,xL20J), E43(xL6J,xL10J,xL8J), E49(xL7J,xL8J,xL22J), E28(xL18J,xL3J,xL22J), E70(xL19J,xL12J,xL11J), E55(xL15J,xL10J,xL8J), E8(xL1J,xL2J,xL5J), E61(xL9J,xL12J,xL10J), E37(xL9J,xL5J,xL6J), E56(xL16J,xL8J,xL11J), E2(xL15J,xL0J,xL2J), E47(xL19J,xL6J,xL13J), E29(xL9J,xL4J,xL5J), E33(xL4J,xL12J,xL22J), E64(xL9J,xL17J,xL11J), E18(xL2J,xL3J,xL6J), E75(xL17J,xL18J,xL23J), E45(xL12J,xL6J,xL11J), E20(xL2J,xL21J,xL8J), E5(xL14J,xL0J,xL5J), E40(xL9J,xL15J,xL5J), E15(xL1J,xL12J,xL11J), E50(xL9J,xL7J,xL11J), E25(xL3J,xL8J,xL22J), E31(xL4J,xL10J,xL11J), E74(xL15J,xL20J,xL13J), E52(xL14J,xL12J,xL7J), E44(xL23J,xL6J,xL8J), E32(xL16J,xL4J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-44.xml.hg','E76(xL19J,xL20J,xL22J), E33(xL4J,xL12J,xL13J), E21(xL3J,xL5J,xL6J), E49(xL9J,xL7J,xL11J), E65(xL15J,xL19J,xL10J), E22(xL18J,xL3J,xL11J), E60(xL9J,xL13J,xL21J), E31(xL20J,xL4J,xL7J), E55(xL19J,xL12J,xL8J), E67(xL18J,xL23J,xL11J), E45(xL17J,xL6J,xL13J), E25(xL3J,xL12J,xL23J), E9(xL15J,xL1J,xL21J), E46(xL17J,xL15J,xL6J), E68(xL18J,xL12J,xL13J), E74(xL23J,xL13J,xL21J), E12(xL15J,xL2J,xL6J), E69(xL14J,xL15J,xL12J), E63(xL9J,xL17J,xL23J), E8(xL16J,xL1J,xL10J), E53(xL9J,xL23J,xL8J), E70(xL16J,xL12J,xL21J), E18(xL14J,xL2J,xL21J), E1(xL0J,xL6J,xL10J), E24(xL20J,xL3J,xL12J), E56(xL20J,xL12J,xL8J), E66(xL15J,xL21J,xL11J), E4(xL17J,xL0J,xL22J), E40(xL9J,xL17J,xL5J), E71(xL16J,xL12J,xL23J), E57(xL12J,xL8J,xL22J), E5(xL18J,xL1J,xL2J), E51(xL13J,xL7J,xL21J), E58(xL9J,xL10J,xL21J), E13(xL2J,xL7J,xL11J), E41(xL16J,xL5J,xL13J), E47(xL19J,xL6J,xL22J), E7(xL9J,xL1J,xL11J), E20(xL19J,xL2J,xL21J), E32(xL9J,xL15J,xL4J), E11(xL2J,xL6J,xL11J), E54(xL16J,xL8J,xL11J), E23(xL3J,xL12J,xL13J), E38(xL5J,xL6J,xL13J), E19(xL14J,xL2J,xL22J), E37(xL5J,xL6J,xL11J), E36(xL20J,xL4J,xL21J), E6(xL1J,xL3J,xL22J), E35(xL19J,xL20J,xL4J), E14(xL2J,xL12J,xL7J), E30(xL20J,xL4J,xL6J), E61(xL9J,xL16J,xL14J), E29(xL18J,xL4J,xL5J), E3(xL16J,xL0J,xL10J), E59(xL9J,xL10J,xL22J), E64(xL14J,xL12J,xL10J), E62(xL9J,xL14J,xL18J), E44(xL6J,xL7J,xL21J), E10(xL17J,xL2J,xL5J), E52(xL17J,xL18J,xL7J), E39(xL5J,xL6J,xL22J), E48(xL7J,xL8J,xL11J), E34(xL16J,xL20J,xL4J), E72(xL12J,xL21J,xL22J), E75(xL17J,xL15J,xL18J), E50(xL15J,xL7J,xL11J), E26(xL3J,xL13J,xL21J), E42(xL20J,xL5J,xL21J), E15(xL16J,xL2J,xL10J), E73(xL15J,xL18J,xL13J), E2(xL0J,xL6J,xL22J), E27(xL14J,xL3J,xL22J), E43(xL5J,xL21J,xL22J), E16(xL16J,xL2J,xL12J), E17(xL14J,xL2J,xL20J), E28(xL15J,xL4J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-45.xml.hg','E10(xL19J,xL1J,xL3J), E22(xL2J,xL5J,xL11J), E43(xL18J,xL5J,xL21J), E7(xL15J,xL0J,xL21J), E26(xL17J,xL2J,xL8J), E59(xL9J,xL16J,xL19J), E32(xL9J,xL3J,xL21J), E72(xL17J,xL21J,xL22J), E29(xL18J,xL19J,xL2J), E34(xL17J,xL19J,xL3J), E70(xL16J,xL18J,xL19J), E25(xL2J,xL23J,xL7J), E37(xL4J,xL23J,xL10J), E40(xL5J,xL8J,xL22J), E27(xL2J,xL20J,xL12J), E12(xL16J,xL1J,xL6J), E74(xL18J,xL20J,xL23J), E53(xL14J,xL13J,xL7J), E54(xL13J,xL8J,xL11J), E75(xL19J,xL23J,xL22J), E49(xL15J,xL19J,xL6J), E16(xL9J,xL1J,xL13J), E20(xL16J,xL2J,xL3J), E5(xL0J,xL23J,xL10J), E1(xL0J,xL2J,xL8J), E56(xL14J,xL8J,xL22J), E30(xL17J,xL3J,xL4J), E60(xL9J,xL18J,xL23J), E14(xL1J,xL13J,xL8J), E51(xL16J,xL7J,xL10J), E36(xL4J,xL7J,xL21J), E62(xL14J,xL19J,xL10J), E35(xL4J,xL7J,xL11J), E13(xL1J,xL20J,xL7J), E38(xL14J,xL20J,xL4J), E69(xL16J,xL15J,xL23J), E6(xL0J,xL19J,xL13J), E58(xL9J,xL17J,xL14J), E11(xL1J,xL12J,xL6J), E21(xL9J,xL2J,xL5J), E15(xL19J,xL1J,xL8J), E33(xL17J,xL15J,xL3J), E45(xL9J,xL18J,xL6J), E50(xL19J,xL6J,xL21J), E73(xL17J,xL23J,xL21J), E47(xL14J,xL6J,xL10J), E61(xL9J,xL19J,xL23J), E24(xL2J,xL7J,xL11J), E67(xL14J,xL15J,xL18J), E68(xL16J,xL15J,xL22J), E17(xL1J,xL21J,xL11J), E52(xL19J,xL12J,xL7J), E8(xL15J,xL0J,xL22J), E42(xL16J,xL14J,xL5J), E39(xL19J,xL20J,xL4J), E28(xL19J,xL2J,xL13J), E4(xL15J,xL0J,xL6J), E31(xL3J,xL21J,xL8J), E55(xL15J,xL13J,xL8J), E66(xL18J,xL13J,xL22J), E57(xL9J,xL13J,xL22J), E9(xL15J,xL1J,xL3J), E71(xL17J,xL18J,xL23J), E46(xL9J,xL6J,xL22J), E41(xL17J,xL5J,xL10J), E63(xL16J,xL10J,xL21J), E64(xL10J,xL21J,xL22J), E18(xL1J,xL20J,xL21J), E23(xL2J,xL6J,xL21J), E48(xL18J,xL6J,xL11J), E19(xL9J,xL2J,xL3J), E44(xL9J,xL6J,xL10J), E2(xL18J,xL0J,xL2J), E3(xL9J,xL0J,xL4J), E65(xL20J,xL12J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-46.xml.hg','E10(xL14J,xL0J,xL19J), E12(xL0J,xL23J,xL22J), E6(xL0J,xL13J,xL7J), E33(xL3J,xL5J,xL23J), E65(xL12J,xL23J,xL13J), E75(xL18J,xL19J,xL22J), E60(xL9J,xL23J,xL11J), E25(xL1J,xL20J,xL21J), E27(xL2J,xL4J,xL23J), E41(xL17J,xL4J,xL5J), E15(xL16J,xL1J,xL5J), E36(xL9J,xL18J,xL3J), E46(xL4J,xL13J,xL21J), E26(xL2J,xL4J,xL7J), E23(xL15J,xL18J,xL1J), E71(xL16J,xL15J,xL23J), E73(xL17J,xL20J,xL22J), E9(xL16J,xL0J,xL13J), E55(xL9J,xL17J,xL7J), E58(xL17J,xL20J,xL8J), E2(xL0J,xL2J,xL13J), E13(xL1J,xL4J,xL12J), E54(xL12J,xL7J,xL8J), E4(xL18J,xL0J,xL5J), E51(xL6J,xL10J,xL21J), E61(xL17J,xL13J,xL10J), E66(xL16J,xL19J,xL12J), E31(xL2J,xL20J,xL8J), E72(xL17J,xL15J,xL22J), E47(xL5J,xL6J,xL22J), E50(xL16J,xL6J,xL7J), E62(xL16J,xL17J,xL10J), E37(xL3J,xL12J,xL13J), E19(xL9J,xL15J,xL1J), E8(xL0J,xL13J,xL11J), E21(xL1J,xL12J,xL23J), E34(xL3J,xL23J,xL6J), E38(xL3J,xL13J,xL22J), E63(xL18J,xL12J,xL11J), E74(xL17J,xL23J,xL22J), E18(xL1J,xL12J,xL6J), E49(xL18J,xL20J,xL5J), E64(xL15J,xL18J,xL11J), E1(xL14J,xL0J,xL1J), E22(xL14J,xL19J,xL1J), E5(xL14J,xL0J,xL6J), E70(xL16J,xL15J,xL19J), E42(xL4J,xL5J,xL21J), E16(xL1J,xL20J,xL5J), E14(xL16J,xL1J,xL4J), E35(xL3J,xL10J,xL8J), E24(xL18J,xL19J,xL1J), E44(xL18J,xL4J,xL8J), E67(xL16J,xL18J,xL13J), E52(xL15J,xL6J,xL13J), E43(xL18J,xL4J,xL6J), E48(xL18J,xL5J,xL13J), E28(xL2J,xL5J,xL7J), E53(xL15J,xL19J,xL6J), E11(xL17J,xL15J,xL0J), E17(xL1J,xL5J,xL21J), E56(xL20J,xL7J,xL11J), E7(xL0J,xL23J,xL8J), E45(xL15J,xL4J,xL10J), E40(xL3J,xL21J,xL22J), E39(xL17J,xL19J,xL3J), E30(xL2J,xL13J,xL7J), E20(xL1J,xL10J,xL21J), E3(xL18J,xL0J,xL4J), E57(xL17J,xL19J,xL8J), E32(xL16J,xL2J,xL21J), E29(xL15J,xL2J,xL5J), E59(xL18J,xL8J,xL22J), E68(xL17J,xL14J,xL19J), E69(xL14J,xL19J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-47.xml.hg','E70(xL16J,xL20J,xL12J), E64(xL14J,xL18J,xL10J), E29(xL14J,xL2J,xL23J), E38(xL4J,xL10J,xL8J), E43(xL19J,xL5J,xL12J), E1(xL16J,xL0J,xL1J), E37(xL18J,xL4J,xL6J), E5(xL0J,xL12J,xL6J), E44(xL14J,xL19J,xL5J), E48(xL20J,xL5J,xL21J), E63(xL13J,xL10J,xL21J), E58(xL9J,xL21J,xL11J), E71(xL16J,xL18J,xL13J), E62(xL9J,xL18J,xL20J), E68(xL19J,xL13J,xL11J), E7(xL9J,xL0J,xL8J), E52(xL17J,xL6J,xL21J), E42(xL5J,xL13J,xL11J), E22(xL18J,xL2J,xL6J), E10(xL15J,xL0J,xL13J), E28(xL14J,xL2J,xL20J), E53(xL18J,xL7J,xL8J), E8(xL0J,xL12J,xL8J), E12(xL1J,xL2J,xL11J), E27(xL19J,xL2J,xL13J), E33(xL14J,xL3J,xL23J), E67(xL12J,xL11J,xL22J), E32(xL3J,xL7J,xL22J), E4(xL18J,xL0J,xL5J), E16(xL1J,xL10J,xL8J), E40(xL9J,xL5J,xL13J), E6(xL0J,xL20J,xL7J), E24(xL15J,xL2J,xL8J), E35(xL18J,xL3J,xL23J), E3(xL16J,xL0J,xL4J), E69(xL17J,xL11J,xL22J), E59(xL9J,xL11J,xL22J), E2(xL0J,xL2J,xL12J), E23(xL9J,xL2J,xL7J), E11(xL17J,xL0J,xL20J), E54(xL14J,xL7J,xL10J), E73(xL16J,xL14J,xL18J), E49(xL9J,xL6J,xL10J), E75(xL16J,xL15J,xL22J), E39(xL18J,xL4J,xL22J), E60(xL9J,xL23J,xL13J), E41(xL9J,xL14J,xL5J), E55(xL18J,xL12J,xL7J), E19(xL19J,xL1J,xL10J), E25(xL16J,xL2J,xL10J), E45(xL15J,xL18J,xL5J), E20(xL1J,xL21J,xL11J), E50(xL19J,xL6J,xL13J), E51(xL15J,xL23J,xL6J), E26(xL2J,xL13J,xL11J), E30(xL3J,xL6J,xL21J), E15(xL1J,xL4J,xL5J), E21(xL1J,xL13J,xL21J), E18(xL9J,xL16J,xL1J), E57(xL18J,xL19J,xL8J), E17(xL14J,xL1J,xL8J), E74(xL16J,xL17J,xL15J), E31(xL14J,xL3J,xL7J), E36(xL17J,xL4J,xL6J), E34(xL15J,xL18J,xL3J), E66(xL17J,xL18J,xL10J), E56(xL17J,xL14J,xL7J), E61(xL9J,xL14J,xL15J), E72(xL17J,xL13J,xL22J), E14(xL1J,xL3J,xL12J), E46(xL15J,xL19J,xL5J), E47(xL17J,xL5J,xL23J), E9(xL18J,xL0J,xL10J), E13(xL1J,xL3J,xL5J), E65(xL15J,xL10J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-48.xml.hg','E11(xL14J,xL0J,xL13J), E28(xL3J,xL6J,xL22J), E76(xL18J,xL20J,xL23J), E66(xL20J,xL23J,xL11J), E67(xL23J,xL11J,xL22J), E9(xL0J,xL19J,xL8J), E55(xL19J,xL7J,xL21J), E19(xL16J,xL15J,xL1J), E71(xL14J,xL18J,xL22J), E51(xL17J,xL7J,xL10J), E52(xL12J,xL7J,xL21J), E27(xL2J,xL23J,xL21J), E7(xL0J,xL19J,xL7J), E74(xL15J,xL19J,xL23J), E38(xL17J,xL4J,xL10J), E22(xL15J,xL2J,xL10J), E75(xL17J,xL19J,xL20J), E64(xL17J,xL15J,xL11J), E12(xL0J,xL23J,xL13J), E37(xL16J,xL4J,xL7J), E56(xL20J,xL12J,xL8J), E34(xL18J,xL3J,xL21J), E72(xL14J,xL20J,xL23J), E4(xL0J,xL19J,xL4J), E15(xL18J,xL1J,xL6J), E16(xL1J,xL8J,xL22J), E46(xL12J,xL6J,xL11J), E30(xL9J,xL3J,xL12J), E40(xL9J,xL20J,xL5J), E69(xL23J,xL13J,xL22J), E3(xL16J,xL0J,xL4J), E61(xL19J,xL12J,xL10J), E63(xL14J,xL12J,xL11J), E35(xL4J,xL12J,xL6J), E42(xL14J,xL5J,xL13J), E17(xL9J,xL15J,xL1J), E8(xL15J,xL0J,xL8J), E53(xL17J,xL13J,xL7J), E21(xL18J,xL2J,xL6J), E45(xL6J,xL10J,xL22J), E33(xL14J,xL18J,xL3J), E65(xL17J,xL18J,xL11J), E48(xL20J,xL7J,xL8J), E24(xL15J,xL2J,xL13J), E58(xL20J,xL23J,xL8J), E13(xL18J,xL1J,xL4J), E47(xL17J,xL6J,xL11J), E68(xL18J,xL13J,xL22J), E44(xL20J,xL6J,xL8J), E49(xL13J,xL7J,xL10J), E10(xL0J,xL19J,xL11J), E39(xL18J,xL4J,xL21J), E54(xL17J,xL7J,xL22J), E1(xL0J,xL3J,xL23J), E23(xL2J,xL12J,xL13J), E5(xL14J,xL0J,xL5J), E36(xL4J,xL12J,xL7J), E50(xL16J,xL7J,xL10J), E6(xL0J,xL7J,xL10J), E20(xL14J,xL2J,xL3J), E60(xL9J,xL17J,xL14J), E70(xL16J,xL17J,xL14J), E62(xL17J,xL10J,xL22J), E2(xL0J,xL4J,xL7J), E57(xL19J,xL21J,xL8J), E73(xL15J,xL18J,xL21J), E14(xL9J,xL1J,xL5J), E41(xL17J,xL5J,xL10J), E59(xL9J,xL10J,xL21J), E18(xL9J,xL19J,xL1J), E26(xL18J,xL2J,xL21J), E32(xL20J,xL3J,xL12J), E29(xL15J,xL3J,xL8J), E25(xL18J,xL19J,xL2J), E43(xL9J,xL6J,xL7J), E31(xL18J,xL3J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-49.xml.hg','E59(xL9J,xL18J,xL13J), E1(xL0J,xL1J,xL2J), E26(xL9J,xL3J,xL11J), E16(xL1J,xL6J,xL21J), E25(xL2J,xL23J,xL13J), E51(xL14J,xL7J,xL21J), E68(xL15J,xL23J,xL13J), E45(xL16J,xL19J,xL5J), E40(xL5J,xL8J,xL22J), E73(xL18J,xL23J,xL22J), E56(xL18J,xL19J,xL8J), E2(xL14J,xL0J,xL1J), E12(xL1J,xL5J,xL8J), E28(xL20J,xL3J,xL13J), E30(xL17J,xL18J,xL3J), E70(xL14J,xL20J,xL22J), E7(xL0J,xL19J,xL22J), E64(xL14J,xL13J,xL11J), E11(xL1J,xL3J,xL6J), E43(xL16J,xL14J,xL5J), E54(xL19J,xL7J,xL22J), E32(xL4J,xL6J,xL8J), E8(xL1J,xL2J,xL6J), E10(xL1J,xL3J,xL4J), E15(xL1J,xL6J,xL8J), E19(xL16J,xL1J,xL22J), E48(xL9J,xL20J,xL7J), E21(xL2J,xL4J,xL7J), E5(xL14J,xL0J,xL23J), E29(xL16J,xL19J,xL3J), E13(xL18J,xL1J,xL5J), E57(xL18J,xL20J,xL8J), E66(xL17J,xL19J,xL12J), E27(xL20J,xL3J,xL10J), E62(xL14J,xL19J,xL10J), E14(xL1J,xL20J,xL5J), E20(xL17J,xL1J,xL20J), E52(xL15J,xL7J,xL21J), E23(xL2J,xL6J,xL11J), E33(xL4J,xL13J,xL10J), E17(xL1J,xL8J,xL11J), E18(xL1J,xL13J,xL22J), E65(xL15J,xL12J,xL23J), E38(xL5J,xL12J,xL7J), E37(xL5J,xL6J,xL11J), E35(xL4J,xL12J,xL11J), E34(xL19J,xL4J,xL10J), E46(xL23J,xL6J,xL11J), E71(xL15J,xL19J,xL22J), E67(xL15J,xL13J,xL22J), E3(xL0J,xL4J,xL6J), E60(xL9J,xL17J,xL15J), E72(xL16J,xL19J,xL20J), E50(xL18J,xL13J,xL7J), E4(xL0J,xL23J,xL6J), E58(xL9J,xL14J,xL12J), E6(xL16J,xL17J,xL0J), E36(xL14J,xL19J,xL4J), E22(xL2J,xL4J,xL13J), E44(xL14J,xL20J,xL5J), E49(xL19J,xL12J,xL7J), E61(xL20J,xL12J,xL10J), E55(xL14J,xL8J,xL22J), E47(xL20J,xL23J,xL6J), E9(xL16J,xL1J,xL2J), E24(xL18J,xL2J,xL7J), E63(xL20J,xL12J,xL11J), E41(xL17J,xL5J,xL10J), E42(xL5J,xL12J,xL21J), E69(xL19J,xL20J,xL13J), E39(xL5J,xL12J,xL8J), E31(xL19J,xL3J,xL23J), E53(xL19J,xL7J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632-50.xml.hg','E12(xL0J,xL12J,xL21J), E39(xL15J,xL3J,xL12J), E75(xL16J,xL17J,xL22J), E60(xL21J,xL8J,xL22J), E22(xL18J,xL1J,xL13J), E54(xL18J,xL6J,xL13J), E26(xL16J,xL2J,xL5J), E56(xL15J,xL20J,xL6J), E50(xL15J,xL20J,xL5J), E68(xL12J,xL23J,xL11J), E72(xL14J,xL18J,xL21J), E15(xL1J,xL5J,xL6J), E62(xL9J,xL17J,xL21J), E21(xL16J,xL1J,xL12J), E33(xL2J,xL12J,xL22J), E76(xL18J,xL23J,xL21J), E1(xL15J,xL0J,xL1J), E44(xL16J,xL17J,xL4J), E37(xL3J,xL4J,xL12J), E42(xL4J,xL6J,xL7J), E71(xL19J,xL23J,xL13J), E41(xL3J,xL21J,xL22J), E57(xL14J,xL13J,xL7J), E20(xL1J,xL11J,xL22J), E45(xL14J,xL5J,xL6J), E19(xL16J,xL1J,xL8J), E7(xL0J,xL13J,xL8J), E4(xL0J,xL4J,xL5J), E32(xL16J,xL2J,xL11J), E3(xL0J,xL3J,xL13J), E64(xL14J,xL15J,xL10J), E29(xL2J,xL23J,xL7J), E31(xL9J,xL18J,xL2J), E6(xL0J,xL12J,xL6J), E49(xL18J,xL5J,xL12J), E43(xL18J,xL4J,xL12J), E55(xL14J,xL6J,xL21J), E70(xL17J,xL12J,xL13J), E53(xL6J,xL13J,xL8J), E66(xL16J,xL10J,xL22J), E34(xL16J,xL2J,xL23J), E51(xL5J,xL21J,xL22J), E25(xL17J,xL2J,xL4J), E40(xL14J,xL3J,xL22J), E47(xL5J,xL23J,xL10J), E14(xL0J,xL19J,xL20J), E30(xL2J,xL20J,xL8J), E61(xL9J,xL17J,xL13J), E63(xL10J,xL21J,xL11J), E46(xL9J,xL5J,xL7J), E17(xL16J,xL1J,xL7J), E18(xL1J,xL7J,xL22J), E10(xL0J,xL19J,xL11J), E8(xL14J,xL0J,xL8J), E28(xL2J,xL20J,xL6J), E65(xL16J,xL17J,xL10J), E74(xL16J,xL17J,xL19J), E38(xL14J,xL3J,xL6J), E5(xL0J,xL4J,xL23J), E16(xL1J,xL6J,xL10J), E67(xL17J,xL20J,xL10J), E27(xL2J,xL5J,xL23J), E23(xL15J,xL19J,xL1J), E13(xL0J,xL19J,xL13J), E9(xL0J,xL23J,xL8J), E52(xL5J,xL23J,xL21J), E35(xL3J,xL4J,xL8J), E58(xL23J,xL8J,xL11J), E69(xL20J,xL13J,xL11J), E24(xL17J,xL19J,xL1J), E73(xL17J,xL15J,xL22J), E36(xL3J,xL4J,xL11J), E11(xL0J,xL20J,xL11J), E2(xL14J,xL0J,xL2J), E48(xL19J,xL5J,xL11J), E59(xL16J,xL12J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-01.xml.hg','E32(xL18J,xL3J,xL22J), E64(xL9J,xL17J,xL22J), E65(xL19J,xL10J,xL11J), E17(xL2J,xL3J,xL7J), E26(xL16J,xL3J,xL8J), E48(xL9J,xL14J,xL6J), E55(xL18J,xL7J,xL10J), E42(xL20J,xL4J,xL21J), E25(xL19J,xL2J,xL21J), E36(xL4J,xL7J,xL10J), E39(xL9J,xL19J,xL4J), E21(xL2J,xL10J,xL21J), E74(xL17J,xL14J,xL22J), E27(xL18J,xL3J,xL8J), E70(xL16J,xL11J,xL22J), E1(xL15J,xL0J,xL1J), E18(xL2J,xL4J,xL7J), E67(xL15J,xL20J,xL10J), E29(xL15J,xL3J,xL12J), E7(xL0J,xL11J,xL22J), E23(xL16J,xL2J,xL11J), E24(xL2J,xL11J,xL22J), E66(xL15J,xL18J,xL10J), E46(xL5J,xL21J,xL11J), E68(xL17J,xL20J,xL10J), E47(xL12J,xL6J,xL8J), E6(xL0J,xL20J,xL7J), E56(xL18J,xL23J,xL7J), E14(xL17J,xL1J,xL10J), E15(xL1J,xL20J,xL13J), E30(xL3J,xL12J,xL22J), E62(xL9J,xL20J,xL13J), E40(xL16J,xL4J,xL12J), E3(xL16J,xL0J,xL4J), E73(xL14J,xL13J,xL21J), E58(xL13J,xL8J,xL11J), E41(xL17J,xL4J,xL21J), E69(xL17J,xL23J,xL10J), E2(xL0J,xL4J,xL5J), E53(xL20J,xL23J,xL6J), E13(xL1J,xL4J,xL23J), E33(xL17J,xL4J,xL5J), E34(xL4J,xL6J,xL22J), E59(xL15J,xL8J,xL11J), E12(xL1J,xL4J,xL13J), E22(xL2J,xL10J,xL22J), E19(xL2J,xL4J,xL11J), E11(xL0J,xL19J,xL22J), E60(xL8J,xL11J,xL22J), E37(xL4J,xL23J,xL7J), E4(xL17J,xL0J,xL5J), E50(xL15J,xL6J,xL21J), E61(xL14J,xL13J,xL8J), E9(xL0J,xL12J,xL23J), E72(xL17J,xL18J,xL12J), E35(xL9J,xL4J,xL7J), E51(xL16J,xL18J,xL6J), E8(xL0J,xL12J,xL21J), E49(xL6J,xL13J,xL11J), E63(xL9J,xL16J,xL14J), E10(xL15J,xL0J,xL19J), E5(xL0J,xL6J,xL7J), E45(xL5J,xL13J,xL11J), E20(xL9J,xL2J,xL20J), E57(xL23J,xL7J,xL22J), E71(xL15J,xL19J,xL12J), E31(xL3J,xL13J,xL21J), E52(xL19J,xL20J,xL6J), E43(xL9J,xL5J,xL8J), E16(xL14J,xL15J,xL1J), E28(xL9J,xL3J,xL12J), E44(xL20J,xL5J,xL8J), E54(xL12J,xL7J,xL10J), E38(xL19J,xL4J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-02.xml.hg','E10(xL19J,xL1J,xL13J), E49(xL16J,xL14J,xL7J), E66(xL14J,xL15J,xL21J), E56(xL9J,xL14J,xL22J), E24(xL9J,xL19J,xL3J), E72(xL19J,xL20J,xL21J), E8(xL18J,xL1J,xL12J), E58(xL19J,xL10J,xL11J), E9(xL15J,xL1J,xL13J), E37(xL14J,xL5J,xL22J), E23(xL3J,xL21J,xL8J), E39(xL15J,xL6J,xL7J), E25(xL16J,xL19J,xL3J), E64(xL13J,xL11J,xL22J), E13(xL2J,xL20J,xL7J), E52(xL18J,xL8J,xL22J), E7(xL9J,xL16J,xL1J), E33(xL5J,xL10J,xL21J), E19(xL3J,xL4J,xL6J), E6(xL1J,xL10J,xL8J), E53(xL9J,xL19J,xL10J), E54(xL9J,xL16J,xL11J), E27(xL4J,xL12J,xL8J), E43(xL14J,xL19J,xL6J), E73(xL20J,xL21J,xL22J), E65(xL17J,xL19J,xL13J), E68(xL17J,xL14J,xL21J), E69(xL15J,xL21J,xL22J), E2(xL16J,xL0J,xL6J), E35(xL18J,xL5J,xL13J), E50(xL14J,xL18J,xL7J), E63(xL17J,xL13J,xL11J), E31(xL17J,xL4J,xL22J), E42(xL18J,xL12J,xL6J), E29(xL4J,xL23J,xL10J), E60(xL16J,xL10J,xL21J), E21(xL3J,xL8J,xL11J), E44(xL15J,xL23J,xL6J), E5(xL1J,xL3J,xL12J), E1(xL9J,xL0J,xL4J), E55(xL9J,xL17J,xL11J), E47(xL9J,xL13J,xL7J), E18(xL15J,xL19J,xL2J), E40(xL6J,xL10J,xL11J), E45(xL19J,xL6J,xL21J), E14(xL9J,xL15J,xL2J), E61(xL16J,xL23J,xL10J), E51(xL14J,xL8J,xL22J), E3(xL0J,xL8J,xL11J), E41(xL6J,xL13J,xL10J), E15(xL14J,xL2J,xL13J), E48(xL7J,xL11J,xL22J), E62(xL19J,xL23J,xL10J), E32(xL19J,xL5J,xL7J), E36(xL19J,xL5J,xL13J), E59(xL14J,xL12J,xL10J), E12(xL2J,xL6J,xL8J), E11(xL16J,xL1J,xL23J), E38(xL14J,xL6J,xL7J), E17(xL17J,xL14J,xL2J), E4(xL15J,xL0J,xL22J), E20(xL15J,xL3J,xL5J), E71(xL16J,xL23J,xL22J), E26(xL15J,xL4J,xL5J), E46(xL19J,xL7J,xL8J), E34(xL19J,xL5J,xL12J), E67(xL16J,xL14J,xL21J), E70(xL16J,xL17J,xL19J), E30(xL14J,xL4J,xL13J), E22(xL16J,xL3J,xL8J), E57(xL9J,xL17J,xL18J), E16(xL15J,xL2J,xL13J), E28(xL4J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-03.xml.hg','E42(xL9J,xL5J,xL8J), E43(xL16J,xL5J,xL11J), E53(xL14J,xL19J,xL6J), E7(xL14J,xL0J,xL22J), E24(xL2J,xL20J,xL10J), E29(xL15J,xL2J,xL22J), E10(xL15J,xL1J,xL3J), E15(xL17J,xL1J,xL8J), E48(xL16J,xL6J,xL7J), E16(xL9J,xL1J,xL10J), E61(xL17J,xL12J,xL10J), E46(xL17J,xL20J,xL5J), E47(xL5J,xL21J,xL22J), E41(xL5J,xL23J,xL6J), E13(xL19J,xL1J,xL5J), E19(xL16J,xL19J,xL1J), E74(xL16J,xL20J,xL21J), E31(xL18J,xL2J,xL20J), E22(xL16J,xL2J,xL4J), E64(xL14J,xL18J,xL11J), E28(xL15J,xL19J,xL2J), E39(xL14J,xL19J,xL4J), E4(xL9J,xL0J,xL22J), E18(xL14J,xL18J,xL1J), E21(xL2J,xL3J,xL10J), E72(xL15J,xL20J,xL22J), E37(xL4J,xL23J,xL8J), E65(xL15J,xL19J,xL11J), E25(xL2J,xL12J,xL11J), E45(xL16J,xL14J,xL5J), E50(xL9J,xL19J,xL6J), E56(xL19J,xL7J,xL22J), E68(xL18J,xL12J,xL22J), E40(xL19J,xL4J,xL21J), E23(xL19J,xL2J,xL6J), E58(xL17J,xL8J,xL11J), E52(xL18J,xL6J,xL11J), E6(xL0J,xL19J,xL13J), E20(xL19J,xL1J,xL22J), E34(xL9J,xL3J,xL12J), E36(xL16J,xL19J,xL3J), E44(xL20J,xL5J,xL11J), E11(xL14J,xL1J,xL4J), E55(xL14J,xL20J,xL7J), E32(xL3J,xL6J,xL22J), E1(xL0J,xL5J,xL10J), E60(xL12J,xL13J,xL10J), E66(xL17J,xL20J,xL11J), E70(xL14J,xL15J,xL21J), E71(xL14J,xL18J,xL20J), E54(xL18J,xL19J,xL6J), E67(xL17J,xL12J,xL21J), E57(xL15J,xL10J,xL8J), E51(xL15J,xL6J,xL11J), E26(xL17J,xL2J,xL11J), E63(xL14J,xL10J,xL22J), E38(xL4J,xL23J,xL10J), E59(xL9J,xL13J,xL11J), E12(xL1J,xL5J,xL11J), E2(xL14J,xL0J,xL7J), E8(xL16J,xL0J,xL21J), E27(xL18J,xL2J,xL12J), E5(xL18J,xL0J,xL13J), E35(xL14J,xL3J,xL21J), E9(xL16J,xL1J,xL2J), E69(xL13J,xL21J,xL22J), E62(xL19J,xL12J,xL10J), E14(xL1J,xL5J,xL22J), E73(xL16J,xL19J,xL23J), E33(xL9J,xL3J,xL7J), E3(xL9J,xL0J,xL8J), E17(xL1J,xL12J,xL11J), E30(xL18J,xL19J,xL2J), E49(xL9J,xL17J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-04.xml.hg','E1(xL0J,xL1J,xL12J), E32(xL15J,xL4J,xL6J), E29(xL3J,xL23J,xL13J), E56(xL20J,xL21J,xL8J), E21(xL3J,xL7J,xL8J), E44(xL15J,xL6J,xL13J), E55(xL19J,xL20J,xL8J), E50(xL13J,xL8J,xL11J), E4(xL17J,xL0J,xL7J), E5(xL0J,xL23J,xL7J), E35(xL14J,xL15J,xL4J), E73(xL14J,xL23J,xL22J), E40(xL6J,xL7J,xL22J), E8(xL1J,xL4J,xL6J), E69(xL16J,xL12J,xL21J), E26(xL19J,xL3J,xL10J), E63(xL17J,xL12J,xL11J), E28(xL3J,xL12J,xL21J), E43(xL6J,xL11J,xL22J), E49(xL23J,xL7J,xL22J), E76(xL16J,xL20J,xL21J), E17(xL16J,xL2J,xL21J), E75(xL15J,xL19J,xL22J), E62(xL10J,xL21J,xL11J), E66(xL17J,xL14J,xL12J), E6(xL9J,xL0J,xL8J), E47(xL15J,xL7J,xL8J), E54(xL17J,xL19J,xL8J), E36(xL5J,xL12J,xL8J), E51(xL8J,xL11J,xL22J), E15(xL2J,xL20J,xL12J), E3(xL0J,xL6J,xL22J), E14(xL2J,xL12J,xL8J), E10(xL1J,xL20J,xL10J), E52(xL12J,xL23J,xL8J), E23(xL17J,xL3J,xL7J), E12(xL2J,xL4J,xL7J), E30(xL15J,xL19J,xL3J), E74(xL15J,xL19J,xL20J), E53(xL16J,xL13J,xL8J), E46(xL20J,xL6J,xL22J), E20(xL9J,xL3J,xL6J), E24(xL19J,xL3J,xL7J), E45(xL18J,xL6J,xL22J), E57(xL9J,xL10J,xL22J), E60(xL9J,xL17J,xL15J), E9(xL16J,xL1J,xL7J), E68(xL16J,xL17J,xL12J), E13(xL14J,xL2J,xL7J), E27(xL3J,xL11J,xL22J), E41(xL17J,xL6J,xL10J), E33(xL9J,xL4J,xL7J), E39(xL6J,xL7J,xL8J), E31(xL17J,xL3J,xL22J), E18(xL3J,xL4J,xL23J), E48(xL16J,xL13J,xL7J), E64(xL14J,xL15J,xL11J), E16(xL16J,xL17J,xL2J), E11(xL17J,xL1J,xL22J), E59(xL9J,xL14J,xL18J), E7(xL0J,xL23J,xL8J), E70(xL17J,xL12J,xL22J), E67(xL14J,xL12J,xL21J), E71(xL14J,xL13J,xL22J), E25(xL15J,xL3J,xL8J), E61(xL9J,xL15J,xL22J), E72(xL17J,xL13J,xL22J), E19(xL15J,xL3J,xL5J), E34(xL15J,xL4J,xL7J), E37(xL5J,xL12J,xL21J), E42(xL6J,xL10J,xL22J), E58(xL9J,xL12J,xL13J), E38(xL5J,xL21J,xL22J), E2(xL14J,xL0J,xL2J), E22(xL3J,xL13J,xL7J), E65(xL12J,xL13J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-05.xml.hg','E22(xL16J,xL1J,xL23J), E66(xL23J,xL10J,xL21J), E34(xL14J,xL3J,xL10J), E49(xL6J,xL21J,xL8J), E41(xL17J,xL4J,xL5J), E18(xL14J,xL19J,xL1J), E67(xL17J,xL12J,xL11J), E58(xL10J,xL8J,xL11J), E33(xL9J,xL19J,xL3J), E45(xL9J,xL5J,xL12J), E4(xL0J,xL20J,xL7J), E24(xL16J,xL2J,xL4J), E37(xL18J,xL3J,xL12J), E7(xL16J,xL0J,xL21J), E63(xL9J,xL15J,xL13J), E3(xL0J,xL20J,xL5J), E8(xL0J,xL19J,xL20J), E27(xL18J,xL2J,xL10J), E20(xL15J,xL19J,xL1J), E64(xL9J,xL15J,xL23J), E5(xL9J,xL16J,xL0J), E29(xL15J,xL2J,xL21J), E11(xL1J,xL4J,xL23J), E39(xL4J,xL5J,xL10J), E23(xL19J,xL1J,xL21J), E35(xL3J,xL23J,xL10J), E13(xL15J,xL1J,xL10J), E55(xL19J,xL12J,xL7J), E46(xL14J,xL5J,xL10J), E57(xL9J,xL12J,xL8J), E50(xL19J,xL6J,xL10J), E51(xL14J,xL6J,xL21J), E68(xL16J,xL13J,xL11J), E71(xL16J,xL19J,xL13J), E44(xL18J,xL5J,xL8J), E16(xL1J,xL12J,xL11J), E73(xL17J,xL15J,xL20J), E38(xL3J,xL13J,xL22J), E17(xL1J,xL20J,xL13J), E28(xL2J,xL11J,xL22J), E59(xL17J,xL21J,xL8J), E42(xL9J,xL17J,xL4J), E1(xL0J,xL4J,xL11J), E70(xL18J,xL20J,xL12J), E14(xL1J,xL20J,xL10J), E19(xL14J,xL1J,xL23J), E31(xL3J,xL5J,xL13J), E26(xL9J,xL2J,xL8J), E60(xL18J,xL23J,xL8J), E10(xL1J,xL4J,xL6J), E36(xL3J,xL23J,xL11J), E15(xL1J,xL10J,xL22J), E9(xL1J,xL3J,xL7J), E69(xL18J,xL11J,xL22J), E40(xL4J,xL5J,xL12J), E2(xL0J,xL4J,xL21J), E48(xL16J,xL5J,xL23J), E43(xL14J,xL4J,xL11J), E32(xL15J,xL3J,xL8J), E54(xL15J,xL12J,xL7J), E6(xL16J,xL0J,xL13J), E30(xL15J,xL3J,xL4J), E56(xL14J,xL13J,xL7J), E72(xL17J,xL13J,xL21J), E52(xL20J,xL23J,xL6J), E61(xL9J,xL17J,xL12J), E74(xL16J,xL23J,xL21J), E62(xL9J,xL14J,xL13J), E25(xL2J,xL4J,xL23J), E47(xL19J,xL5J,xL13J), E21(xL16J,xL1J,xL21J), E65(xL15J,xL10J,xL22J), E12(xL1J,xL5J,xL22J), E53(xL18J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-06.xml.hg','E27(xL9J,xL2J,xL8J), E54(xL6J,xL7J,xL10J), E70(xL16J,xL20J,xL12J), E28(xL19J,xL2J,xL12J), E50(xL20J,xL5J,xL11J), E66(xL14J,xL13J,xL11J), E18(xL18J,xL1J,xL11J), E26(xL14J,xL2J,xL7J), E61(xL8J,xL11J,xL22J), E40(xL20J,xL4J,xL13J), E57(xL19J,xL7J,xL8J), E51(xL5J,xL12J,xL21J), E1(xL0J,xL1J,xL6J), E58(xL7J,xL21J,xL8J), E30(xL3J,xL13J,xL10J), E62(xL15J,xL20J,xL8J), E53(xL20J,xL5J,xL21J), E13(xL1J,xL12J,xL8J), E59(xL23J,xL7J,xL21J), E2(xL0J,xL2J,xL13J), E8(xL0J,xL13J,xL22J), E4(xL9J,xL0J,xL5J), E41(xL17J,xL14J,xL4J), E75(xL17J,xL14J,xL20J), E3(xL0J,xL5J,xL7J), E69(xL16J,xL17J,xL12J), E32(xL19J,xL3J,xL12J), E29(xL16J,xL2J,xL20J), E19(xL17J,xL1J,xL13J), E47(xL5J,xL21J,xL8J), E60(xL9J,xL15J,xL8J), E36(xL4J,xL6J,xL22J), E12(xL18J,xL1J,xL7J), E38(xL4J,xL12J,xL10J), E64(xL9J,xL10J,xL11J), E21(xL16J,xL1J,xL23J), E33(xL20J,xL3J,xL12J), E11(xL1J,xL7J,xL11J), E48(xL9J,xL17J,xL5J), E39(xL16J,xL4J,xL12J), E15(xL19J,xL1J,xL8J), E22(xL2J,xL4J,xL10J), E34(xL18J,xL20J,xL3J), E68(xL15J,xL12J,xL21J), E14(xL17J,xL1J,xL8J), E35(xL19J,xL3J,xL21J), E20(xL1J,xL23J,xL13J), E31(xL3J,xL12J,xL11J), E25(xL2J,xL5J,xL11J), E46(xL5J,xL7J,xL22J), E23(xL16J,xL2J,xL4J), E24(xL2J,xL4J,xL22J), E6(xL0J,xL19J,xL7J), E74(xL16J,xL14J,xL21J), E9(xL1J,xL20J,xL3J), E45(xL5J,xL6J,xL8J), E65(xL14J,xL10J,xL22J), E43(xL17J,xL20J,xL4J), E17(xL17J,xL1J,xL11J), E49(xL18J,xL5J,xL11J), E42(xL17J,xL18J,xL4J), E55(xL23J,xL6J,xL11J), E44(xL17J,xL4J,xL22J), E37(xL17J,xL4J,xL8J), E5(xL0J,xL5J,xL22J), E10(xL1J,xL6J,xL21J), E56(xL15J,xL6J,xL13J), E71(xL18J,xL12J,xL23J), E73(xL16J,xL14J,xL20J), E67(xL15J,xL18J,xL11J), E72(xL19J,xL20J,xL13J), E52(xL14J,xL5J,xL22J), E16(xL1J,xL23J,xL10J), E7(xL15J,xL0J,xL13J), E63(xL18J,xL20J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-07.xml.hg','E32(xL9J,xL4J,xL12J), E11(xL16J,xL15J,xL0J), E43(xL16J,xL14J,xL6J), E65(xL18J,xL23J,xL11J), E62(xL13J,xL10J,xL22J), E1(xL0J,xL1J,xL20J), E41(xL5J,xL12J,xL22J), E13(xL15J,xL1J,xL5J), E63(xL18J,xL20J,xL10J), E57(xL9J,xL19J,xL11J), E68(xL17J,xL14J,xL12J), E14(xL1J,xL6J,xL7J), E8(xL0J,xL7J,xL21J), E74(xL14J,xL19J,xL20J), E16(xL17J,xL1J,xL11J), E39(xL5J,xL6J,xL13J), E42(xL19J,xL6J,xL7J), E28(xL3J,xL12J,xL13J), E38(xL5J,xL6J,xL8J), E58(xL9J,xL17J,xL19J), E59(xL9J,xL19J,xL23J), E22(xL3J,xL7J,xL11J), E60(xL10J,xL21J,xL11J), E18(xL2J,xL5J,xL6J), E34(xL16J,xL4J,xL22J), E51(xL9J,xL15J,xL8J), E55(xL9J,xL19J,xL10J), E61(xL23J,xL10J,xL11J), E44(xL17J,xL18J,xL6J), E45(xL9J,xL13J,xL7J), E27(xL20J,xL3J,xL10J), E47(xL18J,xL7J,xL10J), E4(xL0J,xL6J,xL7J), E31(xL18J,xL3J,xL22J), E49(xL15J,xL13J,xL7J), E52(xL9J,xL16J,xL8J), E54(xL9J,xL20J,xL8J), E17(xL16J,xL17J,xL1J), E56(xL9J,xL20J,xL10J), E5(xL0J,xL6J,xL22J), E19(xL16J,xL2J,xL12J), E36(xL20J,xL4J,xL21J), E66(xL15J,xL12J,xL13J), E67(xL17J,xL12J,xL13J), E6(xL9J,xL0J,xL7J), E71(xL16J,xL15J,xL13J), E9(xL0J,xL12J,xL8J), E46(xL9J,xL7J,xL22J), E26(xL3J,xL13J,xL10J), E69(xL18J,xL12J,xL21J), E73(xL17J,xL14J,xL22J), E10(xL0J,xL13J,xL21J), E12(xL18J,xL1J,xL2J), E48(xL12J,xL13J,xL7J), E30(xL16J,xL17J,xL3J), E20(xL17J,xL18J,xL2J), E7(xL0J,xL12J,xL7J), E21(xL3J,xL12J,xL6J), E15(xL15J,xL1J,xL7J), E2(xL0J,xL2J,xL4J), E33(xL15J,xL19J,xL4J), E29(xL15J,xL18J,xL3J), E3(xL0J,xL5J,xL13J), E37(xL20J,xL4J,xL22J), E25(xL9J,xL3J,xL21J), E35(xL19J,xL4J,xL23J), E50(xL19J,xL23J,xL7J), E40(xL5J,xL8J,xL11J), E72(xL16J,xL19J,xL13J), E23(xL15J,xL3J,xL7J), E24(xL9J,xL3J,xL11J), E70(xL12J,xL21J,xL22J), E53(xL9J,xL17J,xL8J), E64(xL18J,xL10J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-08.xml.hg','E28(xL14J,xL3J,xL12J), E10(xL18J,xL1J,xL4J), E22(xL14J,xL2J,xL12J), E41(xL19J,xL5J,xL6J), E44(xL18J,xL5J,xL23J), E13(xL15J,xL1J,xL11J), E14(xL1J,xL20J,xL12J), E51(xL7J,xL10J,xL21J), E70(xL17J,xL19J,xL12J), E19(xL17J,xL2J,xL7J), E73(xL16J,xL21J,xL22J), E9(xL0J,xL20J,xL21J), E7(xL15J,xL18J,xL0J), E8(xL17J,xL0J,xL22J), E42(xL9J,xL17J,xL5J), E6(xL17J,xL0J,xL6J), E23(xL2J,xL13J,xL22J), E74(xL17J,xL18J,xL19J), E54(xL15J,xL18J,xL7J), E2(xL0J,xL3J,xL5J), E15(xL1J,xL20J,xL21J), E1(xL0J,xL1J,xL5J), E56(xL9J,xL18J,xL8J), E67(xL17J,xL19J,xL10J), E40(xL5J,xL6J,xL11J), E61(xL19J,xL21J,xL8J), E69(xL13J,xL11J,xL22J), E47(xL20J,xL6J,xL7J), E16(xL1J,xL20J,xL23J), E26(xL3J,xL13J,xL11J), E64(xL10J,xL11J,xL22J), E62(xL9J,xL18J,xL11J), E12(xL15J,xL1J,xL6J), E21(xL2J,xL12J,xL10J), E58(xL16J,xL12J,xL8J), E53(xL14J,xL12J,xL7J), E43(xL17J,xL20J,xL5J), E17(xL9J,xL2J,xL3J), E32(xL4J,xL8J,xL11J), E66(xL14J,xL20J,xL10J), E34(xL4J,xL10J,xL11J), E48(xL9J,xL12J,xL6J), E35(xL4J,xL13J,xL10J), E72(xL14J,xL23J,xL13J), E50(xL18J,xL6J,xL10J), E57(xL12J,xL13J,xL8J), E24(xL14J,xL18J,xL2J), E25(xL3J,xL6J,xL13J), E68(xL18J,xL10J,xL21J), E36(xL17J,xL4J,xL12J), E3(xL0J,xL19J,xL4J), E37(xL19J,xL4J,xL12J), E18(xL2J,xL6J,xL22J), E59(xL17J,xL12J,xL8J), E31(xL17J,xL4J,xL7J), E76(xL17J,xL21J,xL22J), E11(xL1J,xL20J,xL5J), E5(xL0J,xL6J,xL7J), E29(xL17J,xL20J,xL3J), E45(xL5J,xL23J,xL21J), E75(xL17J,xL19J,xL22J), E60(xL14J,xL8J,xL22J), E20(xL2J,xL7J,xL22J), E55(xL16J,xL17J,xL7J), E46(xL17J,xL6J,xL7J), E71(xL19J,xL12J,xL22J), E4(xL0J,xL5J,xL11J), E30(xL19J,xL3J,xL21J), E52(xL15J,xL7J,xL11J), E65(xL20J,xL13J,xL10J), E33(xL9J,xL15J,xL4J), E38(xL4J,xL23J,xL13J), E63(xL18J,xL10J,xL11J), E27(xL17J,xL3J,xL11J), E39(xL14J,xL20J,xL4J), E49(xL17J,xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-09.xml.hg','E22(xL2J,xL3J,xL7J), E23(xL2J,xL3J,xL11J), E1(xL0J,xL1J,xL2J), E10(xL16J,xL1J,xL2J), E45(xL14J,xL3J,xL11J), E32(xL2J,xL12J,xL7J), E49(xL20J,xL5J,xL6J), E30(xL2J,xL20J,xL6J), E4(xL0J,xL3J,xL12J), E55(xL19J,xL6J,xL8J), E74(xL15J,xL18J,xL20J), E58(xL19J,xL12J,xL6J), E64(xL23J,xL13J,xL10J), E12(xL18J,xL1J,xL4J), E24(xL2J,xL3J,xL13J), E69(xL16J,xL12J,xL13J), E63(xL9J,xL17J,xL23J), E54(xL6J,xL13J,xL8J), E21(xL19J,xL1J,xL21J), E38(xL16J,xL17J,xL2J), E17(xL19J,xL1J,xL11J), E5(xL18J,xL0J,xL7J), E28(xL14J,xL2J,xL6J), E16(xL9J,xL1J,xL13J), E66(xL16J,xL10J,xL21J), E15(xL18J,xL1J,xL6J), E72(xL14J,xL15J,xL20J), E2(xL0J,xL1J,xL13J), E56(xL20J,xL6J,xL8J), E3(xL0J,xL2J,xL22J), E33(xL9J,xL2J,xL11J), E39(xL16J,xL2J,xL22J), E70(xL14J,xL20J,xL12J), E7(xL0J,xL7J,xL21J), E60(xL23J,xL10J,xL8J), E35(xL2J,xL23J,xL10J), E42(xL9J,xL14J,xL3J), E18(xL19J,xL1J,xL12J), E71(xL17J,xL13J,xL22J), E51(xL20J,xL5J,xL11J), E11(xL1J,xL2J,xL20J), E67(xL19J,xL12J,xL11J), E25(xL17J,xL2J,xL4J), E41(xL3J,xL13J,xL8J), E31(xL2J,xL6J,xL21J), E50(xL9J,xL19J,xL5J), E52(xL5J,xL11J,xL22J), E57(xL9J,xL20J,xL6J), E40(xL17J,xL3J,xL5J), E46(xL17J,xL4J,xL5J), E62(xL9J,xL23J,xL13J), E9(xL16J,xL15J,xL0J), E20(xL14J,xL1J,xL22J), E29(xL19J,xL2J,xL6J), E36(xL16J,xL15J,xL2J), E37(xL15J,xL2J,xL22J), E59(xL12J,xL7J,xL22J), E6(xL0J,xL19J,xL7J), E13(xL1J,xL4J,xL22J), E48(xL18J,xL4J,xL10J), E65(xL14J,xL10J,xL22J), E34(xL2J,xL20J,xL10J), E43(xL9J,xL3J,xL23J), E44(xL14J,xL3J,xL10J), E27(xL2J,xL6J,xL8J), E19(xL15J,xL1J,xL13J), E26(xL18J,xL2J,xL4J), E61(xL23J,xL8J,xL11J), E47(xL4J,xL13J,xL7J), E14(xL14J,xL1J,xL5J), E73(xL16J,xL15J,xL23J), E53(xL5J,xL12J,xL22J), E68(xL16J,xL19J,xL11J), E8(xL14J,xL0J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-10.xml.hg','E1(xL0J,xL2J,xL23J), E49(xL16J,xL14J,xL7J), E12(xL15J,xL0J,xL22J), E31(xL18J,xL19J,xL4J), E5(xL0J,xL12J,xL6J), E17(xL1J,xL3J,xL22J), E72(xL20J,xL23J,xL13J), E46(xL13J,xL7J,xL10J), E50(xL16J,xL7J,xL21J), E4(xL0J,xL4J,xL11J), E9(xL0J,xL12J,xL13J), E25(xL16J,xL15J,xL3J), E73(xL16J,xL14J,xL21J), E39(xL9J,xL6J,xL13J), E63(xL19J,xL11J,xL22J), E51(xL17J,xL18J,xL7J), E11(xL14J,xL0J,xL20J), E18(xL1J,xL8J,xL11J), E27(xL19J,xL20J,xL3J), E41(xL16J,xL17J,xL6J), E43(xL17J,xL20J,xL6J), E54(xL14J,xL10J,xL8J), E75(xL16J,xL18J,xL22J), E60(xL10J,xL21J,xL11J), E65(xL15J,xL12J,xL22J), E37(xL6J,xL7J,xL8J), E42(xL17J,xL18J,xL6J), E52(xL9J,xL13J,xL8J), E59(xL9J,xL15J,xL19J), E2(xL0J,xL3J,xL5J), E76(xL17J,xL18J,xL23J), E13(xL16J,xL0J,xL22J), E16(xL1J,xL3J,xL5J), E56(xL9J,xL12J,xL11J), E62(xL12J,xL23J,xL11J), E70(xL17J,xL19J,xL13J), E15(xL1J,xL2J,xL4J), E35(xL18J,xL5J,xL13J), E44(xL16J,xL7J,xL8J), E24(xL3J,xL23J,xL7J), E23(xL2J,xL4J,xL8J), E26(xL17J,xL3J,xL23J), E53(xL9J,xL15J,xL8J), E64(xL14J,xL12J,xL13J), E21(xL17J,xL14J,xL1J), E7(xL0J,xL20J,xL8J), E66(xL16J,xL20J,xL12J), E74(xL14J,xL18J,xL19J), E71(xL19J,xL20J,xL13J), E14(xL0J,xL21J,xL22J), E45(xL18J,xL7J,xL8J), E57(xL9J,xL20J,xL12J), E47(xL20J,xL7J,xL11J), E67(xL16J,xL12J,xL22J), E3(xL0J,xL3J,xL7J), E40(xL18J,xL6J,xL11J), E19(xL1J,xL23J,xL8J), E28(xL3J,xL21J,xL22J), E36(xL17J,xL19J,xL5J), E48(xL14J,xL15J,xL7J), E22(xL15J,xL1J,xL21J), E29(xL4J,xL10J,xL22J), E32(xL19J,xL4J,xL21J), E55(xL23J,xL21J,xL8J), E6(xL17J,xL0J,xL8J), E38(xL6J,xL7J,xL10J), E34(xL19J,xL5J,xL12J), E30(xL4J,xL12J,xL11J), E61(xL16J,xL17J,xL10J), E68(xL16J,xL13J,xL21J), E58(xL9J,xL12J,xL21J), E20(xL1J,xL13J,xL22J), E8(xL9J,xL0J,xL20J), E69(xL16J,xL23J,xL13J), E10(xL14J,xL15J,xL0J), E33(xL5J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-11.xml.hg','E11(xL18J,xL1J,xL20J), E22(xL15J,xL3J,xL10J), E29(xL3J,xL23J,xL21J), E42(xL6J,xL8J,xL22J), E55(xL12J,xL8J,xL11J), E35(xL4J,xL11J,xL22J), E37(xL9J,xL5J,xL10J), E60(xL17J,xL10J,xL22J), E68(xL23J,xL13J,xL22J), E6(xL0J,xL20J,xL22J), E20(xL3J,xL5J,xL22J), E26(xL3J,xL12J,xL21J), E72(xL15J,xL18J,xL20J), E63(xL15J,xL11J,xL22J), E14(xL2J,xL5J,xL7J), E48(xL15J,xL20J,xL7J), E27(xL3J,xL12J,xL23J), E53(xL12J,xL10J,xL8J), E69(xL14J,xL19J,xL20J), E74(xL18J,xL21J,xL22J), E43(xL9J,xL23J,xL6J), E21(xL14J,xL3J,xL6J), E38(xL9J,xL5J,xL11J), E17(xL19J,xL2J,xL10J), E47(xL9J,xL18J,xL7J), E67(xL16J,xL20J,xL13J), E24(xL3J,xL13J,xL11J), E31(xL4J,xL5J,xL13J), E56(xL17J,xL8J,xL11J), E2(xL9J,xL0J,xL13J), E25(xL14J,xL3J,xL12J), E46(xL17J,xL6J,xL22J), E40(xL18J,xL5J,xL13J), E10(xL1J,xL13J,xL21J), E59(xL18J,xL10J,xL11J), E7(xL14J,xL1J,xL6J), E33(xL14J,xL4J,xL8J), E19(xL9J,xL3J,xL4J), E54(xL10J,xL21J,xL8J), E64(xL14J,xL12J,xL13J), E52(xL9J,xL16J,xL8J), E36(xL16J,xL5J,xL7J), E18(xL19J,xL2J,xL23J), E45(xL23J,xL6J,xL13J), E23(xL19J,xL3J,xL10J), E30(xL4J,xL5J,xL8J), E15(xL14J,xL2J,xL8J), E70(xL16J,xL15J,xL23J), E5(xL18J,xL0J,xL20J), E8(xL9J,xL1J,xL7J), E50(xL9J,xL8J,xL11J), E57(xL9J,xL14J,xL10J), E73(xL17J,xL23J,xL21J), E3(xL9J,xL0J,xL22J), E61(xL18J,xL13J,xL11J), E4(xL0J,xL20J,xL12J), E49(xL20J,xL23J,xL7J), E28(xL3J,xL21J,xL22J), E62(xL14J,xL19J,xL11J), E1(xL15J,xL0J,xL8J), E12(xL2J,xL3J,xL12J), E39(xL5J,xL12J,xL10J), E44(xL15J,xL6J,xL10J), E32(xL9J,xL4J,xL7J), E51(xL9J,xL13J,xL8J), E66(xL18J,xL12J,xL23J), E9(xL1J,xL7J,xL11J), E41(xL18J,xL5J,xL21J), E71(xL17J,xL15J,xL18J), E34(xL9J,xL4J,xL21J), E58(xL9J,xL19J,xL22J), E65(xL12J,xL13J,xL22J), E16(xL19J,xL2J,xL8J), E13(xL2J,xL20J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-12.xml.hg','E70(xL17J,xL20J,xL23J), E43(xL9J,xL6J,xL11J), E11(xL1J,xL4J,xL12J), E65(xL16J,xL19J,xL13J), E20(xL15J,xL2J,xL5J), E35(xL16J,xL5J,xL7J), E36(xL5J,xL13J,xL8J), E57(xL9J,xL12J,xL10J), E14(xL1J,xL8J,xL22J), E9(xL0J,xL19J,xL22J), E34(xL5J,xL13J,xL7J), E68(xL16J,xL19J,xL20J), E51(xL19J,xL12J,xL7J), E22(xL17J,xL2J,xL7J), E67(xL16J,xL18J,xL19J), E18(xL9J,xL2J,xL4J), E41(xL19J,xL5J,xL23J), E3(xL0J,xL4J,xL21J), E28(xL20J,xL3J,xL13J), E38(xL14J,xL5J,xL12J), E53(xL19J,xL20J,xL7J), E32(xL18J,xL20J,xL4J), E39(xL17J,xL15J,xL5J), E50(xL7J,xL21J,xL11J), E26(xL3J,xL6J,xL21J), E46(xL12J,xL23J,xL6J), E63(xL12J,xL11J,xL22J), E60(xL9J,xL15J,xL18J), E40(xL18J,xL5J,xL21J), E47(xL14J,xL23J,xL6J), E58(xL9J,xL12J,xL11J), E62(xL18J,xL19J,xL10J), E37(xL17J,xL5J,xL10J), E52(xL17J,xL23J,xL7J), E23(xL9J,xL2J,xL12J), E64(xL18J,xL12J,xL21J), E69(xL16J,xL19J,xL23J), E8(xL16J,xL0J,xL20J), E21(xL2J,xL6J,xL22J), E44(xL15J,xL6J,xL11J), E6(xL16J,xL0J,xL12J), E7(xL0J,xL13J,xL21J), E25(xL19J,xL3J,xL5J), E61(xL13J,xL10J,xL22J), E72(xL19J,xL20J,xL23J), E1(xL0J,xL2J,xL7J), E10(xL1J,xL2J,xL22J), E56(xL17J,xL8J,xL22J), E5(xL9J,xL0J,xL23J), E24(xL17J,xL15J,xL2J), E66(xL16J,xL14J,xL19J), E31(xL4J,xL13J,xL21J), E4(xL0J,xL21J,xL8J), E12(xL16J,xL1J,xL4J), E29(xL4J,xL6J,xL13J), E33(xL14J,xL5J,xL6J), E54(xL23J,xL8J,xL11J), E17(xL2J,xL4J,xL7J), E59(xL9J,xL14J,xL18J), E27(xL9J,xL3J,xL10J), E71(xL17J,xL23J,xL21J), E15(xL2J,xL3J,xL8J), E45(xL15J,xL12J,xL6J), E16(xL2J,xL20J,xL3J), E55(xL17J,xL15J,xL8J), E73(xL20J,xL23J,xL22J), E2(xL0J,xL4J,xL7J), E30(xL16J,xL4J,xL11J), E13(xL17J,xL1J,xL4J), E42(xL5J,xL23J,xL22J), E19(xL2J,xL5J,xL12J), E48(xL9J,xL18J,xL7J), E49(xL15J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-13.xml.hg','E22(xL3J,xL4J,xL5J), E1(xL0J,xL2J,xL11J), E24(xL3J,xL10J,xL11J), E67(xL15J,xL20J,xL13J), E46(xL13J,xL7J,xL10J), E66(xL14J,xL19J,xL13J), E25(xL3J,xL12J,xL11J), E34(xL17J,xL4J,xL8J), E41(xL5J,xL13J,xL21J), E20(xL2J,xL11J,xL22J), E47(xL15J,xL7J,xL10J), E50(xL14J,xL19J,xL7J), E2(xL0J,xL3J,xL7J), E21(xL2J,xL20J,xL23J), E7(xL17J,xL0J,xL12J), E39(xL9J,xL5J,xL22J), E10(xL18J,xL1J,xL7J), E43(xL23J,xL6J,xL8J), E44(xL12J,xL6J,xL11J), E70(xL14J,xL19J,xL20J), E17(xL2J,xL5J,xL8J), E29(xL17J,xL3J,xL22J), E45(xL17J,xL20J,xL6J), E31(xL4J,xL5J,xL13J), E55(xL17J,xL13J,xL8J), E15(xL16J,xL1J,xL21J), E23(xL19J,xL3J,xL5J), E14(xL16J,xL19J,xL1J), E18(xL16J,xL2J,xL5J), E68(xL16J,xL14J,xL18J), E33(xL4J,xL23J,xL7J), E38(xL9J,xL15J,xL5J), E3(xL0J,xL4J,xL12J), E54(xL12J,xL23J,xL8J), E60(xL20J,xL13J,xL10J), E5(xL0J,xL6J,xL8J), E6(xL16J,xL0J,xL6J), E56(xL20J,xL23J,xL8J), E37(xL5J,xL6J,xL11J), E30(xL4J,xL5J,xL8J), E35(xL4J,xL13J,xL22J), E13(xL15J,xL1J,xL13J), E36(xL4J,xL23J,xL22J), E9(xL1J,xL12J,xL7J), E57(xL9J,xL23J,xL13J), E51(xL14J,xL23J,xL7J), E62(xL17J,xL10J,xL21J), E63(xL23J,xL10J,xL21J), E4(xL0J,xL4J,xL13J), E64(xL20J,xL13J,xL11J), E69(xL16J,xL14J,xL21J), E48(xL23J,xL7J,xL10J), E59(xL23J,xL10J,xL11J), E19(xL16J,xL2J,xL6J), E26(xL16J,xL3J,xL11J), E53(xL16J,xL7J,xL21J), E42(xL16J,xL14J,xL5J), E52(xL16J,xL19J,xL7J), E16(xL19J,xL2J,xL4J), E27(xL16J,xL17J,xL3J), E28(xL16J,xL3J,xL23J), E12(xL1J,xL12J,xL13J), E61(xL16J,xL20J,xL10J), E65(xL17J,xL19J,xL11J), E40(xL9J,xL5J,xL23J), E71(xL17J,xL15J,xL21J), E74(xL19J,xL20J,xL21J), E72(xL15J,xL18J,xL23J), E8(xL1J,xL4J,xL12J), E73(xL17J,xL19J,xL22J), E58(xL9J,xL19J,xL22J), E11(xL1J,xL12J,xL10J), E49(xL23J,xL7J,xL11J), E32(xL19J,xL4J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-14.xml.hg','E21(xL16J,xL2J,xL6J), E53(xL18J,xL13J,xL8J), E12(xL1J,xL2J,xL12J), E8(xL0J,xL20J,xL10J), E10(xL18J,xL0J,xL19J), E49(xL16J,xL19J,xL6J), E65(xL17J,xL12J,xL23J), E55(xL9J,xL19J,xL11J), E14(xL1J,xL10J,xL8J), E26(xL16J,xL2J,xL10J), E7(xL0J,xL19J,xL10J), E13(xL1J,xL5J,xL11J), E23(xL2J,xL23J,xL7J), E24(xL2J,xL20J,xL8J), E44(xL9J,xL14J,xL5J), E17(xL15J,xL1J,xL11J), E6(xL9J,xL0J,xL10J), E11(xL18J,xL0J,xL20J), E27(xL19J,xL2J,xL13J), E22(xL2J,xL12J,xL7J), E64(xL18J,xL12J,xL13J), E39(xL14J,xL15J,xL4J), E47(xL9J,xL23J,xL6J), E61(xL12J,xL21J,xL11J), E25(xL9J,xL2J,xL13J), E46(xL15J,xL6J,xL7J), E20(xL2J,xL4J,xL23J), E36(xL15J,xL4J,xL6J), E73(xL17J,xL21J,xL22J), E9(xL18J,xL0J,xL12J), E41(xL18J,xL20J,xL4J), E51(xL19J,xL7J,xL11J), E57(xL9J,xL16J,xL17J), E58(xL9J,xL17J,xL22J), E42(xL18J,xL4J,xL22J), E59(xL15J,xL18J,xL10J), E32(xL15J,xL3J,xL11J), E28(xL3J,xL5J,xL13J), E31(xL19J,xL3J,xL7J), E52(xL17J,xL19J,xL7J), E60(xL20J,xL12J,xL11J), E54(xL9J,xL15J,xL11J), E33(xL17J,xL3J,xL11J), E45(xL5J,xL10J,xL11J), E66(xL15J,xL20J,xL13J), E19(xL17J,xL1J,xL20J), E37(xL4J,xL8J,xL22J), E70(xL16J,xL15J,xL23J), E71(xL15J,xL23J,xL22J), E18(xL16J,xL19J,xL1J), E34(xL19J,xL3J,xL23J), E15(xL1J,xL8J,xL11J), E69(xL20J,xL13J,xL22J), E40(xL16J,xL15J,xL4J), E29(xL14J,xL3J,xL6J), E48(xL16J,xL6J,xL10J), E38(xL15J,xL4J,xL10J), E43(xL16J,xL5J,xL7J), E3(xL0J,xL4J,xL11J), E5(xL18J,xL0J,xL5J), E16(xL16J,xL1J,xL8J), E1(xL0J,xL2J,xL12J), E4(xL17J,xL0J,xL4J), E30(xL16J,xL3J,xL7J), E50(xL9J,xL16J,xL7J), E56(xL9J,xL14J,xL23J), E62(xL20J,xL13J,xL11J), E67(xL15J,xL23J,xL13J), E35(xL4J,xL5J,xL23J), E74(xL18J,xL20J,xL22J), E72(xL16J,xL17J,xL23J), E63(xL17J,xL23J,xL11J), E75(xL19J,xL20J,xL23J), E2(xL18J,xL0J,xL2J), E68(xL18J,xL19J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-15.xml.hg','E10(xL15J,xL18J,xL0J), E29(xL3J,xL23J,xL21J), E38(xL19J,xL4J,xL13J), E66(xL19J,xL13J,xL10J), E5(xL0J,xL12J,xL6J), E15(xL1J,xL20J,xL10J), E31(xL4J,xL5J,xL10J), E47(xL20J,xL6J,xL22J), E57(xL14J,xL21J,xL8J), E40(xL5J,xL12J,xL6J), E36(xL4J,xL21J,xL8J), E53(xL20J,xL23J,xL7J), E34(xL4J,xL23J,xL6J), E74(xL17J,xL15J,xL21J), E44(xL9J,xL6J,xL13J), E51(xL17J,xL18J,xL7J), E8(xL15J,xL0J,xL12J), E58(xL16J,xL17J,xL8J), E19(xL1J,xL13J,xL21J), E70(xL16J,xL12J,xL13J), E75(xL16J,xL17J,xL19J), E1(xL0J,xL3J,xL7J), E60(xL18J,xL20J,xL8J), E12(xL17J,xL0J,xL19J), E56(xL16J,xL12J,xL8J), E20(xL1J,xL20J,xL21J), E2(xL0J,xL19J,xL3J), E35(xL15J,xL4J,xL7J), E45(xL9J,xL6J,xL22J), E48(xL12J,xL7J,xL10J), E27(xL3J,xL12J,xL10J), E16(xL16J,xL1J,xL11J), E52(xL18J,xL7J,xL22J), E59(xL16J,xL8J,xL22J), E17(xL1J,xL12J,xL13J), E54(xL9J,xL21J,xL8J), E69(xL17J,xL18J,xL11J), E39(xL15J,xL4J,xL21J), E7(xL0J,xL20J,xL10J), E43(xL6J,xL8J,xL22J), E55(xL23J,xL10J,xL8J), E32(xL4J,xL5J,xL22J), E23(xL14J,xL2J,xL12J), E37(xL4J,xL8J,xL22J), E61(xL9J,xL20J,xL10J), E67(xL19J,xL12J,xL11J), E62(xL9J,xL10J,xL22J), E50(xL16J,xL15J,xL7J), E14(xL9J,xL1J,xL11J), E13(xL18J,xL0J,xL19J), E24(xL3J,xL5J,xL12J), E3(xL18J,xL0J,xL5J), E41(xL16J,xL5J,xL12J), E49(xL20J,xL7J,xL11J), E63(xL9J,xL19J,xL11J), E11(xL16J,xL0J,xL20J), E64(xL9J,xL15J,xL13J), E65(xL9J,xL14J,xL20J), E6(xL0J,xL21J,xL8J), E21(xL2J,xL5J,xL8J), E28(xL18J,xL3J,xL21J), E33(xL4J,xL6J,xL10J), E42(xL6J,xL8J,xL11J), E25(xL9J,xL3J,xL8J), E9(xL0J,xL19J,xL13J), E26(xL3J,xL13J,xL8J), E30(xL4J,xL5J,xL7J), E46(xL12J,xL6J,xL21J), E72(xL17J,xL13J,xL21J), E68(xL12J,xL11J,xL22J), E71(xL16J,xL17J,xL13J), E4(xL0J,xL6J,xL10J), E22(xL9J,xL16J,xL2J), E73(xL17J,xL14J,xL15J), E76(xL20J,xL23J,xL21J), E18(xL1J,xL20J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-16.xml.hg','E60(xL10J,xL21J,xL22J), E17(xL2J,xL12J,xL8J), E69(xL17J,xL19J,xL13J), E67(xL12J,xL23J,xL21J), E56(xL12J,xL10J,xL21J), E72(xL14J,xL20J,xL22J), E62(xL14J,xL20J,xL11J), E40(xL14J,xL6J,xL21J), E50(xL17J,xL8J,xL11J), E25(xL15J,xL3J,xL12J), E36(xL14J,xL5J,xL12J), E52(xL9J,xL20J,xL11J), E3(xL14J,xL0J,xL7J), E15(xL17J,xL1J,xL21J), E24(xL9J,xL3J,xL22J), E42(xL6J,xL21J,xL22J), E6(xL0J,xL19J,xL12J), E73(xL16J,xL18J,xL21J), E49(xL23J,xL7J,xL22J), E27(xL17J,xL3J,xL22J), E12(xL1J,xL10J,xL21J), E44(xL20J,xL7J,xL10J), E5(xL17J,xL0J,xL12J), E65(xL14J,xL12J,xL23J), E18(xL17J,xL2J,xL10J), E33(xL18J,xL4J,xL10J), E34(xL4J,xL13J,xL21J), E54(xL9J,xL19J,xL20J), E61(xL20J,xL13J,xL11J), E66(xL17J,xL12J,xL22J), E68(xL16J,xL15J,xL13J), E20(xL15J,xL2J,xL21J), E58(xL16J,xL23J,xL10J), E16(xL19J,xL1J,xL20J), E28(xL3J,xL23J,xL21J), E43(xL23J,xL6J,xL21J), E53(xL9J,xL16J,xL20J), E64(xL17J,xL23J,xL11J), E9(xL1J,xL4J,xL12J), E11(xL16J,xL1J,xL7J), E55(xL14J,xL10J,xL11J), E45(xL20J,xL7J,xL11J), E21(xL15J,xL3J,xL4J), E30(xL4J,xL6J,xL7J), E57(xL16J,xL10J,xL21J), E13(xL19J,xL1J,xL13J), E35(xL5J,xL13J,xL7J), E71(xL17J,xL14J,xL18J), E51(xL14J,xL8J,xL22J), E47(xL14J,xL13J,xL7J), E4(xL0J,xL21J,xL11J), E14(xL15J,xL19J,xL1J), E41(xL16J,xL23J,xL6J), E2(xL0J,xL4J,xL21J), E48(xL14J,xL15J,xL7J), E70(xL20J,xL13J,xL21J), E26(xL17J,xL18J,xL3J), E39(xL6J,xL11J,xL22J), E19(xL2J,xL12J,xL11J), E32(xL4J,xL10J,xL8J), E7(xL16J,xL1J,xL2J), E10(xL1J,xL5J,xL10J), E31(xL4J,xL6J,xL22J), E46(xL20J,xL12J,xL7J), E1(xL0J,xL3J,xL5J), E59(xL20J,xL23J,xL10J), E74(xL16J,xL23J,xL21J), E23(xL15J,xL3J,xL7J), E63(xL14J,xL11J,xL22J), E38(xL20J,xL6J,xL10J), E8(xL1J,xL3J,xL13J), E29(xL17J,xL4J,xL5J), E22(xL14J,xL3J,xL6J), E37(xL14J,xL19J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-17.xml.hg','E16(xL15J,xL18J,xL1J), E29(xL3J,xL4J,xL22J), E18(xL2J,xL3J,xL23J), E74(xL16J,xL18J,xL19J), E31(xL14J,xL3J,xL6J), E38(xL20J,xL4J,xL6J), E67(xL9J,xL19J,xL22J), E73(xL17J,xL14J,xL20J), E15(xL17J,xL1J,xL13J), E19(xL2J,xL4J,xL12J), E44(xL20J,xL4J,xL21J), E64(xL14J,xL13J,xL8J), E32(xL9J,xL17J,xL3J), E34(xL3J,xL10J,xL21J), E65(xL17J,xL20J,xL8J), E21(xL2J,xL7J,xL22J), E53(xL6J,xL8J,xL22J), E50(xL5J,xL12J,xL10J), E20(xL2J,xL5J,xL10J), E68(xL14J,xL23J,xL10J), E25(xL15J,xL2J,xL20J), E35(xL17J,xL3J,xL12J), E14(xL9J,xL1J,xL12J), E36(xL14J,xL3J,xL13J), E4(xL0J,xL3J,xL11J), E23(xL9J,xL16J,xL2J), E54(xL9J,xL19J,xL6J), E9(xL0J,xL12J,xL22J), E49(xL9J,xL16J,xL5J), E17(xL17J,xL1J,xL20J), E43(xL18J,xL20J,xL4J), E55(xL12J,xL6J,xL11J), E22(xL2J,xL10J,xL8J), E1(xL14J,xL0J,xL1J), E6(xL15J,xL0J,xL7J), E60(xL23J,xL7J,xL11J), E24(xL2J,xL20J,xL12J), E48(xL5J,xL8J,xL22J), E62(xL9J,xL15J,xL8J), E61(xL23J,xL13J,xL7J), E72(xL18J,xL12J,xL13J), E47(xL20J,xL5J,xL7J), E66(xL9J,xL18J,xL19J), E69(xL19J,xL10J,xL22J), E51(xL17J,xL14J,xL5J), E63(xL13J,xL10J,xL8J), E13(xL14J,xL1J,xL8J), E45(xL5J,xL6J,xL13J), E11(xL16J,xL0J,xL20J), E27(xL19J,xL2J,xL23J), E12(xL1J,xL2J,xL21J), E42(xL17J,xL18J,xL4J), E33(xL17J,xL3J,xL10J), E7(xL9J,xL0J,xL10J), E58(xL9J,xL17J,xL7J), E59(xL9J,xL23J,xL7J), E70(xL16J,xL12J,xL11J), E5(xL0J,xL4J,xL23J), E30(xL18J,xL3J,xL5J), E37(xL4J,xL5J,xL6J), E2(xL0J,xL2J,xL4J), E71(xL16J,xL11J,xL22J), E40(xL15J,xL4J,xL11J), E41(xL4J,xL21J,xL11J), E46(xL18J,xL5J,xL7J), E8(xL0J,xL19J,xL11J), E56(xL17J,xL7J,xL8J), E3(xL0J,xL2J,xL7J), E57(xL9J,xL7J,xL10J), E39(xL17J,xL4J,xL8J), E52(xL19J,xL5J,xL21J), E10(xL15J,xL0J,xL22J), E28(xL17J,xL3J,xL4J), E26(xL16J,xL19J,xL2J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-18.xml.hg','E22(xL2J,xL4J,xL6J), E70(xL15J,xL12J,xL21J), E66(xL16J,xL12J,xL10J), E21(xL18J,xL19J,xL1J), E12(xL16J,xL0J,xL13J), E50(xL14J,xL20J,xL6J), E36(xL18J,xL4J,xL8J), E14(xL14J,xL1J,xL10J), E4(xL0J,xL20J,xL3J), E19(xL16J,xL19J,xL1J), E52(xL23J,xL7J,xL10J), E15(xL16J,xL1J,xL10J), E20(xL16J,xL1J,xL22J), E34(xL4J,xL7J,xL10J), E53(xL12J,xL7J,xL11J), E23(xL15J,xL2J,xL7J), E24(xL2J,xL7J,xL21J), E28(xL9J,xL19J,xL3J), E33(xL9J,xL4J,xL5J), E17(xL1J,xL13J,xL21J), E74(xL17J,xL19J,xL21J), E16(xL19J,xL1J,xL13J), E37(xL9J,xL18J,xL4J), E18(xL15J,xL1J,xL21J), E1(xL15J,xL0J,xL1J), E2(xL0J,xL2J,xL20J), E71(xL19J,xL20J,xL12J), E6(xL0J,xL4J,xL11J), E72(xL15J,xL13J,xL21J), E9(xL16J,xL0J,xL10J), E45(xL15J,xL19J,xL5J), E61(xL18J,xL8J,xL22J), E31(xL3J,xL23J,xL21J), E3(xL0J,xL3J,xL4J), E63(xL9J,xL13J,xL10J), E62(xL19J,xL23J,xL8J), E7(xL17J,xL0J,xL4J), E26(xL16J,xL17J,xL2J), E13(xL1J,xL3J,xL7J), E54(xL13J,xL7J,xL11J), E32(xL4J,xL5J,xL8J), E55(xL23J,xL7J,xL11J), E59(xL16J,xL18J,xL8J), E5(xL0J,xL4J,xL6J), E42(xL9J,xL5J,xL12J), E44(xL16J,xL15J,xL5J), E56(xL23J,xL13J,xL7J), E58(xL9J,xL13J,xL8J), E51(xL12J,xL7J,xL8J), E67(xL16J,xL15J,xL11J), E68(xL16J,xL21J,xL11J), E41(xL20J,xL4J,xL21J), E30(xL20J,xL3J,xL13J), E40(xL17J,xL4J,xL22J), E57(xL16J,xL7J,xL22J), E65(xL10J,xL21J,xL11J), E11(xL0J,xL13J,xL11J), E73(xL16J,xL15J,xL18J), E8(xL16J,xL0J,xL6J), E38(xL19J,xL4J,xL10J), E29(xL3J,xL23J,xL10J), E43(xL18J,xL5J,xL10J), E27(xL16J,xL18J,xL2J), E49(xL19J,xL6J,xL13J), E39(xL17J,xL14J,xL4J), E47(xL6J,xL7J,xL11J), E60(xL17J,xL23J,xL8J), E35(xL4J,xL12J,xL8J), E46(xL16J,xL18J,xL5J), E25(xL15J,xL18J,xL2J), E69(xL17J,xL15J,xL12J), E64(xL9J,xL12J,xL23J), E10(xL0J,xL19J,xL10J), E48(xL9J,xL19J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-19.xml.hg','E12(xL0J,xL23J,xL22J), E42(xL9J,xL14J,xL5J), E32(xL16J,xL4J,xL5J), E6(xL16J,xL0J,xL8J), E40(xL19J,xL5J,xL8J), E50(xL16J,xL6J,xL10J), E52(xL20J,xL7J,xL8J), E30(xL14J,xL3J,xL21J), E66(xL9J,xL17J,xL18J), E25(xL3J,xL23J,xL6J), E69(xL16J,xL23J,xL10J), E31(xL15J,xL3J,xL22J), E3(xL0J,xL4J,xL8J), E33(xL4J,xL23J,xL8J), E10(xL17J,xL15J,xL0J), E23(xL2J,xL20J,xL11J), E38(xL14J,xL5J,xL6J), E28(xL3J,xL8J,xL11J), E44(xL5J,xL23J,xL13J), E22(xL18J,xL2J,xL11J), E55(xL13J,xL7J,xL22J), E67(xL15J,xL20J,xL10J), E15(xL9J,xL19J,xL1J), E29(xL14J,xL3J,xL13J), E14(xL18J,xL1J,xL8J), E5(xL0J,xL7J,xL10J), E48(xL6J,xL10J,xL8J), E56(xL16J,xL7J,xL21J), E41(xL20J,xL5J,xL8J), E68(xL16J,xL10J,xL21J), E73(xL12J,xL21J,xL22J), E36(xL4J,xL13J,xL21J), E2(xL0J,xL19J,xL3J), E35(xL19J,xL4J,xL13J), E4(xL0J,xL5J,xL13J), E16(xL17J,xL1J,xL10J), E59(xL16J,xL10J,xL8J), E74(xL15J,xL18J,xL13J), E17(xL14J,xL1J,xL11J), E18(xL1J,xL20J,xL11J), E63(xL9J,xL17J,xL14J), E49(xL9J,xL6J,xL10J), E53(xL9J,xL15J,xL7J), E75(xL17J,xL14J,xL22J), E70(xL19J,xL10J,xL21J), E57(xL20J,xL7J,xL22J), E20(xL2J,xL20J,xL6J), E46(xL19J,xL20J,xL5J), E61(xL19J,xL20J,xL8J), E72(xL14J,xL18J,xL11J), E8(xL18J,xL0J,xL11J), E13(xL15J,xL1J,xL7J), E1(xL16J,xL0J,xL3J), E64(xL9J,xL14J,xL22J), E43(xL15J,xL5J,xL13J), E54(xL17J,xL7J,xL10J), E71(xL20J,xL23J,xL10J), E34(xL4J,xL21J,xL11J), E27(xL3J,xL12J,xL7J), E65(xL9J,xL15J,xL23J), E19(xL1J,xL23J,xL13J), E21(xL2J,xL8J,xL11J), E76(xL15J,xL19J,xL22J), E58(xL9J,xL20J,xL8J), E26(xL3J,xL7J,xL10J), E45(xL17J,xL15J,xL5J), E47(xL23J,xL6J,xL7J), E60(xL14J,xL18J,xL8J), E24(xL18J,xL2J,xL13J), E9(xL0J,xL23J,xL13J), E62(xL9J,xL16J,xL11J), E39(xL17J,xL5J,xL7J), E51(xL16J,xL17J,xL6J), E11(xL0J,xL21J,xL22J), E7(xL9J,xL14J,xL0J), E37(xL19J,xL4J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-20.xml.hg','E11(xL1J,xL3J,xL21J), E43(xL20J,xL4J,xL6J), E60(xL16J,xL20J,xL7J), E62(xL20J,xL23J,xL8J), E25(xL18J,xL2J,xL5J), E72(xL15J,xL20J,xL13J), E3(xL0J,xL7J,xL22J), E45(xL15J,xL4J,xL7J), E47(xL16J,xL4J,xL12J), E52(xL14J,xL5J,xL13J), E13(xL1J,xL5J,xL11J), E23(xL9J,xL2J,xL4J), E24(xL2J,xL5J,xL6J), E55(xL9J,xL6J,xL10J), E12(xL14J,xL1J,xL4J), E64(xL16J,xL12J,xL10J), E69(xL16J,xL17J,xL12J), E70(xL17J,xL20J,xL12J), E76(xL17J,xL23J,xL22J), E33(xL3J,xL5J,xL10J), E27(xL9J,xL17J,xL2J), E22(xL17J,xL1J,xL13J), E1(xL9J,xL0J,xL1J), E5(xL9J,xL0J,xL12J), E46(xL15J,xL4J,xL8J), E35(xL17J,xL3J,xL6J), E50(xL9J,xL15J,xL5J), E58(xL14J,xL7J,xL11J), E73(xL17J,xL14J,xL21J), E53(xL15J,xL5J,xL21J), E6(xL0J,xL19J,xL13J), E18(xL9J,xL1J,xL21J), E21(xL14J,xL1J,xL13J), E44(xL4J,xL12J,xL7J), E63(xL9J,xL17J,xL14J), E32(xL9J,xL3J,xL5J), E31(xL18J,xL3J,xL4J), E39(xL15J,xL18J,xL3J), E42(xL16J,xL4J,xL6J), E75(xL16J,xL19J,xL22J), E61(xL10J,xL21J,xL8J), E29(xL16J,xL15J,xL2J), E67(xL19J,xL12J,xL11J), E26(xL2J,xL8J,xL11J), E51(xL19J,xL5J,xL12J), E56(xL18J,xL19J,xL6J), E37(xL17J,xL3J,xL11J), E38(xL3J,xL23J,xL11J), E7(xL0J,xL19J,xL20J), E17(xL9J,xL18J,xL1J), E28(xL2J,xL21J,xL11J), E34(xL9J,xL3J,xL6J), E54(xL15J,xL5J,xL22J), E16(xL9J,xL15J,xL1J), E74(xL16J,xL17J,xL15J), E10(xL16J,xL1J,xL3J), E65(xL16J,xL17J,xL10J), E66(xL17J,xL10J,xL22J), E19(xL14J,xL1J,xL10J), E15(xL16J,xL1J,xL6J), E57(xL20J,xL6J,xL22J), E30(xL2J,xL20J,xL21J), E68(xL13J,xL21J,xL11J), E20(xL1J,xL10J,xL21J), E40(xL18J,xL3J,xL21J), E9(xL1J,xL3J,xL6J), E41(xL4J,xL5J,xL21J), E71(xL15J,xL18J,xL13J), E4(xL0J,xL20J,xL8J), E36(xL19J,xL3J,xL10J), E48(xL4J,xL13J,xL22J), E8(xL9J,xL1J,xL2J), E14(xL1J,xL5J,xL22J), E49(xL17J,xL20J,xL4J), E59(xL17J,xL12J,xL7J), E2(xL0J,xL19J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-21.xml.hg','E54(xL18J,xL10J,xL11J), E42(xL5J,xL23J,xL8J), E65(xL18J,xL12J,xL22J), E66(xL14J,xL15J,xL13J), E2(xL0J,xL2J,xL3J), E55(xL17J,xL14J,xL10J), E56(xL23J,xL13J,xL11J), E45(xL17J,xL5J,xL22J), E60(xL15J,xL23J,xL11J), E46(xL14J,xL6J,xL10J), E1(xL0J,xL1J,xL20J), E14(xL14J,xL1J,xL22J), E67(xL14J,xL18J,xL13J), E34(xL9J,xL4J,xL12J), E33(xL4J,xL23J,xL8J), E17(xL15J,xL2J,xL4J), E20(xL19J,xL2J,xL8J), E43(xL17J,xL5J,xL13J), E44(xL16J,xL20J,xL5J), E73(xL16J,xL17J,xL19J), E10(xL15J,xL1J,xL6J), E27(xL16J,xL3J,xL5J), E26(xL3J,xL5J,xL8J), E5(xL0J,xL21J,xL8J), E36(xL20J,xL4J,xL10J), E40(xL15J,xL4J,xL21J), E35(xL18J,xL4J,xL10J), E62(xL14J,xL12J,xL13J), E37(xL4J,xL21J,xL11J), E64(xL15J,xL20J,xL12J), E19(xL2J,xL12J,xL7J), E74(xL17J,xL23J,xL22J), E28(xL9J,xL18J,xL3J), E52(xL9J,xL18J,xL12J), E29(xL20J,xL3J,xL10J), E32(xL4J,xL6J,xL7J), E38(xL18J,xL4J,xL12J), E12(xL1J,xL12J,xL10J), E49(xL17J,xL10J,xL8J), E13(xL1J,xL10J,xL22J), E6(xL18J,xL0J,xL10J), E70(xL17J,xL14J,xL19J), E71(xL14J,xL19J,xL23J), E25(xL16J,xL3J,xL4J), E30(xL3J,xL11J,xL22J), E9(xL1J,xL6J,xL13J), E72(xL17J,xL15J,xL23J), E57(xL14J,xL15J,xL11J), E68(xL14J,xL15J,xL20J), E69(xL14J,xL15J,xL22J), E61(xL16J,xL19J,xL11J), E18(xL2J,xL7J,xL8J), E63(xL16J,xL14J,xL12J), E48(xL15J,xL7J,xL22J), E59(xL15J,xL19J,xL11J), E53(xL9J,xL16J,xL15J), E15(xL14J,xL2J,xL3J), E16(xL2J,xL20J,xL3J), E7(xL1J,xL2J,xL6J), E47(xL9J,xL20J,xL7J), E23(xL18J,xL19J,xL2J), E50(xL18J,xL8J,xL11J), E4(xL0J,xL20J,xL8J), E51(xL18J,xL21J,xL8J), E41(xL18J,xL4J,xL22J), E31(xL18J,xL20J,xL3J), E58(xL14J,xL18J,xL11J), E21(xL2J,xL23J,xL13J), E8(xL18J,xL1J,xL2J), E24(xL3J,xL4J,xL7J), E11(xL9J,xL1J,xL12J), E22(xL14J,xL2J,xL20J), E39(xL4J,xL12J,xL22J), E3(xL9J,xL0J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-22.xml.hg','E32(xL16J,xL4J,xL23J), E43(xL7J,xL8J,xL11J), E6(xL17J,xL0J,xL13J), E21(xL3J,xL7J,xL10J), E67(xL14J,xL20J,xL10J), E39(xL14J,xL18J,xL6J), E62(xL20J,xL10J,xL11J), E1(xL0J,xL2J,xL5J), E3(xL9J,xL0J,xL12J), E41(xL17J,xL20J,xL6J), E76(xL20J,xL23J,xL22J), E53(xL23J,xL8J,xL11J), E22(xL3J,xL23J,xL8J), E33(xL9J,xL5J,xL8J), E44(xL7J,xL21J,xL8J), E48(xL18J,xL13J,xL7J), E70(xL15J,xL23J,xL11J), E58(xL9J,xL17J,xL19J), E49(xL14J,xL15J,xL7J), E29(xL4J,xL23J,xL11J), E17(xL3J,xL4J,xL8J), E56(xL9J,xL10J,xL21J), E60(xL13J,xL10J,xL11J), E4(xL0J,xL10J,xL21J), E47(xL7J,xL21J,xL11J), E14(xL14J,xL2J,xL6J), E40(xL16J,xL6J,xL22J), E9(xL1J,xL12J,xL8J), E35(xL18J,xL5J,xL13J), E42(xL20J,xL6J,xL22J), E34(xL15J,xL5J,xL8J), E57(xL9J,xL16J,xL17J), E2(xL16J,xL0J,xL2J), E18(xL3J,xL6J,xL10J), E38(xL23J,xL6J,xL13J), E64(xL17J,xL12J,xL10J), E74(xL16J,xL18J,xL20J), E75(xL17J,xL20J,xL23J), E59(xL9J,xL19J,xL22J), E37(xL17J,xL6J,xL7J), E11(xL18J,xL1J,xL10J), E23(xL3J,xL10J,xL11J), E66(xL13J,xL10J,xL21J), E71(xL14J,xL13J,xL21J), E45(xL7J,xL10J,xL21J), E7(xL14J,xL0J,xL20J), E20(xL3J,xL23J,xL6J), E27(xL4J,xL6J,xL21J), E15(xL14J,xL2J,xL8J), E46(xL23J,xL7J,xL10J), E51(xL9J,xL10J,xL8J), E72(xL14J,xL23J,xL13J), E8(xL9J,xL1J,xL7J), E19(xL19J,xL3J,xL6J), E63(xL16J,xL12J,xL10J), E69(xL16J,xL12J,xL11J), E65(xL20J,xL12J,xL10J), E16(xL15J,xL2J,xL22J), E54(xL12J,xL8J,xL22J), E5(xL0J,xL19J,xL12J), E10(xL15J,xL1J,xL8J), E31(xL15J,xL19J,xL4J), E52(xL9J,xL23J,xL8J), E12(xL14J,xL15J,xL1J), E24(xL3J,xL12J,xL10J), E55(xL15J,xL13J,xL8J), E50(xL18J,xL20J,xL7J), E61(xL17J,xL10J,xL11J), E25(xL16J,xL20J,xL3J), E36(xL14J,xL5J,xL21J), E30(xL4J,xL12J,xL23J), E68(xL18J,xL10J,xL22J), E26(xL17J,xL3J,xL21J), E13(xL2J,xL4J,xL12J), E28(xL9J,xL4J,xL23J), E73(xL18J,xL19J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-23.xml.hg','E17(xL17J,xL1J,xL22J), E11(xL18J,xL0J,xL21J), E1(xL0J,xL1J,xL2J), E60(xL15J,xL12J,xL10J), E70(xL17J,xL15J,xL20J), E28(xL15J,xL19J,xL3J), E31(xL4J,xL5J,xL22J), E6(xL9J,xL0J,xL5J), E51(xL18J,xL7J,xL21J), E30(xL19J,xL20J,xL3J), E63(xL14J,xL23J,xL11J), E38(xL20J,xL5J,xL10J), E72(xL17J,xL19J,xL21J), E41(xL16J,xL14J,xL5J), E42(xL14J,xL5J,xL22J), E2(xL16J,xL0J,xL3J), E13(xL1J,xL3J,xL8J), E71(xL16J,xL21J,xL22J), E49(xL14J,xL19J,xL7J), E29(xL16J,xL3J,xL23J), E32(xL4J,xL6J,xL8J), E55(xL9J,xL17J,xL12J), E56(xL9J,xL12J,xL23J), E35(xL16J,xL20J,xL4J), E36(xL20J,xL4J,xL22J), E34(xL16J,xL18J,xL4J), E9(xL14J,xL0J,xL12J), E62(xL17J,xL20J,xL10J), E59(xL14J,xL10J,xL11J), E57(xL9J,xL14J,xL15J), E75(xL20J,xL23J,xL21J), E69(xL17J,xL14J,xL23J), E8(xL17J,xL0J,xL11J), E16(xL19J,xL1J,xL12J), E43(xL16J,xL5J,xL21J), E22(xL15J,xL2J,xL21J), E48(xL16J,xL7J,xL8J), E64(xL16J,xL17J,xL11J), E65(xL19J,xL20J,xL11J), E37(xL5J,xL13J,xL8J), E7(xL0J,xL12J,xL10J), E15(xL17J,xL1J,xL6J), E25(xL9J,xL3J,xL23J), E61(xL14J,xL13J,xL10J), E3(xL0J,xL4J,xL6J), E40(xL14J,xL5J,xL12J), E14(xL14J,xL1J,xL6J), E26(xL15J,xL3J,xL12J), E68(xL19J,xL13J,xL21J), E12(xL18J,xL1J,xL2J), E19(xL2J,xL23J,xL7J), E52(xL18J,xL12J,xL8J), E10(xL18J,xL0J,xL12J), E18(xL14J,xL2J,xL6J), E54(xL9J,xL10J,xL11J), E27(xL15J,xL18J,xL3J), E33(xL4J,xL6J,xL22J), E21(xL15J,xL18J,xL2J), E66(xL16J,xL20J,xL13J), E39(xL19J,xL5J,xL11J), E5(xL0J,xL4J,xL23J), E46(xL9J,xL19J,xL6J), E74(xL20J,xL21J,xL22J), E50(xL17J,xL7J,xL21J), E67(xL17J,xL13J,xL21J), E24(xL3J,xL6J,xL22J), E47(xL17J,xL6J,xL10J), E45(xL9J,xL12J,xL6J), E73(xL18J,xL23J,xL21J), E44(xL23J,xL6J,xL8J), E4(xL0J,xL4J,xL7J), E20(xL17J,xL2J,xL13J), E53(xL15J,xL20J,xL8J), E58(xL9J,xL14J,xL19J), E23(xL3J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-24.xml.hg','E49(xL17J,xL7J,xL21J), E60(xL14J,xL13J,xL10J), E66(xL18J,xL20J,xL12J), E38(xL9J,xL20J,xL5J), E5(xL0J,xL20J,xL6J), E37(xL5J,xL12J,xL7J), E61(xL14J,xL15J,xL10J), E68(xL23J,xL13J,xL22J), E72(xL17J,xL21J,xL22J), E9(xL14J,xL0J,xL11J), E36(xL18J,xL4J,xL21J), E4(xL0J,xL4J,xL23J), E30(xL17J,xL3J,xL22J), E62(xL19J,xL12J,xL11J), E47(xL14J,xL15J,xL7J), E64(xL15J,xL20J,xL11J), E8(xL9J,xL0J,xL11J), E33(xL4J,xL23J,xL8J), E34(xL20J,xL4J,xL10J), E17(xL2J,xL4J,xL5J), E20(xL9J,xL2J,xL8J), E43(xL18J,xL6J,xL11J), E7(xL0J,xL21J,xL8J), E41(xL9J,xL6J,xL22J), E26(xL9J,xL3J,xL10J), E44(xL19J,xL12J,xL6J), E71(xL17J,xL18J,xL20J), E56(xL9J,xL16J,xL11J), E50(xL19J,xL7J,xL21J), E67(xL16J,xL17J,xL13J), E57(xL9J,xL12J,xL13J), E15(xL17J,xL1J,xL20J), E16(xL1J,xL21J,xL22J), E13(xL1J,xL12J,xL7J), E40(xL19J,xL5J,xL12J), E58(xL9J,xL12J,xL23J), E42(xL12J,xL6J,xL10J), E59(xL12J,xL10J,xL21J), E22(xL17J,xL3J,xL5J), E6(xL0J,xL7J,xL11J), E65(xL16J,xL12J,xL22J), E70(xL16J,xL20J,xL22J), E31(xL9J,xL4J,xL6J), E21(xL16J,xL18J,xL2J), E55(xL16J,xL21J,xL8J), E29(xL17J,xL3J,xL13J), E51(xL20J,xL7J,xL21J), E54(xL16J,xL19J,xL8J), E45(xL9J,xL17J,xL7J), E35(xL16J,xL15J,xL4J), E46(xL18J,xL7J,xL11J), E24(xL3J,xL23J,xL6J), E3(xL0J,xL19J,xL4J), E10(xL14J,xL0J,xL20J), E12(xL14J,xL1J,xL6J), E32(xL19J,xL4J,xL8J), E27(xL15J,xL3J,xL10J), E48(xL14J,xL23J,xL7J), E2(xL0J,xL19J,xL2J), E11(xL16J,xL0J,xL20J), E19(xL2J,xL4J,xL22J), E53(xL19J,xL13J,xL8J), E52(xL9J,xL23J,xL8J), E1(xL0J,xL1J,xL7J), E25(xL3J,xL10J,xL8J), E14(xL16J,xL17J,xL1J), E23(xL3J,xL12J,xL6J), E18(xL19J,xL2J,xL4J), E28(xL3J,xL12J,xL22J), E39(xL5J,xL10J,xL11J), E63(xL14J,xL18J,xL11J), E69(xL15J,xL18J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-25.xml.hg','E49(xL9J,xL23J,xL7J), E28(xL16J,xL14J,xL3J), E29(xL17J,xL3J,xL23J), E4(xL0J,xL13J,xL7J), E37(xL5J,xL12J,xL7J), E25(xL3J,xL12J,xL11J), E67(xL15J,xL12J,xL13J), E40(xL15J,xL5J,xL8J), E57(xL9J,xL15J,xL11J), E14(xL14J,xL18J,xL1J), E74(xL16J,xL20J,xL21J), E48(xL15J,xL6J,xL21J), E63(xL14J,xL15J,xL11J), E3(xL0J,xL4J,xL8J), E43(xL14J,xL5J,xL12J), E16(xL9J,xL2J,xL6J), E60(xL20J,xL12J,xL10J), E66(xL23J,xL21J,xL11J), E44(xL15J,xL5J,xL21J), E56(xL9J,xL13J,xL10J), E51(xL20J,xL7J,xL22J), E10(xL9J,xL1J,xL2J), E30(xL18J,xL20J,xL3J), E42(xL5J,xL12J,xL11J), E73(xL16J,xL18J,xL22J), E31(xL19J,xL3J,xL21J), E59(xL9J,xL15J,xL22J), E20(xL14J,xL18J,xL2J), E39(xL14J,xL5J,xL8J), E65(xL14J,xL20J,xL11J), E17(xL9J,xL2J,xL7J), E54(xL19J,xL20J,xL8J), E61(xL10J,xL21J,xL22J), E71(xL14J,xL18J,xL20J), E76(xL18J,xL19J,xL22J), E19(xL18J,xL2J,xL10J), E70(xL18J,xL23J,xL13J), E68(xL14J,xL12J,xL22J), E35(xL19J,xL20J,xL4J), E36(xL20J,xL5J,xL6J), E50(xL18J,xL13J,xL7J), E46(xL17J,xL6J,xL13J), E69(xL20J,xL12J,xL23J), E12(xL19J,xL1J,xL5J), E24(xL3J,xL7J,xL10J), E8(xL16J,xL17J,xL0J), E21(xL15J,xL2J,xL22J), E9(xL0J,xL21J,xL22J), E27(xL17J,xL3J,xL12J), E1(xL0J,xL1J,xL3J), E11(xL1J,xL4J,xL7J), E6(xL0J,xL12J,xL13J), E32(xL4J,xL5J,xL7J), E22(xL18J,xL2J,xL21J), E2(xL0J,xL3J,xL21J), E38(xL5J,xL23J,xL7J), E55(xL19J,xL21J,xL8J), E5(xL0J,xL20J,xL11J), E72(xL14J,xL20J,xL21J), E34(xL19J,xL4J,xL13J), E62(xL12J,xL21J,xL11J), E15(xL1J,xL20J,xL23J), E41(xL5J,xL13J,xL10J), E26(xL3J,xL23J,xL11J), E45(xL9J,xL16J,xL6J), E13(xL15J,xL1J,xL6J), E52(xL14J,xL23J,xL8J), E47(xL18J,xL6J,xL13J), E75(xL16J,xL20J,xL22J), E58(xL9J,xL18J,xL11J), E18(xL9J,xL14J,xL2J), E33(xL16J,xL4J,xL8J), E23(xL3J,xL5J,xL21J), E64(xL16J,xL14J,xL11J), E7(xL17J,xL15J,xL0J), E53(xL18J,xL21J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-26.xml.hg','E48(xL14J,xL18J,xL7J), E37(xL9J,xL5J,xL8J), E54(xL14J,xL23J,xL8J), E23(xL14J,xL2J,xL10J), E32(xL4J,xL7J,xL22J), E14(xL9J,xL18J,xL1J), E10(xL1J,xL2J,xL12J), E31(xL4J,xL6J,xL21J), E55(xL9J,xL16J,xL22J), E61(xL23J,xL21J,xL11J), E36(xL5J,xL7J,xL22J), E67(xL16J,xL23J,xL13J), E68(xL16J,xL14J,xL21J), E72(xL17J,xL15J,xL21J), E58(xL12J,xL21J,xL11J), E26(xL15J,xL2J,xL23J), E2(xL0J,xL3J,xL12J), E19(xL2J,xL5J,xL23J), E8(xL0J,xL12J,xL11J), E28(xL3J,xL12J,xL21J), E64(xL17J,xL12J,xL21J), E43(xL7J,xL8J,xL22J), E29(xL15J,xL20J,xL3J), E65(xL19J,xL12J,xL22J), E1(xL9J,xL0J,xL1J), E24(xL14J,xL2J,xL11J), E40(xL20J,xL6J,xL10J), E49(xL18J,xL19J,xL7J), E66(xL15J,xL19J,xL13J), E50(xL19J,xL7J,xL21J), E25(xL14J,xL2J,xL13J), E12(xL18J,xL1J,xL7J), E13(xL1J,xL23J,xL8J), E74(xL17J,xL20J,xL21J), E38(xL20J,xL5J,xL13J), E15(xL16J,xL17J,xL1J), E59(xL14J,xL11J,xL22J), E52(xL19J,xL12J,xL8J), E11(xL1J,xL12J,xL6J), E16(xL17J,xL18J,xL1J), E51(xL9J,xL18J,xL8J), E7(xL9J,xL0J,xL11J), E21(xL2J,xL13J,xL7J), E45(xL12J,xL7J,xL11J), E44(xL19J,xL7J,xL10J), E60(xL19J,xL21J,xL11J), E4(xL17J,xL0J,xL5J), E70(xL14J,xL18J,xL22J), E34(xL14J,xL19J,xL4J), E3(xL0J,xL4J,xL6J), E46(xL14J,xL15J,xL7J), E69(xL17J,xL14J,xL20J), E30(xL19J,xL3J,xL22J), E22(xL19J,xL2J,xL7J), E41(xL16J,xL15J,xL6J), E39(xL20J,xL5J,xL22J), E75(xL18J,xL20J,xL23J), E9(xL0J,xL20J,xL11J), E18(xL2J,xL5J,xL22J), E42(xL15J,xL18J,xL6J), E53(xL14J,xL18J,xL8J), E5(xL0J,xL6J,xL21J), E17(xL17J,xL19J,xL1J), E6(xL0J,xL7J,xL8J), E56(xL19J,xL13J,xL10J), E20(xL2J,xL7J,xL8J), E62(xL23J,xL11J,xL22J), E57(xL18J,xL10J,xL21J), E73(xL15J,xL20J,xL23J), E35(xL15J,xL19J,xL4J), E71(xL17J,xL15J,xL18J), E47(xL16J,xL14J,xL7J), E27(xL17J,xL2J,xL20J), E33(xL9J,xL4J,xL23J), E63(xL18J,xL12J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-27.xml.hg','E11(xL16J,xL1J,xL4J), E60(xL20J,xL23J,xL10J), E33(xL15J,xL4J,xL22J), E52(xL18J,xL19J,xL8J), E21(xL9J,xL2J,xL7J), E64(xL17J,xL18J,xL11J), E20(xL14J,xL2J,xL6J), E58(xL20J,xL13J,xL10J), E71(xL16J,xL17J,xL21J), E24(xL16J,xL14J,xL2J), E30(xL3J,xL13J,xL10J), E56(xL9J,xL14J,xL18J), E2(xL0J,xL19J,xL8J), E16(xL1J,xL10J,xL22J), E26(xL17J,xL2J,xL21J), E49(xL13J,xL8J,xL11J), E29(xL3J,xL10J,xL8J), E53(xL9J,xL18J,xL11J), E6(xL14J,xL0J,xL21J), E39(xL17J,xL15J,xL5J), E70(xL15J,xL19J,xL23J), E15(xL9J,xL1J,xL23J), E41(xL9J,xL6J,xL10J), E67(xL12J,xL23J,xL22J), E50(xL14J,xL21J,xL8J), E40(xL16J,xL5J,xL23J), E51(xL14J,xL23J,xL8J), E42(xL12J,xL6J,xL10J), E48(xL13J,xL7J,xL21J), E13(xL1J,xL6J,xL21J), E38(xL20J,xL5J,xL13J), E68(xL16J,xL19J,xL13J), E74(xL19J,xL20J,xL23J), E31(xL14J,xL18J,xL3J), E32(xL4J,xL23J,xL8J), E5(xL17J,xL0J,xL13J), E65(xL17J,xL11J,xL22J), E22(xL16J,xL2J,xL12J), E59(xL15J,xL19J,xL10J), E17(xL15J,xL18J,xL1J), E18(xL2J,xL4J,xL6J), E44(xL17J,xL6J,xL13J), E45(xL23J,xL6J,xL13J), E66(xL18J,xL23J,xL11J), E27(xL3J,xL4J,xL6J), E25(xL16J,xL2J,xL22J), E37(xL20J,xL5J,xL10J), E57(xL17J,xL13J,xL10J), E3(xL15J,xL0J,xL11J), E28(xL19J,xL3J,xL7J), E12(xL14J,xL1J,xL6J), E43(xL12J,xL23J,xL6J), E73(xL17J,xL18J,xL19J), E54(xL9J,xL12J,xL13J), E1(xL0J,xL20J,xL6J), E34(xL16J,xL20J,xL4J), E23(xL16J,xL2J,xL13J), E36(xL15J,xL5J,xL7J), E14(xL9J,xL19J,xL1J), E55(xL9J,xL19J,xL12J), E61(xL15J,xL12J,xL11J), E62(xL12J,xL21J,xL11J), E4(xL18J,xL0J,xL11J), E7(xL1J,xL2J,xL6J), E10(xL1J,xL2J,xL21J), E47(xL20J,xL23J,xL6J), E72(xL16J,xL21J,xL22J), E35(xL5J,xL6J,xL13J), E9(xL1J,xL2J,xL20J), E46(xL18J,xL19J,xL6J), E8(xL18J,xL1J,xL2J), E69(xL14J,xL15J,xL19J), E19(xL2J,xL4J,xL21J), E63(xL17J,xL15J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-28.xml.hg','E26(xL9J,xL18J,xL4J), E70(xL17J,xL20J,xL23J), E1(xL0J,xL2J,xL11J), E49(xL19J,xL10J,xL8J), E39(xL17J,xL6J,xL11J), E23(xL17J,xL3J,xL10J), E61(xL16J,xL20J,xL11J), E66(xL19J,xL12J,xL23J), E10(xL1J,xL2J,xL20J), E50(xL13J,xL8J,xL11J), E55(xL9J,xL18J,xL12J), E34(xL17J,xL5J,xL13J), E67(xL14J,xL18J,xL20J), E57(xL13J,xL10J,xL22J), E51(xL12J,xL8J,xL22J), E46(xL17J,xL14J,xL7J), E8(xL0J,xL12J,xL23J), E22(xL3J,xL23J,xL8J), E41(xL14J,xL19J,xL6J), E29(xL5J,xL10J,xL11J), E37(xL17J,xL19J,xL5J), E13(xL1J,xL12J,xL21J), E17(xL2J,xL4J,xL23J), E24(xL3J,xL10J,xL22J), E19(xL2J,xL12J,xL13J), E5(xL0J,xL7J,xL22J), E72(xL18J,xL20J,xL23J), E25(xL14J,xL20J,xL3J), E62(xL20J,xL23J,xL11J), E71(xL18J,xL19J,xL23J), E30(xL14J,xL5J,xL10J), E31(xL20J,xL5J,xL10J), E9(xL1J,xL2J,xL5J), E18(xL9J,xL16J,xL2J), E42(xL20J,xL6J,xL22J), E3(xL0J,xL19J,xL5J), E32(xL5J,xL10J,xL22J), E43(xL18J,xL7J,xL8J), E2(xL0J,xL5J,xL13J), E21(xL15J,xL2J,xL23J), E63(xL15J,xL18J,xL12J), E65(xL16J,xL12J,xL22J), E53(xL15J,xL18J,xL8J), E54(xL19J,xL20J,xL8J), E11(xL1J,xL4J,xL8J), E27(xL5J,xL12J,xL6J), E38(xL18J,xL19J,xL5J), E45(xL12J,xL7J,xL11J), E15(xL2J,xL4J,xL8J), E4(xL16J,xL0J,xL6J), E47(xL9J,xL20J,xL8J), E35(xL16J,xL14J,xL5J), E52(xL13J,xL21J,xL8J), E56(xL9J,xL15J,xL19J), E68(xL16J,xL17J,xL20J), E64(xL16J,xL20J,xL12J), E69(xL17J,xL18J,xL20J), E6(xL18J,xL0J,xL8J), E36(xL14J,xL18J,xL5J), E58(xL14J,xL18J,xL10J), E12(xL1J,xL5J,xL6J), E28(xL5J,xL13J,xL7J), E33(xL5J,xL23J,xL10J), E60(xL20J,xL13J,xL11J), E48(xL9J,xL21J,xL8J), E16(xL15J,xL2J,xL4J), E59(xL14J,xL10J,xL21J), E40(xL14J,xL18J,xL6J), E44(xL7J,xL8J,xL22J), E14(xL18J,xL19J,xL1J), E20(xL16J,xL14J,xL2J), E7(xL0J,xL19J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-29.xml.hg','E22(xL2J,xL3J,xL7J), E6(xL14J,xL0J,xL6J), E7(xL0J,xL10J,xL8J), E60(xL15J,xL12J,xL10J), E37(xL9J,xL15J,xL4J), E50(xL7J,xL10J,xL11J), E16(xL1J,xL20J,xL7J), E35(xL9J,xL3J,xL23J), E47(xL12J,xL6J,xL22J), E13(xL9J,xL1J,xL6J), E64(xL23J,xL10J,xL21J), E71(xL17J,xL15J,xL19J), E53(xL13J,xL7J,xL22J), E1(xL0J,xL19J,xL2J), E48(xL17J,xL15J,xL6J), E28(xL17J,xL2J,xL21J), E39(xL15J,xL4J,xL10J), E69(xL18J,xL19J,xL13J), E11(xL17J,xL1J,xL2J), E2(xL0J,xL2J,xL20J), E45(xL6J,xL11J,xL22J), E66(xL19J,xL20J,xL12J), E19(xL19J,xL1J,xL11J), E30(xL17J,xL3J,xL4J), E46(xL15J,xL12J,xL6J), E4(xL0J,xL5J,xL21J), E20(xL1J,xL12J,xL21J), E26(xL14J,xL2J,xL23J), E40(xL19J,xL4J,xL13J), E17(xL9J,xL19J,xL1J), E52(xL16J,xL12J,xL7J), E54(xL9J,xL17J,xL8J), E74(xL19J,xL20J,xL23J), E9(xL14J,xL0J,xL20J), E29(xL3J,xL4J,xL6J), E36(xL20J,xL3J,xL10J), E5(xL0J,xL5J,xL23J), E15(xL17J,xL1J,xL6J), E68(xL14J,xL13J,xL21J), E70(xL17J,xL14J,xL19J), E72(xL15J,xL18J,xL22J), E73(xL19J,xL20J,xL22J), E51(xL12J,xL13J,xL7J), E25(xL16J,xL14J,xL2J), E57(xL9J,xL17J,xL11J), E23(xL2J,xL13J,xL7J), E58(xL9J,xL15J,xL23J), E43(xL5J,xL21J,xL11J), E8(xL0J,xL10J,xL11J), E12(xL1J,xL4J,xL7J), E27(xL15J,xL2J,xL23J), E41(xL15J,xL18J,xL4J), E21(xL18J,xL1J,xL20J), E65(xL12J,xL13J,xL21J), E42(xL19J,xL5J,xL11J), E3(xL0J,xL3J,xL12J), E59(xL9J,xL18J,xL22J), E32(xL3J,xL6J,xL7J), E33(xL3J,xL7J,xL22J), E67(xL20J,xL12J,xL23J), E31(xL3J,xL5J,xL12J), E61(xL15J,xL10J,xL21J), E14(xL1J,xL6J,xL13J), E56(xL17J,xL13J,xL8J), E34(xL9J,xL14J,xL3J), E24(xL14J,xL2J,xL7J), E55(xL9J,xL21J,xL8J), E10(xL17J,xL0J,xL20J), E38(xL14J,xL4J,xL10J), E44(xL15J,xL6J,xL8J), E62(xL17J,xL18J,xL10J), E63(xL18J,xL23J,xL10J), E49(xL15J,xL20J,xL6J), E18(xL1J,xL23J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-30.xml.hg','E17(xL17J,xL2J,xL21J), E42(xL19J,xL6J,xL13J), E43(xL9J,xL7J,xL10J), E37(xL18J,xL19J,xL5J), E34(xL15J,xL20J,xL4J), E1(xL16J,xL0J,xL1J), E6(xL17J,xL0J,xL7J), E20(xL17J,xL3J,xL6J), E60(xL14J,xL10J,xL21J), E61(xL16J,xL10J,xL21J), E15(xL16J,xL2J,xL4J), E5(xL0J,xL12J,xL6J), E45(xL14J,xL7J,xL11J), E71(xL16J,xL17J,xL21J), E24(xL14J,xL15J,xL3J), E56(xL9J,xL17J,xL23J), E51(xL15J,xL23J,xL8J), E46(xL19J,xL12J,xL7J), E72(xL17J,xL19J,xL21J), E16(xL14J,xL2J,xL21J), E47(xL19J,xL7J,xL22J), E58(xL9J,xL19J,xL21J), E31(xL18J,xL4J,xL10J), E27(xL17J,xL3J,xL22J), E68(xL14J,xL18J,xL19J), E29(xL4J,xL7J,xL10J), E38(xL6J,xL8J,xL11J), E18(xL18J,xL2J,xL21J), E54(xL9J,xL16J,xL15J), E67(xL14J,xL13J,xL22J), E10(xL1J,xL3J,xL4J), E14(xL14J,xL1J,xL13J), E25(xL15J,xL3J,xL23J), E52(xL20J,xL23J,xL8J), E19(xL16J,xL3J,xL6J), E36(xL16J,xL5J,xL13J), E48(xL23J,xL10J,xL8J), E53(xL9J,xL21J,xL11J), E7(xL18J,xL0J,xL7J), E57(xL9J,xL18J,xL19J), E49(xL12J,xL23J,xL8J), E33(xL4J,xL13J,xL22J), E21(xL15J,xL3J,xL8J), E23(xL20J,xL3J,xL13J), E55(xL9J,xL15J,xL21J), E44(xL19J,xL7J,xL10J), E50(xL14J,xL20J,xL8J), E70(xL17J,xL15J,xL18J), E35(xL14J,xL5J,xL12J), E9(xL17J,xL1J,xL2J), E40(xL9J,xL6J,xL10J), E62(xL18J,xL20J,xL10J), E8(xL14J,xL0J,xL19J), E2(xL0J,xL2J,xL23J), E12(xL1J,xL13J,xL7J), E4(xL0J,xL5J,xL7J), E22(xL20J,xL3J,xL10J), E11(xL18J,xL1J,xL4J), E3(xL0J,xL4J,xL23J), E64(xL14J,xL19J,xL12J), E41(xL9J,xL16J,xL6J), E30(xL14J,xL4J,xL8J), E65(xL16J,xL19J,xL12J), E13(xL16J,xL1J,xL11J), E69(xL14J,xL20J,xL22J), E26(xL16J,xL3J,xL22J), E66(xL20J,xL12J,xL21J), E28(xL14J,xL4J,xL6J), E59(xL18J,xL13J,xL10J), E32(xL14J,xL4J,xL13J), E39(xL23J,xL6J,xL8J), E63(xL17J,xL15J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-31.xml.hg','E61(xL20J,xL13J,xL10J), E34(xL15J,xL3J,xL21J), E1(xL14J,xL0J,xL3J), E64(xL16J,xL19J,xL11J), E25(xL1J,xL20J,xL21J), E31(xL14J,xL3J,xL6J), E33(xL15J,xL19J,xL3J), E20(xL14J,xL1J,xL7J), E6(xL0J,xL6J,xL22J), E72(xL19J,xL20J,xL21J), E15(xL1J,xL3J,xL4J), E4(xL0J,xL6J,xL13J), E45(xL6J,xL7J,xL21J), E49(xL23J,xL6J,xL11J), E8(xL0J,xL12J,xL8J), E54(xL12J,xL7J,xL21J), E28(xL15J,xL2J,xL23J), E7(xL0J,xL23J,xL6J), E17(xL1J,xL5J,xL11J), E10(xL9J,xL0J,xL13J), E23(xL15J,xL1J,xL13J), E29(xL19J,xL2J,xL21J), E52(xL23J,xL7J,xL8J), E40(xL15J,xL5J,xL7J), E50(xL17J,xL20J,xL6J), E67(xL16J,xL15J,xL22J), E44(xL17J,xL19J,xL5J), E56(xL9J,xL13J,xL8J), E2(xL9J,xL0J,xL4J), E57(xL16J,xL8J,xL22J), E62(xL14J,xL23J,xL10J), E63(xL18J,xL10J,xL21J), E38(xL20J,xL4J,xL10J), E48(xL12J,xL6J,xL11J), E47(xL19J,xL6J,xL10J), E58(xL9J,xL16J,xL19J), E70(xL17J,xL20J,xL21J), E43(xL5J,xL23J,xL8J), E21(xL9J,xL1J,xL20J), E13(xL15J,xL0J,xL22J), E26(xL19J,xL2J,xL4J), E27(xL2J,xL21J,xL8J), E42(xL5J,xL21J,xL8J), E66(xL19J,xL20J,xL13J), E5(xL14J,xL0J,xL6J), E36(xL4J,xL12J,xL8J), E30(xL16J,xL3J,xL4J), E9(xL16J,xL0J,xL8J), E14(xL14J,xL1J,xL2J), E69(xL16J,xL21J,xL22J), E68(xL16J,xL18J,xL19J), E22(xL14J,xL1J,xL10J), E53(xL19J,xL7J,xL10J), E59(xL9J,xL17J,xL23J), E65(xL17J,xL23J,xL11J), E12(xL14J,xL0J,xL20J), E39(xL15J,xL4J,xL12J), E32(xL20J,xL3J,xL7J), E16(xL1J,xL3J,xL13J), E24(xL15J,xL1J,xL21J), E60(xL17J,xL13J,xL10J), E71(xL18J,xL21J,xL22J), E55(xL15J,xL18J,xL7J), E41(xL5J,xL23J,xL7J), E46(xL16J,xL6J,xL8J), E3(xL14J,xL0J,xL4J), E37(xL4J,xL12J,xL10J), E35(xL4J,xL6J,xL10J), E51(xL19J,xL6J,xL22J), E19(xL1J,xL7J,xL11J), E11(xL0J,xL13J,xL10J), E18(xL15J,xL1J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-32.xml.hg','E27(xL2J,xL6J,xL13J), E7(xL0J,xL8J,xL22J), E29(xL14J,xL15J,xL2J), E32(xL3J,xL10J,xL8J), E44(xL16J,xL14J,xL4J), E45(xL15J,xL4J,xL21J), E61(xL9J,xL19J,xL8J), E31(xL3J,xL7J,xL21J), E20(xL9J,xL1J,xL12J), E26(xL2J,xL4J,xL13J), E1(xL0J,xL1J,xL20J), E46(xL17J,xL4J,xL21J), E9(xL14J,xL0J,xL11J), E56(xL16J,xL7J,xL8J), E68(xL17J,xL14J,xL12J), E18(xL15J,xL1J,xL8J), E63(xL18J,xL8J,xL11J), E65(xL23J,xL8J,xL22J), E23(xL14J,xL1J,xL22J), E66(xL16J,xL20J,xL11J), E67(xL20J,xL11J,xL22J), E50(xL14J,xL20J,xL5J), E55(xL19J,xL6J,xL21J), E71(xL16J,xL15J,xL20J), E5(xL0J,xL7J,xL22J), E38(xL4J,xL5J,xL6J), E57(xL9J,xL13J,xL7J), E62(xL20J,xL10J,xL8J), E41(xL20J,xL4J,xL10J), E47(xL5J,xL21J,xL8J), E35(xL18J,xL3J,xL11J), E25(xL2J,xL3J,xL5J), E42(xL4J,xL10J,xL22J), E15(xL1J,xL4J,xL6J), E52(xL12J,xL6J,xL13J), E4(xL0J,xL6J,xL7J), E6(xL0J,xL19J,xL8J), E10(xL0J,xL12J,xL23J), E43(xL4J,xL23J,xL11J), E21(xL15J,xL1J,xL12J), E11(xL14J,xL0J,xL23J), E16(xL19J,xL1J,xL6J), E17(xL1J,xL12J,xL7J), E12(xL15J,xL0J,xL20J), E13(xL0J,xL23J,xL22J), E54(xL14J,xL19J,xL6J), E36(xL14J,xL20J,xL3J), E58(xL7J,xL10J,xL22J), E69(xL14J,xL12J,xL21J), E40(xL4J,xL13J,xL8J), E34(xL9J,xL3J,xL23J), E28(xL16J,xL2J,xL7J), E37(xL17J,xL15J,xL3J), E33(xL3J,xL8J,xL22J), E39(xL4J,xL5J,xL12J), E48(xL9J,xL16J,xL5J), E49(xL9J,xL5J,xL22J), E22(xL16J,xL1J,xL12J), E64(xL15J,xL18J,xL8J), E70(xL16J,xL14J,xL21J), E60(xL18J,xL23J,xL7J), E51(xL18J,xL20J,xL5J), E2(xL0J,xL5J,xL6J), E14(xL1J,xL2J,xL13J), E24(xL17J,xL19J,xL1J), E30(xL3J,xL4J,xL5J), E72(xL16J,xL17J,xL23J), E8(xL9J,xL0J,xL20J), E19(xL1J,xL8J,xL22J), E59(xL17J,xL12J,xL7J), E53(xL16J,xL6J,xL13J), E3(xL0J,xL5J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-33.xml.hg','E65(xL16J,xL13J,xL11J), E49(xL9J,xL23J,xL7J), E11(xL1J,xL6J,xL10J), E2(xL0J,xL20J,xL3J), E13(xL1J,xL13J,xL21J), E60(xL13J,xL10J,xL22J), E26(xL14J,xL3J,xL6J), E43(xL16J,xL19J,xL5J), E50(xL23J,xL7J,xL10J), E24(xL16J,xL14J,xL2J), E35(xL19J,xL4J,xL10J), E62(xL18J,xL10J,xL22J), E14(xL2J,xL3J,xL5J), E36(xL14J,xL4J,xL13J), E52(xL20J,xL13J,xL7J), E57(xL16J,xL12J,xL10J), E68(xL16J,xL15J,xL12J), E12(xL18J,xL1J,xL8J), E21(xL2J,xL12J,xL11J), E41(xL17J,xL5J,xL13J), E31(xL18J,xL3J,xL11J), E20(xL9J,xL18J,xL2J), E33(xL20J,xL4J,xL6J), E6(xL14J,xL0J,xL13J), E16(xL17J,xL2J,xL4J), E66(xL15J,xL21J,xL11J), E70(xL17J,xL15J,xL13J), E75(xL16J,xL17J,xL19J), E37(xL20J,xL5J,xL6J), E51(xL23J,xL7J,xL11J), E3(xL0J,xL6J,xL22J), E45(xL16J,xL6J,xL7J), E61(xL16J,xL15J,xL10J), E15(xL2J,xL3J,xL6J), E63(xL14J,xL12J,xL11J), E64(xL20J,xL12J,xL11J), E19(xL9J,xL14J,xL2J), E74(xL15J,xL21J,xL22J), E8(xL1J,xL4J,xL22J), E32(xL3J,xL12J,xL22J), E22(xL2J,xL21J,xL11J), E53(xL15J,xL23J,xL7J), E39(xL9J,xL20J,xL5J), E38(xL5J,xL6J,xL21J), E7(xL0J,xL13J,xL21J), E23(xL14J,xL2J,xL12J), E5(xL0J,xL12J,xL22J), E27(xL3J,xL7J,xL21J), E67(xL16J,xL14J,xL12J), E72(xL14J,xL15J,xL21J), E30(xL3J,xL10J,xL11J), E40(xL16J,xL5J,xL10J), E69(xL12J,xL21J,xL22J), E73(xL15J,xL18J,xL20J), E58(xL15J,xL13J,xL10J), E29(xL9J,xL3J,xL23J), E44(xL6J,xL13J,xL7J), E42(xL15J,xL5J,xL23J), E48(xL9J,xL19J,xL7J), E59(xL17J,xL13J,xL10J), E10(xL18J,xL1J,xL5J), E55(xL9J,xL20J,xL23J), E17(xL2J,xL5J,xL12J), E47(xL9J,xL12J,xL7J), E25(xL2J,xL20J,xL21J), E34(xL18J,xL4J,xL10J), E54(xL15J,xL19J,xL8J), E56(xL9J,xL23J,xL22J), E4(xL14J,xL0J,xL11J), E1(xL0J,xL1J,xL7J), E71(xL17J,xL23J,xL13J), E9(xL1J,xL5J,xL13J), E46(xL14J,xL15J,xL6J), E76(xL16J,xL18J,xL19J), E18(xL19J,xL2J,xL8J), E28(xL17J,xL3J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-34.xml.hg','E38(xL15J,xL18J,xL3J), E31(xL17J,xL2J,xL8J), E60(xL12J,xL23J,xL10J), E27(xL2J,xL6J,xL21J), E5(xL0J,xL7J,xL11J), E46(xL9J,xL6J,xL8J), E56(xL9J,xL14J,xL10J), E26(xL9J,xL2J,xL6J), E36(xL3J,xL12J,xL6J), E68(xL19J,xL23J,xL13J), E7(xL18J,xL0J,xL11J), E42(xL19J,xL4J,xL22J), E65(xL14J,xL12J,xL23J), E6(xL9J,xL0J,xL22J), E12(xL15J,xL0J,xL21J), E70(xL17J,xL14J,xL22J), E14(xL0J,xL23J,xL21J), E51(xL9J,xL16J,xL7J), E62(xL12J,xL23J,xL11J), E66(xL16J,xL19J,xL12J), E13(xL0J,xL19J,xL23J), E16(xL1J,xL4J,xL10J), E37(xL3J,xL11J,xL22J), E15(xL1J,xL2J,xL8J), E69(xL14J,xL15J,xL21J), E50(xL7J,xL10J,xL8J), E1(xL0J,xL19J,xL1J), E59(xL17J,xL12J,xL10J), E52(xL19J,xL13J,xL7J), E29(xL9J,xL2J,xL8J), E17(xL15J,xL1J,xL4J), E49(xL9J,xL6J,xL10J), E64(xL14J,xL18J,xL12J), E73(xL16J,xL18J,xL19J), E61(xL10J,xL21J,xL22J), E2(xL0J,xL3J,xL10J), E4(xL9J,xL0J,xL7J), E23(xL16J,xL1J,xL23J), E76(xL18J,xL23J,xL22J), E40(xL19J,xL4J,xL7J), E45(xL17J,xL20J,xL5J), E30(xL2J,xL13J,xL8J), E47(xL6J,xL8J,xL11J), E67(xL15J,xL13J,xL22J), E20(xL1J,xL20J,xL12J), E25(xL2J,xL3J,xL13J), E72(xL17J,xL15J,xL19J), E44(xL5J,xL21J,xL8J), E53(xL17J,xL20J,xL7J), E32(xL17J,xL2J,xL13J), E33(xL2J,xL23J,xL13J), E22(xL15J,xL1J,xL13J), E18(xL1J,xL6J,xL10J), E63(xL17J,xL19J,xL11J), E43(xL9J,xL5J,xL7J), E48(xL20J,xL6J,xL8J), E34(xL16J,xL14J,xL2J), E39(xL17J,xL19J,xL3J), E41(xL15J,xL4J,xL8J), E55(xL17J,xL15J,xL8J), E71(xL14J,xL18J,xL21J), E35(xL17J,xL3J,xL4J), E8(xL0J,xL19J,xL11J), E24(xL17J,xL19J,xL1J), E10(xL0J,xL11J,xL22J), E21(xL1J,xL12J,xL21J), E57(xL9J,xL17J,xL14J), E58(xL9J,xL14J,xL23J), E75(xL16J,xL20J,xL22J), E19(xL1J,xL8J,xL22J), E54(xL20J,xL7J,xL22J), E11(xL14J,xL0J,xL21J), E28(xL15J,xL2J,xL7J), E74(xL16J,xL19J,xL21J), E9(xL0J,xL21J,xL11J), E3(xL0J,xL3J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-35.xml.hg','E7(xL0J,xL10J,xL22J), E1(xL0J,xL1J,xL2J), E12(xL1J,xL3J,xL11J), E45(xL4J,xL21J,xL11J), E66(xL9J,xL20J,xL23J), E32(xL3J,xL23J,xL7J), E2(xL0J,xL1J,xL4J), E41(xL4J,xL23J,xL7J), E52(xL15J,xL5J,xL12J), E56(xL9J,xL23J,xL7J), E44(xL9J,xL19J,xL4J), E39(xL18J,xL4J,xL6J), E28(xL3J,xL4J,xL5J), E5(xL0J,xL7J,xL8J), E10(xL17J,xL0J,xL19J), E6(xL17J,xL0J,xL10J), E24(xL2J,xL12J,xL21J), E48(xL16J,xL5J,xL7J), E49(xL9J,xL20J,xL5J), E30(xL3J,xL23J,xL6J), E46(xL14J,xL4J,xL23J), E71(xL19J,xL23J,xL13J), E62(xL9J,xL10J,xL11J), E57(xL15J,xL12J,xL7J), E51(xL17J,xL5J,xL11J), E47(xL18J,xL4J,xL21J), E33(xL19J,xL3J,xL8J), E37(xL14J,xL3J,xL23J), E74(xL15J,xL20J,xL23J), E55(xL9J,xL17J,xL6J), E59(xL12J,xL10J,xL8J), E22(xL15J,xL2J,xL8J), E63(xL9J,xL19J,xL12J), E31(xL19J,xL3J,xL7J), E64(xL9J,xL16J,xL13J), E60(xL8J,xL11J,xL22J), E65(xL9J,xL16J,xL23J), E70(xL16J,xL18J,xL12J), E23(xL19J,xL2J,xL11J), E11(xL1J,xL2J,xL20J), E42(xL4J,xL10J,xL8J), E67(xL16J,xL20J,xL10J), E36(xL3J,xL13J,xL21J), E72(xL14J,xL19J,xL22J), E9(xL15J,xL0J,xL20J), E25(xL16J,xL14J,xL2J), E40(xL9J,xL4J,xL7J), E58(xL15J,xL7J,xL21J), E13(xL1J,xL23J,xL7J), E15(xL18J,xL1J,xL10J), E34(xL9J,xL15J,xL3J), E16(xL14J,xL1J,xL12J), E8(xL0J,xL11J,xL22J), E27(xL18J,xL2J,xL20J), E43(xL9J,xL15J,xL4J), E75(xL19J,xL20J,xL22J), E54(xL9J,xL14J,xL6J), E29(xL3J,xL5J,xL10J), E21(xL16J,xL2J,xL7J), E38(xL15J,xL19J,xL3J), E4(xL15J,xL0J,xL6J), E20(xL16J,xL2J,xL5J), E53(xL20J,xL6J,xL8J), E18(xL16J,xL18J,xL1J), E73(xL14J,xL21J,xL22J), E50(xL18J,xL5J,xL10J), E35(xL18J,xL3J,xL13J), E68(xL17J,xL23J,xL10J), E14(xL1J,xL23J,xL8J), E26(xL15J,xL2J,xL20J), E61(xL15J,xL19J,xL8J), E69(xL16J,xL21J,xL11J), E17(xL15J,xL1J,xL20J), E19(xL2J,xL4J,xL8J), E3(xL0J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-36.xml.hg','E28(xL15J,xL3J,xL23J), E66(xL20J,xL23J,xL11J), E60(xL16J,xL10J,xL11J), E62(xL10J,xL21J,xL22J), E19(xL16J,xL2J,xL10J), E39(xL14J,xL19J,xL5J), E36(xL19J,xL5J,xL6J), E24(xL18J,xL2J,xL20J), E5(xL0J,xL23J,xL13J), E41(xL18J,xL20J,xL5J), E7(xL16J,xL1J,xL5J), E2(xL0J,xL6J,xL13J), E74(xL17J,xL18J,xL22J), E54(xL14J,xL8J,xL22J), E59(xL9J,xL19J,xL23J), E16(xL19J,xL2J,xL6J), E37(xL9J,xL5J,xL7J), E70(xL17J,xL14J,xL22J), E34(xL14J,xL20J,xL4J), E10(xL9J,xL1J,xL12J), E44(xL15J,xL12J,xL6J), E25(xL9J,xL16J,xL3J), E55(xL16J,xL8J,xL22J), E1(xL0J,xL3J,xL7J), E31(xL4J,xL23J,xL7J), E14(xL17J,xL2J,xL4J), E57(xL9J,xL10J,xL11J), E40(xL15J,xL20J,xL5J), E56(xL19J,xL21J,xL8J), E50(xL17J,xL15J,xL7J), E3(xL16J,xL0J,xL8J), E27(xL3J,xL13J,xL21J), E43(xL19J,xL6J,xL8J), E8(xL1J,xL23J,xL7J), E9(xL1J,xL20J,xL8J), E48(xL19J,xL7J,xL11J), E29(xL4J,xL5J,xL23J), E21(xL16J,xL14J,xL2J), E17(xL2J,xL7J,xL11J), E6(xL17J,xL1J,xL4J), E22(xL17J,xL15J,xL2J), E23(xL15J,xL2J,xL23J), E42(xL6J,xL13J,xL7J), E15(xL2J,xL5J,xL13J), E30(xL4J,xL6J,xL13J), E13(xL17J,xL15J,xL1J), E35(xL16J,xL15J,xL4J), E61(xL19J,xL13J,xL10J), E63(xL14J,xL13J,xL11J), E73(xL15J,xL18J,xL20J), E26(xL15J,xL3J,xL12J), E64(xL15J,xL11J,xL22J), E58(xL9J,xL17J,xL13J), E32(xL15J,xL4J,xL8J), E49(xL13J,xL7J,xL22J), E11(xL9J,xL1J,xL20J), E12(xL1J,xL10J,xL11J), E65(xL17J,xL23J,xL11J), E18(xL15J,xL2J,xL10J), E52(xL9J,xL15J,xL8J), E67(xL15J,xL20J,xL12J), E4(xL16J,xL0J,xL13J), E45(xL17J,xL14J,xL6J), E46(xL15J,xL6J,xL22J), E71(xL14J,xL19J,xL20J), E72(xL14J,xL23J,xL22J), E69(xL20J,xL23J,xL13J), E20(xL2J,xL23J,xL11J), E51(xL18J,xL7J,xL22J), E47(xL16J,xL23J,xL6J), E68(xL19J,xL13J,xL22J), E33(xL16J,xL4J,xL8J), E53(xL16J,xL8J,xL11J), E38(xL19J,xL5J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-37.xml.hg','E7(xL9J,xL0J,xL21J), E9(xL16J,xL17J,xL0J), E56(xL9J,xL16J,xL20J), E54(xL18J,xL19J,xL8J), E70(xL16J,xL14J,xL18J), E24(xL18J,xL2J,xL12J), E40(xL9J,xL5J,xL21J), E30(xL15J,xL3J,xL12J), E63(xL17J,xL20J,xL11J), E26(xL15J,xL2J,xL23J), E72(xL15J,xL19J,xL23J), E2(xL0J,xL3J,xL7J), E48(xL14J,xL6J,xL10J), E59(xL23J,xL10J,xL21J), E73(xL16J,xL19J,xL20J), E3(xL9J,xL0J,xL3J), E29(xL9J,xL3J,xL21J), E44(xL20J,xL5J,xL12J), E6(xL14J,xL0J,xL5J), E21(xL9J,xL2J,xL6J), E11(xL1J,xL3J,xL6J), E74(xL17J,xL19J,xL22J), E1(xL15J,xL0J,xL1J), E18(xL2J,xL4J,xL7J), E22(xL18J,xL2J,xL11J), E57(xL9J,xL20J,xL21J), E35(xL4J,xL23J,xL13J), E10(xL1J,xL2J,xL11J), E47(xL9J,xL6J,xL11J), E20(xL2J,xL5J,xL22J), E8(xL14J,xL18J,xL0J), E36(xL5J,xL6J,xL21J), E68(xL17J,xL14J,xL13J), E69(xL14J,xL15J,xL21J), E42(xL5J,xL12J,xL11J), E27(xL19J,xL2J,xL20J), E33(xL4J,xL5J,xL13J), E64(xL19J,xL21J,xL11J), E43(xL14J,xL5J,xL11J), E28(xL17J,xL3J,xL6J), E5(xL9J,xL0J,xL5J), E13(xL1J,xL13J,xL11J), E17(xL18J,xL19J,xL1J), E25(xL2J,xL12J,xL22J), E60(xL19J,xL13J,xL11J), E14(xL14J,xL1J,xL12J), E45(xL14J,xL19J,xL5J), E61(xL17J,xL14J,xL11J), E41(xL14J,xL5J,xL10J), E31(xL3J,xL12J,xL23J), E52(xL19J,xL20J,xL7J), E16(xL17J,xL1J,xL21J), E58(xL14J,xL18J,xL10J), E34(xL4J,xL6J,xL13J), E75(xL18J,xL20J,xL23J), E32(xL18J,xL3J,xL23J), E55(xL9J,xL12J,xL11J), E65(xL18J,xL12J,xL13J), E66(xL17J,xL20J,xL12J), E67(xL20J,xL12J,xL23J), E38(xL5J,xL23J,xL7J), E12(xL19J,xL1J,xL10J), E23(xL17J,xL2J,xL12J), E37(xL5J,xL6J,xL22J), E50(xL15J,xL7J,xL11J), E71(xL15J,xL18J,xL20J), E51(xL15J,xL7J,xL21J), E19(xL17J,xL2J,xL4J), E4(xL0J,xL4J,xL12J), E46(xL20J,xL6J,xL7J), E39(xL9J,xL15J,xL5J), E62(xL16J,xL18J,xL11J), E15(xL17J,xL18J,xL1J), E49(xL15J,xL12J,xL6J), E53(xL16J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-38.xml.hg','E28(xL17J,xL2J,xL22J), E27(xL9J,xL2J,xL10J), E33(xL16J,xL14J,xL3J), E34(xL16J,xL20J,xL3J), E56(xL23J,xL10J,xL8J), E19(xL16J,xL1J,xL11J), E71(xL16J,xL13J,xL21J), E23(xL15J,xL18J,xL1J), E47(xL9J,xL20J,xL6J), E5(xL0J,xL19J,xL3J), E50(xL15J,xL19J,xL6J), E65(xL20J,xL10J,xL22J), E63(xL9J,xL18J,xL22J), E58(xL16J,xL17J,xL8J), E24(xL2J,xL3J,xL21J), E1(xL0J,xL1J,xL11J), E6(xL16J,xL0J,xL7J), E44(xL17J,xL5J,xL23J), E14(xL19J,xL1J,xL7J), E75(xL16J,xL17J,xL19J), E61(xL9J,xL12J,xL11J), E10(xL1J,xL3J,xL8J), E15(xL1J,xL12J,xL8J), E30(xL14J,xL3J,xL7J), E55(xL16J,xL19J,xL7J), E20(xL1J,xL12J,xL21J), E9(xL18J,xL1J,xL2J), E41(xL5J,xL12J,xL13J), E40(xL14J,xL18J,xL4J), E48(xL16J,xL6J,xL11J), E73(xL15J,xL19J,xL22J), E22(xL1J,xL20J,xL13J), E53(xL14J,xL12J,xL7J), E7(xL18J,xL0J,xL7J), E38(xL18J,xL4J,xL7J), E43(xL14J,xL5J,xL23J), E17(xL9J,xL1J,xL10J), E31(xL9J,xL3J,xL13J), E60(xL9J,xL10J,xL22J), E2(xL0J,xL1J,xL12J), E70(xL15J,xL12J,xL23J), E37(xL4J,xL7J,xL11J), E16(xL1J,xL21J,xL8J), E36(xL4J,xL6J,xL21J), E72(xL17J,xL15J,xL23J), E45(xL19J,xL6J,xL7J), E68(xL16J,xL11J,xL22J), E25(xL2J,xL7J,xL8J), E57(xL17J,xL12J,xL8J), E74(xL15J,xL23J,xL21J), E46(xL20J,xL6J,xL8J), E64(xL18J,xL20J,xL10J), E18(xL1J,xL20J,xL10J), E42(xL16J,xL14J,xL5J), E8(xL9J,xL0J,xL13J), E11(xL1J,xL4J,xL13J), E66(xL12J,xL11J,xL22J), E32(xL9J,xL14J,xL3J), E39(xL9J,xL20J,xL4J), E49(xL19J,xL6J,xL13J), E54(xL17J,xL14J,xL7J), E67(xL14J,xL11J,xL22J), E26(xL2J,xL8J,xL22J), E52(xL20J,xL7J,xL10J), E35(xL4J,xL5J,xL11J), E51(xL18J,xL23J,xL6J), E59(xL9J,xL10J,xL21J), E62(xL9J,xL17J,xL22J), E3(xL0J,xL2J,xL3J), E69(xL15J,xL12J,xL21J), E4(xL9J,xL0J,xL2J), E12(xL18J,xL1J,xL5J), E13(xL1J,xL7J,xL10J), E29(xL3J,xL4J,xL23J), E21(xL16J,xL1J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-39.xml.hg','E7(xL0J,xL10J,xL22J), E6(xL9J,xL0J,xL23J), E22(xL19J,xL1J,xL20J), E39(xL16J,xL3J,xL23J), E55(xL23J,xL6J,xL22J), E32(xL3J,xL23J,xL7J), E65(xL9J,xL14J,xL15J), E45(xL14J,xL4J,xL22J), E47(xL9J,xL5J,xL13J), E5(xL0J,xL7J,xL11J), E35(xL16J,xL3J,xL10J), E56(xL17J,xL7J,xL21J), E61(xL16J,xL21J,xL8J), E25(xL18J,xL2J,xL5J), E50(xL17J,xL14J,xL5J), E3(xL0J,xL5J,xL12J), E20(xL17J,xL1J,xL21J), E38(xL15J,xL3J,xL21J), E53(xL23J,xL6J,xL13J), E1(xL0J,xL3J,xL21J), E74(xL17J,xL19J,xL22J), E67(xL14J,xL10J,xL21J), E26(xL19J,xL2J,xL5J), E43(xL9J,xL20J,xL4J), E42(xL20J,xL4J,xL7J), E27(xL2J,xL12J,xL6J), E40(xL18J,xL4J,xL5J), E14(xL19J,xL1J,xL3J), E62(xL9J,xL10J,xL11J), E10(xL0J,xL13J,xL22J), E33(xL15J,xL3J,xL8J), E73(xL17J,xL19J,xL20J), E8(xL16J,xL0J,xL12J), E49(xL16J,xL5J,xL10J), E24(xL2J,xL4J,xL6J), E44(xL20J,xL4J,xL12J), E28(xL9J,xL2J,xL10J), E29(xL3J,xL4J,xL6J), E54(xL16J,xL17J,xL6J), E70(xL18J,xL20J,xL12J), E71(xL16J,xL15J,xL21J), E60(xL14J,xL15J,xL8J), E41(xL4J,xL6J,xL22J), E15(xL1J,xL12J,xL7J), E69(xL12J,xL13J,xL22J), E72(xL16J,xL17J,xL22J), E46(xL9J,xL5J,xL12J), E68(xL16J,xL11J,xL22J), E9(xL18J,xL0J,xL13J), E2(xL0J,xL4J,xL8J), E63(xL9J,xL12J,xL10J), E23(xL2J,xL3J,xL13J), E37(xL19J,xL3J,xL13J), E11(xL0J,xL23J,xL13J), E13(xL1J,xL3J,xL11J), E17(xL18J,xL1J,xL10J), E12(xL14J,xL0J,xL20J), E48(xL9J,xL16J,xL5J), E16(xL1J,xL13J,xL7J), E52(xL9J,xL17J,xL6J), E66(xL15J,xL12J,xL10J), E4(xL15J,xL0J,xL6J), E31(xL3J,xL6J,xL11J), E19(xL14J,xL18J,xL1J), E30(xL3J,xL5J,xL21J), E34(xL19J,xL3J,xL8J), E51(xL15J,xL5J,xL23J), E36(xL17J,xL3J,xL12J), E58(xL18J,xL7J,xL21J), E64(xL9J,xL10J,xL21J), E75(xL17J,xL20J,xL21J), E57(xL18J,xL19J,xL7J), E59(xL18J,xL10J,xL8J), E18(xL1J,xL12J,xL21J), E21(xL18J,xL1J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-40.xml.hg','E75(xL15J,xL19J,xL21J), E8(xL0J,xL20J,xL10J), E19(xL1J,xL12J,xL11J), E32(xL3J,xL12J,xL6J), E26(xL9J,xL2J,xL12J), E47(xL9J,xL5J,xL7J), E50(xL15J,xL5J,xL12J), E66(xL9J,xL19J,xL12J), E14(xL1J,xL5J,xL13J), E51(xL19J,xL5J,xL22J), E4(xL0J,xL6J,xL13J), E10(xL0J,xL23J,xL21J), E45(xL5J,xL6J,xL11J), E20(xL17J,xL1J,xL13J), E63(xL18J,xL12J,xL7J), E64(xL12J,xL23J,xL8J), E27(xL15J,xL2J,xL13J), E23(xL14J,xL2J,xL4J), E17(xL19J,xL1J,xL6J), E71(xL23J,xL10J,xL22J), E54(xL9J,xL6J,xL11J), E60(xL23J,xL6J,xL21J), E6(xL15J,xL0J,xL8J), E52(xL17J,xL6J,xL7J), E53(xL6J,xL10J,xL8J), E43(xL9J,xL20J,xL4J), E56(xL12J,xL6J,xL10J), E11(xL1J,xL3J,xL12J), E31(xL19J,xL3J,xL4J), E21(xL2J,xL3J,xL22J), E25(xL18J,xL2J,xL8J), E57(xL20J,xL12J,xL6J), E41(xL4J,xL7J,xL22J), E61(xL9J,xL15J,xL7J), E1(xL0J,xL2J,xL4J), E36(xL14J,xL3J,xL21J), E58(xL15J,xL23J,xL6J), E69(xL16J,xL12J,xL10J), E59(xL16J,xL20J,xL6J), E37(xL15J,xL18J,xL3J), E73(xL16J,xL14J,xL18J), E39(xL17J,xL20J,xL3J), E42(xL14J,xL4J,xL8J), E2(xL0J,xL3J,xL4J), E40(xL19J,xL4J,xL7J), E15(xL18J,xL1J,xL5J), E67(xL9J,xL14J,xL21J), E30(xL3J,xL4J,xL11J), E72(xL17J,xL15J,xL11J), E62(xL16J,xL7J,xL10J), E46(xL15J,xL5J,xL6J), E48(xL5J,xL13J,xL10J), E13(xL18J,xL1J,xL4J), E3(xL0J,xL19J,xL4J), E34(xL16J,xL3J,xL8J), E35(xL9J,xL3J,xL21J), E12(xL16J,xL1J,xL4J), E38(xL15J,xL3J,xL23J), E18(xL1J,xL7J,xL22J), E65(xL20J,xL23J,xL8J), E9(xL0J,xL21J,xL22J), E28(xL15J,xL2J,xL21J), E55(xL9J,xL20J,xL6J), E44(xL4J,xL13J,xL10J), E5(xL17J,xL0J,xL6J), E70(xL17J,xL20J,xL10J), E22(xL2J,xL4J,xL7J), E16(xL1J,xL5J,xL23J), E68(xL16J,xL10J,xL11J), E7(xL18J,xL0J,xL10J), E24(xL2J,xL7J,xL10J), E33(xL18J,xL3J,xL7J), E29(xL2J,xL20J,xL21J), E74(xL15J,xL18J,xL23J), E49(xL17J,xL5J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-41.xml.hg','E39(xL4J,xL7J,xL21J), E44(xL14J,xL20J,xL4J), E64(xL18J,xL8J,xL22J), E17(xL9J,xL1J,xL12J), E7(xL0J,xL13J,xL11J), E74(xL16J,xL18J,xL19J), E33(xL16J,xL14J,xL3J), E71(xL14J,xL10J,xL22J), E49(xL5J,xL10J,xL8J), E11(xL1J,xL2J,xL10J), E34(xL17J,xL15J,xL3J), E37(xL4J,xL6J,xL22J), E35(xL4J,xL6J,xL8J), E41(xL16J,xL4J,xL11J), E10(xL0J,xL23J,xL21J), E2(xL0J,xL3J,xL7J), E76(xL20J,xL23J,xL22J), E24(xL2J,xL3J,xL4J), E38(xL14J,xL4J,xL7J), E73(xL16J,xL17J,xL19J), E70(xL19J,xL12J,xL10J), E36(xL9J,xL4J,xL6J), E47(xL18J,xL5J,xL7J), E62(xL20J,xL10J,xL8J), E66(xL9J,xL17J,xL13J), E14(xL16J,xL1J,xL6J), E25(xL2J,xL5J,xL12J), E60(xL16J,xL19J,xL7J), E3(xL17J,xL0J,xL3J), E15(xL1J,xL6J,xL21J), E13(xL9J,xL1J,xL5J), E4(xL0J,xL13J,xL10J), E20(xL15J,xL1J,xL22J), E22(xL1J,xL20J,xL21J), E45(xL5J,xL6J,xL10J), E42(xL17J,xL4J,xL11J), E8(xL16J,xL0J,xL12J), E9(xL14J,xL0J,xL20J), E63(xL17J,xL15J,xL8J), E28(xL17J,xL2J,xL7J), E6(xL18J,xL0J,xL10J), E75(xL16J,xL19J,xL22J), E56(xL16J,xL6J,xL21J), E57(xL20J,xL23J,xL6J), E61(xL13J,xL10J,xL8J), E26(xL2J,xL6J,xL13J), E51(xL15J,xL20J,xL5J), E67(xL9J,xL18J,xL21J), E40(xL4J,xL21J,xL8J), E52(xL6J,xL10J,xL22J), E30(xL17J,xL2J,xL21J), E46(xL14J,xL5J,xL7J), E69(xL18J,xL10J,xL11J), E32(xL2J,xL20J,xL22J), E68(xL9J,xL18J,xL23J), E31(xL19J,xL2J,xL21J), E43(xL4J,xL12J,xL21J), E59(xL18J,xL12J,xL7J), E23(xL1J,xL20J,xL22J), E53(xL16J,xL14J,xL6J), E54(xL14J,xL6J,xL22J), E65(xL9J,xL23J,xL11J), E12(xL1J,xL4J,xL11J), E16(xL1J,xL12J,xL8J), E50(xL20J,xL5J,xL12J), E19(xL15J,xL1J,xL21J), E29(xL18J,xL2J,xL12J), E48(xL5J,xL7J,xL22J), E27(xL2J,xL6J,xL22J), E1(xL0J,xL1J,xL7J), E5(xL17J,xL0J,xL10J), E55(xL15J,xL19J,xL6J), E58(xL20J,xL7J,xL11J), E72(xL16J,xL14J,xL18J), E18(xL9J,xL15J,xL1J), E21(xL19J,xL1J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-42.xml.hg','E5(xL9J,xL17J,xL0J), E16(xL19J,xL1J,xL8J), E17(xL9J,xL1J,xL12J), E11(xL1J,xL3J,xL21J), E65(xL17J,xL12J,xL23J), E57(xL23J,xL7J,xL21J), E36(xL14J,xL4J,xL8J), E51(xL16J,xL20J,xL6J), E68(xL18J,xL20J,xL13J), E20(xL1J,xL23J,xL11J), E50(xL15J,xL19J,xL6J), E9(xL1J,xL2J,xL6J), E2(xL0J,xL3J,xL7J), E58(xL18J,xL8J,xL11J), E23(xL2J,xL5J,xL13J), E33(xL15J,xL3J,xL22J), E66(xL12J,xL21J,xL22J), E67(xL14J,xL13J,xL22J), E3(xL18J,xL0J,xL7J), E26(xL9J,xL2J,xL11J), E55(xL17J,xL14J,xL7J), E10(xL1J,xL2J,xL11J), E41(xL20J,xL4J,xL22J), E14(xL1J,xL23J,xL6J), E30(xL3J,xL5J,xL11J), E27(xL2J,xL10J,xL21J), E35(xL18J,xL19J,xL3J), E47(xL19J,xL6J,xL10J), E69(xL19J,xL13J,xL22J), E48(xL15J,xL12J,xL6J), E49(xL20J,xL6J,xL13J), E62(xL9J,xL16J,xL17J), E39(xL20J,xL4J,xL12J), E32(xL14J,xL3J,xL12J), E8(xL15J,xL0J,xL21J), E54(xL23J,xL13J,xL7J), E1(xL0J,xL2J,xL3J), E60(xL9J,xL10J,xL22J), E28(xL14J,xL19J,xL2J), E29(xL19J,xL2J,xL20J), E34(xL15J,xL3J,xL23J), E37(xL4J,xL8J,xL22J), E19(xL19J,xL1J,xL10J), E42(xL5J,xL6J,xL11J), E25(xL14J,xL2J,xL7J), E56(xL18J,xL7J,xL22J), E15(xL1J,xL8J,xL11J), E72(xL14J,xL19J,xL22J), E24(xL2J,xL6J,xL7J), E45(xL9J,xL14J,xL5J), E4(xL0J,xL21J,xL8J), E63(xL9J,xL18J,xL20J), E38(xL4J,xL12J,xL13J), E44(xL5J,xL7J,xL22J), E12(xL1J,xL5J,xL11J), E43(xL5J,xL7J,xL11J), E18(xL16J,xL1J,xL10J), E53(xL9J,xL14J,xL7J), E64(xL19J,xL23J,xL11J), E7(xL14J,xL0J,xL21J), E52(xL17J,xL7J,xL8J), E70(xL16J,xL14J,xL21J), E6(xL0J,xL10J,xL11J), E46(xL14J,xL5J,xL12J), E61(xL9J,xL14J,xL23J), E71(xL14J,xL19J,xL20J), E40(xL17J,xL4J,xL21J), E31(xL3J,xL12J,xL10J), E59(xL20J,xL12J,xL8J), E21(xL1J,xL12J,xL13J), E22(xL1J,xL21J,xL22J), E13(xL1J,xL20J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-43.xml.hg','E76(xL19J,xL20J,xL22J), E11(xL15J,xL1J,xL5J), E53(xL19J,xL13J,xL7J), E65(xL9J,xL14J,xL23J), E10(xL15J,xL1J,xL3J), E22(xL18J,xL2J,xL12J), E59(xL17J,xL19J,xL8J), E48(xL14J,xL7J,xL8J), E54(xL19J,xL23J,xL7J), E38(xL5J,xL23J,xL6J), E23(xL15J,xL2J,xL13J), E34(xL14J,xL4J,xL13J), E51(xL9J,xL17J,xL7J), E67(xL14J,xL12J,xL10J), E68(xL20J,xL12J,xL10J), E60(xL19J,xL20J,xL8J), E30(xL4J,xL5J,xL12J), E36(xL4J,xL21J,xL22J), E46(xL15J,xL6J,xL13J), E73(xL14J,xL20J,xL13J), E35(xL16J,xL17J,xL4J), E62(xL9J,xL16J,xL10J), E3(xL0J,xL19J,xL2J), E9(xL1J,xL2J,xL6J), E26(xL14J,xL3J,xL11J), E39(xL19J,xL5J,xL8J), E58(xL14J,xL23J,xL8J), E72(xL15J,xL19J,xL11J), E63(xL9J,xL18J,xL10J), E21(xL15J,xL2J,xL12J), E69(xL16J,xL19J,xL10J), E41(xL9J,xL19J,xL5J), E1(xL14J,xL0J,xL2J), E7(xL15J,xL0J,xL10J), E71(xL14J,xL11J,xL22J), E66(xL9J,xL17J,xL21J), E14(xL16J,xL1J,xL6J), E6(xL0J,xL6J,xL7J), E24(xL16J,xL3J,xL6J), E57(xL14J,xL12J,xL8J), E13(xL1J,xL6J,xL13J), E42(xL15J,xL20J,xL5J), E19(xL14J,xL2J,xL5J), E16(xL18J,xL1J,xL21J), E17(xL1J,xL23J,xL22J), E12(xL1J,xL6J,xL11J), E27(xL17J,xL3J,xL21J), E4(xL0J,xL2J,xL20J), E43(xL6J,xL10J,xL8J), E49(xL7J,xL8J,xL22J), E28(xL18J,xL3J,xL22J), E70(xL19J,xL12J,xL11J), E55(xL15J,xL10J,xL8J), E8(xL1J,xL2J,xL5J), E61(xL9J,xL12J,xL10J), E37(xL9J,xL5J,xL6J), E56(xL16J,xL8J,xL11J), E2(xL15J,xL0J,xL2J), E47(xL19J,xL6J,xL13J), E29(xL9J,xL4J,xL5J), E33(xL4J,xL12J,xL22J), E64(xL9J,xL17J,xL11J), E18(xL2J,xL3J,xL6J), E75(xL17J,xL18J,xL23J), E45(xL12J,xL6J,xL11J), E20(xL2J,xL21J,xL8J), E5(xL14J,xL0J,xL5J), E40(xL9J,xL15J,xL5J), E15(xL1J,xL12J,xL11J), E50(xL9J,xL7J,xL11J), E25(xL3J,xL8J,xL22J), E31(xL4J,xL10J,xL11J), E74(xL15J,xL20J,xL13J), E52(xL14J,xL12J,xL7J), E44(xL23J,xL6J,xL8J), E32(xL16J,xL4J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-44.xml.hg','E76(xL19J,xL20J,xL22J), E33(xL4J,xL12J,xL13J), E21(xL3J,xL5J,xL6J), E49(xL9J,xL7J,xL11J), E65(xL15J,xL19J,xL10J), E22(xL18J,xL3J,xL11J), E60(xL9J,xL13J,xL21J), E31(xL20J,xL4J,xL7J), E55(xL19J,xL12J,xL8J), E67(xL18J,xL23J,xL11J), E45(xL17J,xL6J,xL13J), E25(xL3J,xL12J,xL23J), E9(xL15J,xL1J,xL21J), E46(xL17J,xL15J,xL6J), E68(xL18J,xL12J,xL13J), E74(xL23J,xL13J,xL21J), E12(xL15J,xL2J,xL6J), E69(xL14J,xL15J,xL12J), E63(xL9J,xL17J,xL23J), E8(xL16J,xL1J,xL10J), E53(xL9J,xL23J,xL8J), E70(xL16J,xL12J,xL21J), E18(xL14J,xL2J,xL21J), E1(xL0J,xL6J,xL10J), E24(xL20J,xL3J,xL12J), E56(xL20J,xL12J,xL8J), E66(xL15J,xL21J,xL11J), E4(xL17J,xL0J,xL22J), E40(xL9J,xL17J,xL5J), E71(xL16J,xL12J,xL23J), E57(xL12J,xL8J,xL22J), E5(xL18J,xL1J,xL2J), E51(xL13J,xL7J,xL21J), E58(xL9J,xL10J,xL21J), E13(xL2J,xL7J,xL11J), E41(xL16J,xL5J,xL13J), E47(xL19J,xL6J,xL22J), E7(xL9J,xL1J,xL11J), E20(xL19J,xL2J,xL21J), E32(xL9J,xL15J,xL4J), E11(xL2J,xL6J,xL11J), E54(xL16J,xL8J,xL11J), E23(xL3J,xL12J,xL13J), E38(xL5J,xL6J,xL13J), E19(xL14J,xL2J,xL22J), E37(xL5J,xL6J,xL11J), E36(xL20J,xL4J,xL21J), E6(xL1J,xL3J,xL22J), E35(xL19J,xL20J,xL4J), E14(xL2J,xL12J,xL7J), E30(xL20J,xL4J,xL6J), E61(xL9J,xL16J,xL14J), E29(xL18J,xL4J,xL5J), E3(xL16J,xL0J,xL10J), E59(xL9J,xL10J,xL22J), E64(xL14J,xL12J,xL10J), E62(xL9J,xL14J,xL18J), E44(xL6J,xL7J,xL21J), E10(xL17J,xL2J,xL5J), E52(xL17J,xL18J,xL7J), E39(xL5J,xL6J,xL22J), E48(xL7J,xL8J,xL11J), E34(xL16J,xL20J,xL4J), E72(xL12J,xL21J,xL22J), E75(xL17J,xL15J,xL18J), E50(xL15J,xL7J,xL11J), E26(xL3J,xL13J,xL21J), E42(xL20J,xL5J,xL21J), E15(xL16J,xL2J,xL10J), E73(xL15J,xL18J,xL13J), E2(xL0J,xL6J,xL22J), E27(xL14J,xL3J,xL22J), E43(xL5J,xL21J,xL22J), E16(xL16J,xL2J,xL12J), E17(xL14J,xL2J,xL20J), E28(xL15J,xL4J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-45.xml.hg','E10(xL19J,xL1J,xL3J), E22(xL2J,xL5J,xL11J), E43(xL18J,xL5J,xL21J), E7(xL15J,xL0J,xL21J), E26(xL17J,xL2J,xL8J), E59(xL9J,xL16J,xL19J), E32(xL9J,xL3J,xL21J), E72(xL17J,xL21J,xL22J), E29(xL18J,xL19J,xL2J), E34(xL17J,xL19J,xL3J), E70(xL16J,xL18J,xL19J), E25(xL2J,xL23J,xL7J), E37(xL4J,xL23J,xL10J), E40(xL5J,xL8J,xL22J), E27(xL2J,xL20J,xL12J), E12(xL16J,xL1J,xL6J), E74(xL18J,xL20J,xL23J), E53(xL14J,xL13J,xL7J), E54(xL13J,xL8J,xL11J), E75(xL19J,xL23J,xL22J), E49(xL15J,xL19J,xL6J), E16(xL9J,xL1J,xL13J), E20(xL16J,xL2J,xL3J), E5(xL0J,xL23J,xL10J), E1(xL0J,xL2J,xL8J), E56(xL14J,xL8J,xL22J), E30(xL17J,xL3J,xL4J), E60(xL9J,xL18J,xL23J), E14(xL1J,xL13J,xL8J), E51(xL16J,xL7J,xL10J), E36(xL4J,xL7J,xL21J), E62(xL14J,xL19J,xL10J), E35(xL4J,xL7J,xL11J), E13(xL1J,xL20J,xL7J), E38(xL14J,xL20J,xL4J), E69(xL16J,xL15J,xL23J), E6(xL0J,xL19J,xL13J), E58(xL9J,xL17J,xL14J), E11(xL1J,xL12J,xL6J), E21(xL9J,xL2J,xL5J), E15(xL19J,xL1J,xL8J), E33(xL17J,xL15J,xL3J), E45(xL9J,xL18J,xL6J), E50(xL19J,xL6J,xL21J), E73(xL17J,xL23J,xL21J), E47(xL14J,xL6J,xL10J), E61(xL9J,xL19J,xL23J), E24(xL2J,xL7J,xL11J), E67(xL14J,xL15J,xL18J), E68(xL16J,xL15J,xL22J), E17(xL1J,xL21J,xL11J), E52(xL19J,xL12J,xL7J), E8(xL15J,xL0J,xL22J), E42(xL16J,xL14J,xL5J), E39(xL19J,xL20J,xL4J), E28(xL19J,xL2J,xL13J), E4(xL15J,xL0J,xL6J), E31(xL3J,xL21J,xL8J), E55(xL15J,xL13J,xL8J), E66(xL18J,xL13J,xL22J), E57(xL9J,xL13J,xL22J), E9(xL15J,xL1J,xL3J), E71(xL17J,xL18J,xL23J), E46(xL9J,xL6J,xL22J), E41(xL17J,xL5J,xL10J), E63(xL16J,xL10J,xL21J), E64(xL10J,xL21J,xL22J), E18(xL1J,xL20J,xL21J), E23(xL2J,xL6J,xL21J), E48(xL18J,xL6J,xL11J), E19(xL9J,xL2J,xL3J), E44(xL9J,xL6J,xL10J), E2(xL18J,xL0J,xL2J), E3(xL9J,xL0J,xL4J), E65(xL20J,xL12J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-46.xml.hg','E10(xL14J,xL0J,xL19J), E12(xL0J,xL23J,xL22J), E6(xL0J,xL13J,xL7J), E33(xL3J,xL5J,xL23J), E65(xL12J,xL23J,xL13J), E75(xL18J,xL19J,xL22J), E60(xL9J,xL23J,xL11J), E25(xL1J,xL20J,xL21J), E27(xL2J,xL4J,xL23J), E41(xL17J,xL4J,xL5J), E15(xL16J,xL1J,xL5J), E36(xL9J,xL18J,xL3J), E46(xL4J,xL13J,xL21J), E26(xL2J,xL4J,xL7J), E23(xL15J,xL18J,xL1J), E71(xL16J,xL15J,xL23J), E73(xL17J,xL20J,xL22J), E9(xL16J,xL0J,xL13J), E55(xL9J,xL17J,xL7J), E58(xL17J,xL20J,xL8J), E2(xL0J,xL2J,xL13J), E13(xL1J,xL4J,xL12J), E54(xL12J,xL7J,xL8J), E4(xL18J,xL0J,xL5J), E51(xL6J,xL10J,xL21J), E61(xL17J,xL13J,xL10J), E66(xL16J,xL19J,xL12J), E31(xL2J,xL20J,xL8J), E72(xL17J,xL15J,xL22J), E47(xL5J,xL6J,xL22J), E50(xL16J,xL6J,xL7J), E62(xL16J,xL17J,xL10J), E37(xL3J,xL12J,xL13J), E19(xL9J,xL15J,xL1J), E8(xL0J,xL13J,xL11J), E21(xL1J,xL12J,xL23J), E34(xL3J,xL23J,xL6J), E38(xL3J,xL13J,xL22J), E63(xL18J,xL12J,xL11J), E74(xL17J,xL23J,xL22J), E18(xL1J,xL12J,xL6J), E49(xL18J,xL20J,xL5J), E64(xL15J,xL18J,xL11J), E1(xL14J,xL0J,xL1J), E22(xL14J,xL19J,xL1J), E5(xL14J,xL0J,xL6J), E70(xL16J,xL15J,xL19J), E42(xL4J,xL5J,xL21J), E16(xL1J,xL20J,xL5J), E14(xL16J,xL1J,xL4J), E35(xL3J,xL10J,xL8J), E24(xL18J,xL19J,xL1J), E44(xL18J,xL4J,xL8J), E67(xL16J,xL18J,xL13J), E52(xL15J,xL6J,xL13J), E43(xL18J,xL4J,xL6J), E48(xL18J,xL5J,xL13J), E28(xL2J,xL5J,xL7J), E53(xL15J,xL19J,xL6J), E11(xL17J,xL15J,xL0J), E17(xL1J,xL5J,xL21J), E56(xL20J,xL7J,xL11J), E7(xL0J,xL23J,xL8J), E45(xL15J,xL4J,xL10J), E40(xL3J,xL21J,xL22J), E39(xL17J,xL19J,xL3J), E30(xL2J,xL13J,xL7J), E20(xL1J,xL10J,xL21J), E3(xL18J,xL0J,xL4J), E57(xL17J,xL19J,xL8J), E32(xL16J,xL2J,xL21J), E29(xL15J,xL2J,xL5J), E59(xL18J,xL8J,xL22J), E68(xL17J,xL14J,xL19J), E69(xL14J,xL19J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-47.xml.hg','E70(xL16J,xL20J,xL12J), E64(xL14J,xL18J,xL10J), E29(xL14J,xL2J,xL23J), E38(xL4J,xL10J,xL8J), E43(xL19J,xL5J,xL12J), E1(xL16J,xL0J,xL1J), E37(xL18J,xL4J,xL6J), E5(xL0J,xL12J,xL6J), E44(xL14J,xL19J,xL5J), E48(xL20J,xL5J,xL21J), E63(xL13J,xL10J,xL21J), E58(xL9J,xL21J,xL11J), E71(xL16J,xL18J,xL13J), E62(xL9J,xL18J,xL20J), E68(xL19J,xL13J,xL11J), E7(xL9J,xL0J,xL8J), E52(xL17J,xL6J,xL21J), E42(xL5J,xL13J,xL11J), E22(xL18J,xL2J,xL6J), E10(xL15J,xL0J,xL13J), E28(xL14J,xL2J,xL20J), E53(xL18J,xL7J,xL8J), E8(xL0J,xL12J,xL8J), E12(xL1J,xL2J,xL11J), E27(xL19J,xL2J,xL13J), E33(xL14J,xL3J,xL23J), E67(xL12J,xL11J,xL22J), E32(xL3J,xL7J,xL22J), E4(xL18J,xL0J,xL5J), E16(xL1J,xL10J,xL8J), E40(xL9J,xL5J,xL13J), E6(xL0J,xL20J,xL7J), E24(xL15J,xL2J,xL8J), E35(xL18J,xL3J,xL23J), E3(xL16J,xL0J,xL4J), E69(xL17J,xL11J,xL22J), E59(xL9J,xL11J,xL22J), E2(xL0J,xL2J,xL12J), E23(xL9J,xL2J,xL7J), E11(xL17J,xL0J,xL20J), E54(xL14J,xL7J,xL10J), E73(xL16J,xL14J,xL18J), E49(xL9J,xL6J,xL10J), E75(xL16J,xL15J,xL22J), E39(xL18J,xL4J,xL22J), E60(xL9J,xL23J,xL13J), E41(xL9J,xL14J,xL5J), E55(xL18J,xL12J,xL7J), E19(xL19J,xL1J,xL10J), E25(xL16J,xL2J,xL10J), E45(xL15J,xL18J,xL5J), E20(xL1J,xL21J,xL11J), E50(xL19J,xL6J,xL13J), E51(xL15J,xL23J,xL6J), E26(xL2J,xL13J,xL11J), E30(xL3J,xL6J,xL21J), E15(xL1J,xL4J,xL5J), E21(xL1J,xL13J,xL21J), E18(xL9J,xL16J,xL1J), E57(xL18J,xL19J,xL8J), E17(xL14J,xL1J,xL8J), E74(xL16J,xL17J,xL15J), E31(xL14J,xL3J,xL7J), E36(xL17J,xL4J,xL6J), E34(xL15J,xL18J,xL3J), E66(xL17J,xL18J,xL10J), E56(xL17J,xL14J,xL7J), E61(xL9J,xL14J,xL15J), E72(xL17J,xL13J,xL22J), E14(xL1J,xL3J,xL12J), E46(xL15J,xL19J,xL5J), E47(xL17J,xL5J,xL23J), E9(xL18J,xL0J,xL10J), E13(xL1J,xL3J,xL5J), E65(xL15J,xL10J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-48.xml.hg','E11(xL14J,xL0J,xL13J), E28(xL3J,xL6J,xL22J), E76(xL18J,xL20J,xL23J), E66(xL20J,xL23J,xL11J), E67(xL23J,xL11J,xL22J), E9(xL0J,xL19J,xL8J), E55(xL19J,xL7J,xL21J), E19(xL16J,xL15J,xL1J), E71(xL14J,xL18J,xL22J), E51(xL17J,xL7J,xL10J), E52(xL12J,xL7J,xL21J), E27(xL2J,xL23J,xL21J), E7(xL0J,xL19J,xL7J), E74(xL15J,xL19J,xL23J), E38(xL17J,xL4J,xL10J), E22(xL15J,xL2J,xL10J), E75(xL17J,xL19J,xL20J), E64(xL17J,xL15J,xL11J), E12(xL0J,xL23J,xL13J), E37(xL16J,xL4J,xL7J), E56(xL20J,xL12J,xL8J), E34(xL18J,xL3J,xL21J), E72(xL14J,xL20J,xL23J), E4(xL0J,xL19J,xL4J), E15(xL18J,xL1J,xL6J), E16(xL1J,xL8J,xL22J), E46(xL12J,xL6J,xL11J), E30(xL9J,xL3J,xL12J), E40(xL9J,xL20J,xL5J), E69(xL23J,xL13J,xL22J), E3(xL16J,xL0J,xL4J), E61(xL19J,xL12J,xL10J), E63(xL14J,xL12J,xL11J), E35(xL4J,xL12J,xL6J), E42(xL14J,xL5J,xL13J), E17(xL9J,xL15J,xL1J), E8(xL15J,xL0J,xL8J), E53(xL17J,xL13J,xL7J), E21(xL18J,xL2J,xL6J), E45(xL6J,xL10J,xL22J), E33(xL14J,xL18J,xL3J), E65(xL17J,xL18J,xL11J), E48(xL20J,xL7J,xL8J), E24(xL15J,xL2J,xL13J), E58(xL20J,xL23J,xL8J), E13(xL18J,xL1J,xL4J), E47(xL17J,xL6J,xL11J), E68(xL18J,xL13J,xL22J), E44(xL20J,xL6J,xL8J), E49(xL13J,xL7J,xL10J), E10(xL0J,xL19J,xL11J), E39(xL18J,xL4J,xL21J), E54(xL17J,xL7J,xL22J), E1(xL0J,xL3J,xL23J), E23(xL2J,xL12J,xL13J), E5(xL14J,xL0J,xL5J), E36(xL4J,xL12J,xL7J), E50(xL16J,xL7J,xL10J), E6(xL0J,xL7J,xL10J), E20(xL14J,xL2J,xL3J), E60(xL9J,xL17J,xL14J), E70(xL16J,xL17J,xL14J), E62(xL17J,xL10J,xL22J), E2(xL0J,xL4J,xL7J), E57(xL19J,xL21J,xL8J), E73(xL15J,xL18J,xL21J), E14(xL9J,xL1J,xL5J), E41(xL17J,xL5J,xL10J), E59(xL9J,xL10J,xL21J), E18(xL9J,xL19J,xL1J), E26(xL18J,xL2J,xL21J), E32(xL20J,xL3J,xL12J), E29(xL15J,xL3J,xL8J), E25(xL18J,xL19J,xL2J), E43(xL9J,xL6J,xL7J), E31(xL18J,xL3J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-49.xml.hg','E59(xL9J,xL18J,xL13J), E1(xL0J,xL1J,xL2J), E26(xL9J,xL3J,xL11J), E16(xL1J,xL6J,xL21J), E25(xL2J,xL23J,xL13J), E51(xL14J,xL7J,xL21J), E68(xL15J,xL23J,xL13J), E45(xL16J,xL19J,xL5J), E40(xL5J,xL8J,xL22J), E73(xL18J,xL23J,xL22J), E56(xL18J,xL19J,xL8J), E2(xL14J,xL0J,xL1J), E12(xL1J,xL5J,xL8J), E28(xL20J,xL3J,xL13J), E30(xL17J,xL18J,xL3J), E70(xL14J,xL20J,xL22J), E7(xL0J,xL19J,xL22J), E64(xL14J,xL13J,xL11J), E11(xL1J,xL3J,xL6J), E43(xL16J,xL14J,xL5J), E54(xL19J,xL7J,xL22J), E32(xL4J,xL6J,xL8J), E8(xL1J,xL2J,xL6J), E10(xL1J,xL3J,xL4J), E15(xL1J,xL6J,xL8J), E19(xL16J,xL1J,xL22J), E48(xL9J,xL20J,xL7J), E21(xL2J,xL4J,xL7J), E5(xL14J,xL0J,xL23J), E29(xL16J,xL19J,xL3J), E13(xL18J,xL1J,xL5J), E57(xL18J,xL20J,xL8J), E66(xL17J,xL19J,xL12J), E27(xL20J,xL3J,xL10J), E62(xL14J,xL19J,xL10J), E14(xL1J,xL20J,xL5J), E20(xL17J,xL1J,xL20J), E52(xL15J,xL7J,xL21J), E23(xL2J,xL6J,xL11J), E33(xL4J,xL13J,xL10J), E17(xL1J,xL8J,xL11J), E18(xL1J,xL13J,xL22J), E65(xL15J,xL12J,xL23J), E38(xL5J,xL12J,xL7J), E37(xL5J,xL6J,xL11J), E35(xL4J,xL12J,xL11J), E34(xL19J,xL4J,xL10J), E46(xL23J,xL6J,xL11J), E71(xL15J,xL19J,xL22J), E67(xL15J,xL13J,xL22J), E3(xL0J,xL4J,xL6J), E60(xL9J,xL17J,xL15J), E72(xL16J,xL19J,xL20J), E50(xL18J,xL13J,xL7J), E4(xL0J,xL23J,xL6J), E58(xL9J,xL14J,xL12J), E6(xL16J,xL17J,xL0J), E36(xL14J,xL19J,xL4J), E22(xL2J,xL4J,xL13J), E44(xL14J,xL20J,xL5J), E49(xL19J,xL12J,xL7J), E61(xL20J,xL12J,xL10J), E55(xL14J,xL8J,xL22J), E47(xL20J,xL23J,xL6J), E9(xL16J,xL1J,xL2J), E24(xL18J,xL2J,xL7J), E63(xL20J,xL12J,xL11J), E41(xL17J,xL5J,xL10J), E42(xL5J,xL12J,xL21J), E69(xL19J,xL20J,xL13J), E39(xL5J,xL12J,xL8J), E31(xL19J,xL3J,xL23J), E53(xL19J,xL7J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-24-24-76-632f-50.xml.hg','E12(xL0J,xL12J,xL21J), E39(xL15J,xL3J,xL12J), E75(xL16J,xL17J,xL22J), E60(xL21J,xL8J,xL22J), E22(xL18J,xL1J,xL13J), E54(xL18J,xL6J,xL13J), E26(xL16J,xL2J,xL5J), E56(xL15J,xL20J,xL6J), E50(xL15J,xL20J,xL5J), E68(xL12J,xL23J,xL11J), E72(xL14J,xL18J,xL21J), E15(xL1J,xL5J,xL6J), E62(xL9J,xL17J,xL21J), E21(xL16J,xL1J,xL12J), E33(xL2J,xL12J,xL22J), E76(xL18J,xL23J,xL21J), E1(xL15J,xL0J,xL1J), E44(xL16J,xL17J,xL4J), E37(xL3J,xL4J,xL12J), E42(xL4J,xL6J,xL7J), E71(xL19J,xL23J,xL13J), E41(xL3J,xL21J,xL22J), E57(xL14J,xL13J,xL7J), E20(xL1J,xL11J,xL22J), E45(xL14J,xL5J,xL6J), E19(xL16J,xL1J,xL8J), E7(xL0J,xL13J,xL8J), E4(xL0J,xL4J,xL5J), E32(xL16J,xL2J,xL11J), E3(xL0J,xL3J,xL13J), E64(xL14J,xL15J,xL10J), E29(xL2J,xL23J,xL7J), E31(xL9J,xL18J,xL2J), E6(xL0J,xL12J,xL6J), E49(xL18J,xL5J,xL12J), E43(xL18J,xL4J,xL12J), E55(xL14J,xL6J,xL21J), E70(xL17J,xL12J,xL13J), E53(xL6J,xL13J,xL8J), E66(xL16J,xL10J,xL22J), E34(xL16J,xL2J,xL23J), E51(xL5J,xL21J,xL22J), E25(xL17J,xL2J,xL4J), E40(xL14J,xL3J,xL22J), E47(xL5J,xL23J,xL10J), E14(xL0J,xL19J,xL20J), E30(xL2J,xL20J,xL8J), E61(xL9J,xL17J,xL13J), E63(xL10J,xL21J,xL11J), E46(xL9J,xL5J,xL7J), E17(xL16J,xL1J,xL7J), E18(xL1J,xL7J,xL22J), E10(xL0J,xL19J,xL11J), E8(xL14J,xL0J,xL8J), E28(xL2J,xL20J,xL6J), E65(xL16J,xL17J,xL10J), E74(xL16J,xL17J,xL19J), E38(xL14J,xL3J,xL6J), E5(xL0J,xL4J,xL23J), E16(xL1J,xL6J,xL10J), E67(xL17J,xL20J,xL10J), E27(xL2J,xL5J,xL23J), E23(xL15J,xL19J,xL1J), E13(xL0J,xL19J,xL13J), E9(xL0J,xL23J,xL8J), E52(xL5J,xL23J,xL21J), E35(xL3J,xL4J,xL8J), E58(xL23J,xL8J,xL11J), E69(xL20J,xL13J,xL11J), E24(xL17J,xL19J,xL1J), E73(xL17J,xL15J,xL22J), E36(xL3J,xL4J,xL11J), E11(xL0J,xL20J,xL11J), E2(xL14J,xL0J,xL2J), E48(xL19J,xL5J,xL11J), E59(xL16J,xL12J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-01.xml.hg','E29(xL3J,xL10J,xL22J), E86(xL15J,xL18J,xL23J), E55(xL5J,xL24J,xL22J), E18(xL2J,xL5J,xL21J), E17(xL9J,xL2J,xL5J), E65(xL16J,xL27J,xL7J), E47(xL16J,xL5J,xL6J), E70(xL9J,xL27J,xL26J), E26(xL3J,xL6J,xL10J), E35(xL15J,xL3J,xL23J), E66(xL14J,xL18J,xL8J), E92(xL18J,xL19J,xL21J), E79(xL16J,xL12J,xL24J), E9(xL26J,xL0J,xL11J), E68(xL27J,xL21J,xL8J), E40(xL4J,xL23J,xL8J), E19(xL9J,xL2J,xL11J), E62(xL18J,xL23J,xL6J), E20(xL15J,xL2J,xL10J), E39(xL16J,xL4J,xL8J), E59(xL25J,xL12J,xL6J), E28(xL3J,xL10J,xL11J), E69(xL9J,xL16J,xL25J), E21(xL16J,xL2J,xL11J), E91(xL17J,xL21J,xL22J), E44(xL27J,xL4J,xL22J), E13(xL1J,xL20J,xL13J), E43(xL17J,xL18J,xL4J), E89(xL16J,xL21J,xL22J), E45(xL25J,xL26J,xL4J), E82(xL26J,xL12J,xL22J), E41(xL9J,xL20J,xL4J), E83(xL15J,xL13J,xL22J), E72(xL27J,xL12J,xL10J), E5(xL16J,xL0J,xL5J), E51(xL5J,xL23J,xL13J), E78(xL18J,xL21J,xL11J), E14(xL2J,xL3J,xL8J), E84(xL27J,xL14J,xL20J), E61(xL27J,xL15J,xL6J), E3(xL17J,xL0J,xL3J), E67(xL18J,xL19J,xL8J), E74(xL14J,xL10J,xL22J), E1(xL0J,xL19J,xL1J), E6(xL9J,xL18J,xL0J), E80(xL12J,xL23J,xL21J), E38(xL3J,xL23J,xL24J), E52(xL17J,xL25J,xL5J), E42(xL25J,xL15J,xL4J), E75(xL19J,xL23J,xL10J), E85(xL16J,xL15J,xL24J), E93(xL26J,xL20J,xL24J), E11(xL14J,xL0J,xL19J), E12(xL17J,xL0J,xL22J), E16(xL2J,xL4J,xL12J), E33(xL14J,xL18J,xL3J), E15(xL27J,xL2J,xL3J), E50(xL17J,xL5J,xL12J), E73(xL13J,xL10J,xL21J), E77(xL15J,xL19J,xL11J), E63(xL20J,xL6J,xL21J), E46(xL27J,xL25J,xL4J), E36(xL18J,xL20J,xL3J), E57(xL27J,xL25J,xL5J), E88(xL16J,xL17J,xL26J), E37(xL19J,xL3J,xL21J), E49(xL5J,xL11J,xL22J), E4(xL0J,xL4J,xL8J), E53(xL19J,xL20J,xL5J), E54(xL5J,xL24J,xL21J), E8(xL9J,xL25J,xL0J), E90(xL27J,xL17J,xL20J), E81(xL27J,xL12J,xL21J), E64(xL16J,xL7J,xL8J), E27(xL3J,xL8J,xL11J), E22(xL19J,xL2J,xL12J), E34(xL14J,xL3J,xL23J), E71(xL24J,xL10J,xL11J), E76(xL27J,xL14J,xL11J), E48(xL5J,xL23J,xL6J), E60(xL25J,xL6J,xL13J), E23(xL16J,xL2J,xL13J), E25(xL2J,xL20J,xL21J), E56(xL25J,xL5J,xL24J), E87(xL15J,xL18J,xL24J), E30(xL3J,xL10J,xL22J), E58(xL6J,xL8J,xL11J), E24(xL18J,xL2J,xL13J), E31(xL3J,xL12J,xL22J), E10(xL0J,xL12J,xL21J), E2(xL14J,xL0J,xL2J), E32(xL3J,xL12J,xL24J), E7(xL9J,xL18J,xL0J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-02.xml.hg','E80(xL17J,xL14J,xL12J), E11(xL26J,xL1J,xL2J), E91(xL18J,xL24J,xL22J), E19(xL1J,xL20J,xL23J), E7(xL15J,xL0J,xL21J), E15(xL19J,xL1J,xL6J), E63(xL9J,xL15J,xL8J), E66(xL25J,xL23J,xL8J), E56(xL24J,xL7J,xL10J), E67(xL9J,xL10J,xL11J), E4(xL14J,xL0J,xL6J), E46(xL5J,xL11J,xL22J), E51(xL19J,xL6J,xL8J), E78(xL19J,xL23J,xL11J), E88(xL17J,xL18J,xL21J), E89(xL17J,xL25J,xL20J), E39(xL9J,xL19J,xL4J), E41(xL27J,xL4J,xL12J), E47(xL16J,xL15J,xL5J), E13(xL1J,xL5J,xL23J), E17(xL14J,xL1J,xL20J), E90(xL17J,xL25J,xL24J), E87(xL15J,xL26J,xL22J), E25(xL18J,xL2J,xL8J), E33(xL14J,xL19J,xL3J), E34(xL14J,xL25J,xL3J), E92(xL25J,xL19J,xL23J), E93(xL25J,xL26J,xL22J), E16(xL1J,xL8J,xL22J), E29(xL25J,xL19J,xL2J), E72(xL15J,xL12J,xL10J), E24(xL15J,xL2J,xL8J), E57(xL27J,xL12J,xL7J), E9(xL25J,xL0J,xL21J), E68(xL9J,xL27J,xL11J), E26(xL27J,xL2J,xL10J), E73(xL27J,xL15J,xL10J), E36(xL16J,xL27J,xL3J), E49(xL20J,xL5J,xL22J), E12(xL1J,xL4J,xL13J), E58(xL14J,xL19J,xL7J), E44(xL9J,xL5J,xL8J), E65(xL13J,xL8J,xL11J), E52(xL27J,xL6J,xL8J), E53(xL17J,xL18J,xL6J), E70(xL9J,xL23J,xL24J), E2(xL0J,xL1J,xL20J), E38(xL4J,xL12J,xL8J), E77(xL27J,xL15J,xL11J), E60(xL27J,xL23J,xL7J), E35(xL15J,xL3J,xL21J), E62(xL9J,xL15J,xL8J), E81(xL17J,xL14J,xL12J), E82(xL14J,xL19J,xL12J), E40(xL25J,xL4J,xL10J), E61(xL27J,xL25J,xL7J), E69(xL9J,xL20J,xL23J), E48(xL15J,xL20J,xL5J), E14(xL1J,xL6J,xL10J), E31(xL17J,xL3J,xL10J), E45(xL5J,xL8J,xL11J), E74(xL16J,xL25J,xL10J), E55(xL24J,xL7J,xL8J), E76(xL14J,xL11J,xL22J), E32(xL25J,xL3J,xL12J), E42(xL17J,xL14J,xL4J), E59(xL16J,xL26J,xL7J), E22(xL2J,xL5J,xL12J), E1(xL0J,xL1J,xL13J), E6(xL27J,xL14J,xL0J), E86(xL27J,xL14J,xL18J), E28(xL26J,xL18J,xL2J), E5(xL0J,xL6J,xL21J), E18(xL27J,xL15J,xL1J), E43(xL18J,xL19J,xL4J), E21(xL2J,xL5J,xL10J), E79(xL26J,xL21J,xL11J), E71(xL9J,xL27J,xL25J), E30(xL25J,xL3J,xL6J), E50(xL27J,xL25J,xL5J), E8(xL18J,xL0J,xL24J), E3(xL26J,xL0J,xL4J), E20(xL1J,xL23J,xL24J), E83(xL14J,xL18J,xL13J), E23(xL25J,xL2J,xL6J), E27(xL14J,xL2J,xL11J), E10(xL26J,xL0J,xL23J), E64(xL14J,xL10J,xL8J), E84(xL14J,xL15J,xL26J), E37(xL16J,xL27J,xL3J), E85(xL14J,xL25J,xL18J), E54(xL27J,xL20J,xL6J), E75(xL14J,xL13J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-03.xml.hg','E39(xL4J,xL5J,xL23J), E33(xL15J,xL3J,xL11J), E70(xL9J,xL25J,xL20J), E71(xL10J,xL21J,xL11J), E44(xL14J,xL4J,xL24J), E17(xL25J,xL2J,xL3J), E4(xL26J,xL0J,xL6J), E13(xL14J,xL1J,xL24J), E45(xL25J,xL15J,xL4J), E61(xL25J,xL7J,xL21J), E56(xL14J,xL25J,xL6J), E79(xL15J,xL20J,xL12J), E60(xL25J,xL19J,xL7J), E62(xL26J,xL7J,xL22J), E72(xL18J,xL13J,xL10J), E73(xL17J,xL20J,xL10J), E47(xL17J,xL5J,xL10J), E83(xL26J,xL19J,xL13J), E14(xL9J,xL2J,xL3J), E36(xL19J,xL3J,xL13J), E2(xL14J,xL0J,xL1J), E52(xL25J,xL26J,xL5J), E41(xL19J,xL4J,xL12J), E75(xL12J,xL24J,xL11J), E6(xL0J,xL19J,xL24J), E69(xL9J,xL14J,xL15J), E43(xL14J,xL4J,xL21J), E65(xL12J,xL21J,xL8J), E8(xL25J,xL0J,xL22J), E86(xL15J,xL24J,xL21J), E53(xL27J,xL6J,xL7J), E31(xL9J,xL3J,xL8J), E22(xL19J,xL2J,xL10J), E88(xL16J,xL23J,xL22J), E93(xL25J,xL20J,xL24J), E7(xL0J,xL23J,xL22J), E1(xL9J,xL0J,xL1J), E5(xL0J,xL10J,xL11J), E24(xL15J,xL26J,xL2J), E85(xL14J,xL20J,xL21J), E82(xL27J,xL17J,xL13J), E84(xL14J,xL18J,xL21J), E25(xL19J,xL2J,xL24J), E92(xL20J,xL21J,xL22J), E64(xL23J,xL8J,xL11J), E18(xL2J,xL7J,xL22J), E32(xL16J,xL3J,xL10J), E3(xL0J,xL6J,xL10J), E11(xL14J,xL1J,xL10J), E49(xL17J,xL5J,xL21J), E80(xL16J,xL20J,xL12J), E42(xL14J,xL18J,xL4J), E74(xL27J,xL17J,xL10J), E23(xL2J,xL23J,xL11J), E28(xL26J,xL3J,xL4J), E34(xL3J,xL23J,xL11J), E12(xL14J,xL1J,xL12J), E77(xL18J,xL20J,xL11J), E10(xL25J,xL1J,xL7J), E20(xL9J,xL2J,xL21J), E35(xL25J,xL3J,xL11J), E66(xL16J,xL14J,xL8J), E87(xL16J,xL17J,xL19J), E58(xL9J,xL7J,xL10J), E16(xL2J,xL3J,xL21J), E67(xL17J,xL23J,xL8J), E40(xL16J,xL4J,xL11J), E57(xL27J,xL6J,xL24J), E63(xL10J,xL21J,xL8J), E50(xL27J,xL18J,xL5J), E27(xL2J,xL24J,xL22J), E48(xL15J,xL5J,xL24J), E19(xL2J,xL10J,xL8J), E26(xL25J,xL19J,xL2J), E37(xL14J,xL18J,xL3J), E54(xL14J,xL6J,xL10J), E90(xL18J,xL24J,xL22J), E38(xL4J,xL5J,xL8J), E81(xL14J,xL25J,xL13J), E55(xL26J,xL12J,xL6J), E91(xL27J,xL18J,xL22J), E76(xL15J,xL26J,xL11J), E30(xL18J,xL3J,xL5J), E15(xL14J,xL2J,xL3J), E46(xL25J,xL4J,xL22J), E78(xL14J,xL26J,xL12J), E89(xL17J,xL23J,xL21J), E9(xL15J,xL1J,xL7J), E29(xL27J,xL3J,xL4J), E51(xL27J,xL19J,xL5J), E59(xL12J,xL13J,xL7J), E68(xL27J,xL18J,xL8J), E21(xL18J,xL2J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-04.xml.hg','E49(xL16J,xL17J,xL4J), E85(xL14J,xL26J,xL18J), E11(xL14J,xL1J,xL2J), E4(xL0J,xL13J,xL7J), E78(xL27J,xL20J,xL10J), E68(xL25J,xL20J,xL7J), E5(xL9J,xL0J,xL13J), E19(xL16J,xL27J,xL1J), E25(xL14J,xL2J,xL10J), E35(xL9J,xL3J,xL23J), E79(xL17J,xL12J,xL11J), E58(xL16J,xL20J,xL5J), E24(xL16J,xL2J,xL8J), E75(xL10J,xL11J,xL22J), E13(xL27J,xL1J,xL5J), E59(xL16J,xL5J,xL22J), E38(xL25J,xL3J,xL11J), E33(xL3J,xL13J,xL7J), E28(xL2J,xL24J,xL22J), E53(xL17J,xL5J,xL12J), E48(xL15J,xL19J,xL4J), E22(xL2J,xL6J,xL21J), E81(xL13J,xL11J,xL22J), E87(xL15J,xL20J,xL24J), E7(xL0J,xL12J,xL13J), E88(xL16J,xL27J,xL22J), E92(xL25J,xL18J,xL24J), E42(xL4J,xL6J,xL13J), E6(xL0J,xL20J,xL11J), E67(xL19J,xL23J,xL7J), E84(xL25J,xL12J,xL24J), E30(xL3J,xL5J,xL23J), E41(xL27J,xL20J,xL3J), E57(xL15J,xL26J,xL5J), E51(xL19J,xL4J,xL22J), E44(xL19J,xL4J,xL8J), E45(xL25J,xL4J,xL8J), E3(xL26J,xL0J,xL6J), E2(xL0J,xL4J,xL5J), E63(xL15J,xL7J,xL22J), E37(xL18J,xL3J,xL11J), E80(xL20J,xL13J,xL11J), E29(xL3J,xL4J,xL13J), E54(xL5J,xL12J,xL22J), E64(xL15J,xL24J,xL7J), E93(xL23J,xL21J,xL22J), E21(xL2J,xL5J,xL23J), E91(xL26J,xL18J,xL22J), E16(xL1J,xL7J,xL10J), E18(xL17J,xL14J,xL1J), E65(xL16J,xL17J,xL7J), E77(xL16J,xL15J,xL10J), E83(xL25J,xL15J,xL11J), E71(xL19J,xL8J,xL11J), E72(xL23J,xL13J,xL8J), E36(xL9J,xL3J,xL24J), E89(xL17J,xL18J,xL22J), E15(xL1J,xL20J,xL6J), E34(xL9J,xL19J,xL3J), E9(xL16J,xL15J,xL0J), E52(xL15J,xL5J,xL10J), E40(xL27J,xL17J,xL3J), E73(xL26J,xL24J,xL8J), E69(xL26J,xL23J,xL7J), E74(xL9J,xL12J,xL23J), E12(xL16J,xL1J,xL4J), E90(xL17J,xL21J,xL22J), E23(xL26J,xL2J,xL6J), E10(xL27J,xL0J,xL23J), E76(xL12J,xL13J,xL10J), E1(xL0J,xL2J,xL20J), E17(xL1J,xL8J,xL22J), E32(xL25J,xL3J,xL6J), E39(xL14J,xL26J,xL3J), E60(xL7J,xL10J,xL11J), E46(xL4J,xL10J,xL21J), E31(xL3J,xL5J,xL24J), E55(xL18J,xL5J,xL13J), E56(xL14J,xL5J,xL23J), E66(xL18J,xL24J,xL7J), E61(xL17J,xL7J,xL10J), E62(xL23J,xL7J,xL10J), E26(xL2J,xL20J,xL11J), E82(xL16J,xL15J,xL11J), E14(xL1J,xL6J,xL13J), E8(xL16J,xL14J,xL0J), E47(xL25J,xL4J,xL12J), E50(xL18J,xL19J,xL4J), E27(xL2J,xL24J,xL21J), E86(xL14J,xL26J,xL23J), E43(xL15J,xL4J,xL8J), E70(xL20J,xL10J,xL8J), E20(xL17J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-05.xml.hg','E28(xL14J,xL25J,xL2J), E39(xL4J,xL5J,xL11J), E49(xL26J,xL5J,xL8J), E53(xL16J,xL18J,xL5J), E77(xL20J,xL24J,xL11J), E82(xL26J,xL20J,xL13J), E6(xL27J,xL0J,xL11J), E4(xL9J,xL0J,xL11J), E70(xL9J,xL16J,xL25J), E88(xL17J,xL23J,xL24J), E76(xL27J,xL19J,xL11J), E26(xL2J,xL20J,xL10J), E15(xL1J,xL12J,xL10J), E46(xL5J,xL6J,xL13J), E61(xL16J,xL13J,xL8J), E56(xL9J,xL16J,xL6J), E79(xL27J,xL11J,xL22J), E68(xL9J,xL14J,xL25J), E50(xL9J,xL20J,xL5J), E16(xL25J,xL1J,xL11J), E89(xL26J,xL18J,xL19J), E13(xL1J,xL6J,xL22J), E38(xL25J,xL3J,xL23J), E2(xL16J,xL0J,xL3J), E59(xL9J,xL17J,xL8J), E64(xL9J,xL15J,xL11J), E75(xL15J,xL13J,xL11J), E43(xL17J,xL4J,xL10J), E44(xL4J,xL11J,xL22J), E27(xL19J,xL2J,xL13J), E29(xL2J,xL23J,xL21J), E11(xL27J,xL0J,xL23J), E87(xL16J,xL21J,xL22J), E93(xL27J,xL20J,xL22J), E18(xL17J,xL1J,xL23J), E80(xL17J,xL15J,xL12J), E81(xL15J,xL12J,xL23J), E31(xL3J,xL4J,xL5J), E41(xL4J,xL21J,xL8J), E19(xL18J,xL1J,xL24J), E72(xL15J,xL12J,xL10J), E9(xL17J,xL0J,xL21J), E67(xL9J,xL27J,xL13J), E84(xL14J,xL26J,xL21J), E24(xL9J,xL2J,xL5J), E60(xL9J,xL23J,xL8J), E30(xL25J,xL26J,xL2J), E69(xL9J,xL16J,xL20J), E12(xL16J,xL1J,xL5J), E63(xL27J,xL21J,xL8J), E23(xL2J,xL4J,xL8J), E20(xL19J,xL1J,xL22J), E10(xL18J,xL0J,xL21J), E58(xL14J,xL19J,xL7J), E92(xL26J,xL20J,xL21J), E54(xL16J,xL5J,xL22J), E17(xL16J,xL1J,xL13J), E33(xL3J,xL5J,xL21J), E86(xL16J,xL18J,xL20J), E66(xL9J,xL20J,xL13J), E65(xL9J,xL27J,xL12J), E48(xL26J,xL5J,xL8J), E32(xL20J,xL3J,xL4J), E36(xL9J,xL3J,xL12J), E40(xL27J,xL4J,xL7J), E1(xL0J,xL1J,xL8J), E51(xL5J,xL13J,xL22J), E57(xL25J,xL13J,xL7J), E8(xL15J,xL26J,xL0J), E25(xL9J,xL2J,xL11J), E37(xL14J,xL3J,xL10J), E85(xL25J,xL15J,xL20J), E71(xL9J,xL18J,xL19J), E62(xL16J,xL13J,xL8J), E7(xL27J,xL0J,xL12J), E34(xL3J,xL5J,xL23J), E74(xL27J,xL18J,xL10J), E22(xL14J,xL2J,xL3J), E90(xL25J,xL26J,xL18J), E78(xL25J,xL20J,xL11J), E91(xL26J,xL19J,xL22J), E45(xL18J,xL4J,xL23J), E47(xL5J,xL8J,xL11J), E73(xL14J,xL10J,xL21J), E83(xL26J,xL13J,xL21J), E5(xL25J,xL0J,xL10J), E14(xL16J,xL1J,xL8J), E35(xL26J,xL3J,xL7J), E52(xL5J,xL23J,xL13J), E21(xL1J,xL23J,xL22J), E55(xL6J,xL24J,xL8J), E42(xL16J,xL4J,xL10J), E3(xL0J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-06.xml.hg','E63(xL17J,xL18J,xL7J), E12(xL0J,xL24J,xL21J), E54(xL15J,xL12J,xL6J), E64(xL19J,xL13J,xL8J), E66(xL20J,xL24J,xL8J), E7(xL0J,xL12J,xL24J), E55(xL16J,xL6J,xL21J), E17(xL14J,xL1J,xL3J), E23(xL17J,xL1J,xL12J), E35(xL4J,xL10J,xL11J), E83(xL14J,xL21J,xL22J), E20(xL25J,xL1J,xL8J), E77(xL16J,xL24J,xL11J), E71(xL9J,xL19J,xL20J), E60(xL19J,xL13J,xL7J), E88(xL16J,xL18J,xL22J), E92(xL25J,xL26J,xL19J), E68(xL9J,xL12J,xL23J), E36(xL17J,xL4J,xL10J), E45(xL9J,xL5J,xL12J), E73(xL14J,xL19J,xL10J), E24(xL9J,xL2J,xL23J), E74(xL27J,xL20J,xL10J), E19(xL1J,xL21J,xL8J), E26(xL19J,xL2J,xL23J), E33(xL20J,xL3J,xL21J), E2(xL15J,xL0J,xL4J), E21(xL9J,xL18J,xL1J), E22(xL1J,xL24J,xL10J), E38(xL15J,xL4J,xL12J), E84(xL16J,xL17J,xL15J), E59(xL26J,xL7J,xL8J), E6(xL17J,xL0J,xL10J), E81(xL17J,xL20J,xL13J), E50(xL25J,xL5J,xL21J), E1(xL9J,xL0J,xL1J), E46(xL26J,xL5J,xL10J), E5(xL9J,xL0J,xL24J), E9(xL14J,xL0J,xL24J), E62(xL15J,xL20J,xL7J), E78(xL25J,xL19J,xL11J), E29(xL18J,xL3J,xL7J), E40(xL17J,xL15J,xL4J), E75(xL26J,xL24J,xL10J), E53(xL9J,xL6J,xL24J), E65(xL15J,xL21J,xL8J), E80(xL19J,xL12J,xL22J), E49(xL18J,xL5J,xL24J), E93(xL27J,xL21J,xL22J), E82(xL20J,xL13J,xL24J), E16(xL15J,xL1J,xL2J), E52(xL6J,xL8J,xL11J), E13(xL26J,xL0J,xL23J), E72(xL13J,xL10J,xL11J), E87(xL16J,xL17J,xL23J), E30(xL3J,xL24J,xL8J), E56(xL19J,xL6J,xL22J), E58(xL7J,xL8J,xL11J), E15(xL1J,xL2J,xL12J), E61(xL19J,xL13J,xL7J), E37(xL4J,xL24J,xL11J), E69(xL9J,xL14J,xL21J), E3(xL0J,xL19J,xL4J), E34(xL18J,xL4J,xL5J), E86(xL15J,xL20J,xL23J), E31(xL18J,xL3J,xL21J), E11(xL0J,xL23J,xL21J), E42(xL19J,xL20J,xL4J), E79(xL16J,xL18J,xL12J), E27(xL27J,xL2J,xL23J), E10(xL27J,xL15J,xL0J), E28(xL3J,xL5J,xL12J), E43(xL5J,xL12J,xL6J), E18(xL1J,xL20J,xL8J), E91(xL19J,xL20J,xL24J), E39(xL14J,xL25J,xL4J), E32(xL26J,xL19J,xL3J), E70(xL9J,xL17J,xL21J), E67(xL9J,xL12J,xL10J), E25(xL9J,xL2J,xL23J), E57(xL27J,xL23J,xL6J), E14(xL1J,xL2J,xL8J), E51(xL12J,xL6J,xL7J), E89(xL16J,xL26J,xL24J), E47(xL14J,xL26J,xL5J), E41(xL18J,xL4J,xL22J), E85(xL15J,xL20J,xL22J), E8(xL0J,xL13J,xL21J), E48(xL16J,xL5J,xL22J), E4(xL0J,xL5J,xL6J), E44(xL16J,xL5J,xL8J), E90(xL27J,xL17J,xL21J), E76(xL20J,xL13J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-07.xml.hg','E87(xL27J,xL15J,xL20J), E28(xL3J,xL4J,xL6J), E43(xL27J,xL4J,xL13J), E70(xL26J,xL12J,xL10J), E44(xL16J,xL4J,xL22J), E31(xL17J,xL3J,xL7J), E20(xL19J,xL2J,xL5J), E51(xL20J,xL5J,xL21J), E93(xL25J,xL23J,xL24J), E77(xL18J,xL12J,xL21J), E46(xL17J,xL5J,xL7J), E50(xL19J,xL20J,xL5J), E71(xL27J,xL17J,xL10J), E57(xL16J,xL6J,xL21J), E67(xL9J,xL17J,xL24J), E36(xL15J,xL3J,xL13J), E37(xL3J,xL13J,xL21J), E52(xL26J,xL5J,xL21J), E62(xL14J,xL25J,xL8J), E74(xL24J,xL11J,xL22J), E23(xL2J,xL8J,xL22J), E42(xL4J,xL13J,xL24J), E26(xL16J,xL26J,xL2J), E2(xL14J,xL0J,xL12J), E22(xL25J,xL2J,xL7J), E8(xL15J,xL1J,xL4J), E27(xL27J,xL25J,xL2J), E49(xL19J,xL20J,xL5J), E63(xL27J,xL18J,xL8J), E5(xL15J,xL18J,xL0J), E13(xL1J,xL12J,xL21J), E76(xL16J,xL14J,xL12J), E32(xL3J,xL7J,xL22J), E55(xL16J,xL12J,xL6J), E82(xL13J,xL21J,xL22J), E4(xL27J,xL0J,xL12J), E41(xL9J,xL4J,xL12J), E72(xL26J,xL10J,xL21J), E17(xL2J,xL20J,xL3J), E61(xL13J,xL8J,xL11J), E14(xL14J,xL1J,xL13J), E83(xL16J,xL14J,xL25J), E7(xL27J,xL0J,xL19J), E78(xL19J,xL12J,xL24J), E15(xL16J,xL1J,xL21J), E19(xL18J,xL2J,xL5J), E69(xL16J,xL12J,xL10J), E84(xL14J,xL19J,xL24J), E9(xL1J,xL20J,xL4J), E48(xL17J,xL5J,xL23J), E29(xL3J,xL4J,xL13J), E53(xL9J,xL17J,xL6J), E85(xL17J,xL15J,xL23J), E60(xL20J,xL7J,xL22J), E86(xL15J,xL19J,xL20J), E65(xL9J,xL14J,xL13J), E21(xL14J,xL2J,xL6J), E24(xL14J,xL2J,xL10J), E10(xL1J,xL4J,xL24J), E88(xL17J,xL25J,xL20J), E89(xL25J,xL19J,xL20J), E40(xL14J,xL4J,xL8J), E47(xL5J,xL12J,xL8J), E81(xL15J,xL19J,xL13J), E68(xL9J,xL27J,xL22J), E73(xL19J,xL23J,xL11J), E3(xL26J,xL0J,xL12J), E16(xL26J,xL1J,xL20J), E59(xL13J,xL7J,xL21J), E12(xL1J,xL24J,xL8J), E33(xL9J,xL3J,xL8J), E6(xL16J,xL17J,xL0J), E34(xL3J,xL24J,xL8J), E80(xL25J,xL12J,xL24J), E92(xL20J,xL23J,xL21J), E38(xL27J,xL15J,xL3J), E64(xL27J,xL26J,xL8J), E75(xL17J,xL12J,xL13J), E91(xL25J,xL19J,xL23J), E30(xL3J,xL6J,xL7J), E35(xL9J,xL17J,xL3J), E56(xL25J,xL15J,xL6J), E79(xL25J,xL12J,xL21J), E66(xL9J,xL14J,xL18J), E25(xL15J,xL2J,xL22J), E58(xL20J,xL6J,xL24J), E45(xL18J,xL19J,xL4J), E11(xL18J,xL1J,xL7J), E39(xL3J,xL21J,xL22J), E1(xL27J,xL0J,xL7J), E90(xL19J,xL24J,xL22J), E54(xL6J,xL24J,xL11J), E18(xL14J,xL2J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-08.xml.hg','E22(xL2J,xL4J,xL24J), E59(xL7J,xL8J,xL11J), E48(xL16J,xL5J,xL8J), E76(xL27J,xL15J,xL11J), E92(xL18J,xL20J,xL24J), E13(xL27J,xL0J,xL20J), E70(xL9J,xL27J,xL14J), E65(xL16J,xL18J,xL8J), E77(xL17J,xL23J,xL11J), E12(xL27J,xL18J,xL0J), E68(xL9J,xL20J,xL11J), E78(xL18J,xL12J,xL23J), E47(xL5J,xL7J,xL11J), E14(xL1J,xL4J,xL5J), E36(xL14J,xL3J,xL4J), E58(xL25J,xL6J,xL22J), E40(xL15J,xL19J,xL3J), E69(xL9J,xL13J,xL24J), E63(xL25J,xL12J,xL8J), E17(xL9J,xL16J,xL1J), E54(xL6J,xL7J,xL21J), E33(xL25J,xL2J,xL13J), E38(xL3J,xL12J,xL6J), E16(xL14J,xL1J,xL8J), E67(xL25J,xL20J,xL8J), E89(xL18J,xL20J,xL21J), E60(xL26J,xL13J,xL7J), E62(xL9J,xL16J,xL8J), E56(xL26J,xL12J,xL6J), E81(xL19J,xL13J,xL22J), E35(xL17J,xL2J,xL21J), E73(xL14J,xL10J,xL11J), E1(xL0J,xL2J,xL4J), E30(xL25J,xL2J,xL10J), E83(xL15J,xL18J,xL22J), E19(xL27J,xL19J,xL1J), E50(xL9J,xL27J,xL5J), E51(xL14J,xL26J,xL5J), E75(xL20J,xL13J,xL11J), E79(xL25J,xL15J,xL13J), E84(xL15J,xL18J,xL24J), E24(xL2J,xL6J,xL21J), E91(xL18J,xL20J,xL23J), E55(xL23J,xL6J,xL7J), E8(xL26J,xL0J,xL10J), E43(xL19J,xL4J,xL6J), E18(xL1J,xL12J,xL23J), E32(xL18J,xL2J,xL13J), E42(xL16J,xL4J,xL6J), E66(xL17J,xL21J,xL8J), E26(xL2J,xL24J,xL7J), E37(xL14J,xL3J,xL5J), E87(xL17J,xL19J,xL20J), E82(xL16J,xL14J,xL15J), E6(xL9J,xL0J,xL7J), E21(xL2J,xL4J,xL6J), E57(xL25J,xL6J,xL22J), E72(xL9J,xL23J,xL24J), E34(xL17J,xL18J,xL2J), E9(xL14J,xL0J,xL13J), E25(xL2J,xL6J,xL22J), E45(xL27J,xL19J,xL4J), E15(xL1J,xL20J,xL6J), E2(xL0J,xL4J,xL8J), E29(xL9J,xL16J,xL2J), E53(xL5J,xL21J,xL22J), E74(xL17J,xL20J,xL10J), E90(xL18J,xL20J,xL22J), E64(xL15J,xL8J,xL22J), E3(xL0J,xL5J,xL10J), E10(xL16J,xL18J,xL0J), E11(xL18J,xL0J,xL22J), E80(xL27J,xL18J,xL13J), E39(xL17J,xL15J,xL3J), E27(xL25J,xL2J,xL7J), E93(xL18J,xL23J,xL22J), E44(xL17J,xL26J,xL4J), E61(xL15J,xL20J,xL7J), E5(xL25J,xL0J,xL6J), E41(xL20J,xL3J,xL21J), E46(xL27J,xL4J,xL24J), E71(xL9J,xL17J,xL19J), E4(xL0J,xL6J,xL10J), E20(xL27J,xL1J,xL20J), E88(xL27J,xL18J,xL19J), E31(xL16J,xL2J,xL11J), E7(xL27J,xL0J,xL8J), E52(xL27J,xL17J,xL5J), E86(xL16J,xL25J,xL22J), E23(xL2J,xL5J,xL10J), E28(xL9J,xL2J,xL13J), E49(xL9J,xL18J,xL5J), E85(xL15J,xL26J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-09.xml.hg','E5(xL9J,xL0J,xL7J), E29(xL2J,xL20J,xL13J), E63(xL17J,xL18J,xL7J), E16(xL27J,xL1J,xL8J), E42(xL9J,xL4J,xL23J), E67(xL20J,xL8J,xL22J), E18(xL16J,xL17J,xL1J), E55(xL15J,xL18J,xL6J), E3(xL0J,xL23J,xL6J), E70(xL9J,xL18J,xL19J), E68(xL26J,xL8J,xL22J), E89(xL27J,xL19J,xL21J), E26(xL16J,xL2J,xL10J), E69(xL9J,xL17J,xL20J), E24(xL2J,xL7J,xL21J), E84(xL15J,xL19J,xL22J), E27(xL18J,xL2J,xL10J), E20(xL27J,xL19J,xL1J), E49(xL18J,xL6J,xL7J), E23(xL2J,xL3J,xL22J), E17(xL9J,xL1J,xL23J), E6(xL16J,xL0J,xL7J), E22(xL2J,xL3J,xL12J), E60(xL13J,xL7J,xL22J), E77(xL17J,xL24J,xL11J), E48(xL6J,xL7J,xL11J), E41(xL4J,xL21J,xL8J), E46(xL9J,xL26J,xL5J), E50(xL25J,xL12J,xL6J), E83(xL27J,xL14J,xL21J), E35(xL27J,xL2J,xL23J), E15(xL1J,xL13J,xL7J), E78(xL19J,xL20J,xL11J), E51(xL14J,xL6J,xL13J), E8(xL27J,xL0J,xL13J), E62(xL16J,xL23J,xL7J), E4(xL0J,xL6J,xL24J), E36(xL3J,xL5J,xL7J), E57(xL25J,xL19J,xL6J), E30(xL16J,xL27J,xL2J), E12(xL1J,xL5J,xL7J), E37(xL18J,xL3J,xL23J), E32(xL26J,xL2J,xL21J), E2(xL26J,xL0J,xL4J), E53(xL14J,xL25J,xL6J), E21(xL25J,xL26J,xL1J), E80(xL14J,xL12J,xL22J), E11(xL1J,xL3J,xL5J), E75(xL17J,xL26J,xL10J), E1(xL0J,xL3J,xL24J), E34(xL2J,xL23J,xL24J), E39(xL4J,xL5J,xL21J), E92(xL27J,xL25J,xL20J), E9(xL17J,xL26J,xL0J), E25(xL25J,xL2J,xL8J), E19(xL27J,xL18J,xL1J), E66(xL27J,xL19J,xL8J), E40(xL4J,xL7J,xL22J), E45(xL9J,xL26J,xL5J), E73(xL14J,xL25J,xL10J), E82(xL14J,xL26J,xL18J), E47(xL5J,xL13J,xL24J), E14(xL1J,xL7J,xL8J), E74(xL16J,xL10J,xL21J), E59(xL12J,xL7J,xL22J), E91(xL20J,xL24J,xL22J), E38(xL27J,xL3J,xL23J), E86(xL16J,xL26J,xL20J), E10(xL0J,xL19J,xL23J), E33(xL27J,xL2J,xL21J), E54(xL14J,xL26J,xL6J), E43(xL9J,xL5J,xL7J), E65(xL15J,xL24J,xL8J), E76(xL14J,xL19J,xL11J), E81(xL16J,xL14J,xL22J), E87(xL27J,xL17J,xL21J), E7(xL0J,xL12J,xL11J), E56(xL16J,xL20J,xL6J), E71(xL9J,xL27J,xL21J), E72(xL18J,xL10J,xL11J), E79(xL23J,xL24J,xL11J), E88(xL26J,xL18J,xL23J), E61(xL26J,xL13J,xL7J), E93(xL27J,xL26J,xL22J), E58(xL20J,xL6J,xL24J), E90(xL20J,xL24J,xL21J), E31(xL26J,xL2J,xL21J), E52(xL26J,xL6J,xL13J), E13(xL1J,xL6J,xL11J), E64(xL13J,xL8J,xL11J), E85(xL16J,xL17J,xL24J), E28(xL2J,xL12J,xL23J), E44(xL5J,xL12J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-10.xml.hg','E64(xL16J,xL24J,xL8J), E11(xL25J,xL26J,xL0J), E17(xL14J,xL1J,xL7J), E88(xL14J,xL24J,xL22J), E37(xL9J,xL27J,xL4J), E77(xL19J,xL21J,xL11J), E50(xL13J,xL24J,xL7J), E57(xL12J,xL8J,xL11J), E67(xL27J,xL23J,xL8J), E78(xL26J,xL24J,xL11J), E91(xL16J,xL17J,xL19J), E68(xL9J,xL15J,xL20J), E35(xL16J,xL26J,xL3J), E56(xL9J,xL26J,xL8J), E73(xL26J,xL10J,xL11J), E14(xL1J,xL4J,xL22J), E51(xL26J,xL13J,xL7J), E79(xL17J,xL15J,xL12J), E42(xL4J,xL23J,xL22J), E26(xL18J,xL2J,xL12J), E58(xL18J,xL8J,xL11J), E59(xL12J,xL23J,xL8J), E89(xL17J,xL15J,xL19J), E27(xL16J,xL2J,xL24J), E85(xL27J,xL26J,xL13J), E80(xL15J,xL20J,xL12J), E43(xL27J,xL4J,xL24J), E87(xL17J,xL14J,xL24J), E60(xL26J,xL12J,xL8J), E15(xL15J,xL1J,xL5J), E47(xL9J,xL6J,xL11J), E84(xL27J,xL13J,xL21J), E93(xL27J,xL19J,xL24J), E40(xL16J,xL4J,xL24J), E38(xL20J,xL4J,xL10J), E52(xL14J,xL7J,xL22J), E63(xL16J,xL20J,xL8J), E62(xL27J,xL15J,xL8J), E48(xL16J,xL6J,xL11J), E3(xL0J,xL2J,xL22J), E49(xL12J,xL24J,xL7J), E76(xL18J,xL11J,xL22J), E54(xL26J,xL7J,xL22J), E33(xL16J,xL3J,xL12J), E36(xL9J,xL19J,xL4J), E21(xL16J,xL2J,xL4J), E81(xL15J,xL12J,xL24J), E28(xL3J,xL4J,xL8J), E16(xL1J,xL6J,xL11J), E83(xL14J,xL20J,xL13J), E45(xL17J,xL5J,xL12J), E24(xL17J,xL2J,xL11J), E46(xL26J,xL5J,xL21J), E72(xL17J,xL10J,xL11J), E31(xL20J,xL3J,xL6J), E4(xL0J,xL5J,xL12J), E25(xL19J,xL2J,xL11J), E13(xL18J,xL1J,xL4J), E29(xL16J,xL3J,xL4J), E2(xL16J,xL0J,xL1J), E8(xL0J,xL11J,xL22J), E12(xL1J,xL4J,xL7J), E75(xL17J,xL13J,xL11J), E44(xL5J,xL6J,xL11J), E18(xL9J,xL1J,xL12J), E22(xL26J,xL2J,xL8J), E86(xL16J,xL14J,xL20J), E10(xL0J,xL19J,xL23J), E74(xL15J,xL18J,xL10J), E1(xL0J,xL1J,xL3J), E53(xL17J,xL24J,xL7J), E69(xL9J,xL17J,xL18J), E7(xL0J,xL10J,xL21J), E65(xL23J,xL24J,xL8J), E39(xL15J,xL4J,xL12J), E90(xL15J,xL19J,xL23J), E19(xL1J,xL21J,xL11J), E70(xL9J,xL24J,xL22J), E23(xL14J,xL2J,xL11J), E32(xL9J,xL3J,xL8J), E6(xL9J,xL16J,xL0J), E66(xL26J,xL23J,xL8J), E71(xL9J,xL25J,xL23J), E82(xL18J,xL20J,xL12J), E34(xL16J,xL25J,xL3J), E5(xL25J,xL0J,xL6J), E30(xL3J,xL6J,xL13J), E92(xL17J,xL18J,xL19J), E55(xL9J,xL17J,xL8J), E9(xL25J,xL15J,xL0J), E61(xL15J,xL19J,xL8J), E20(xL19J,xL1J,xL12J), E41(xL27J,xL17J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-11.xml.hg','E38(xL17J,xL4J,xL5J), E87(xL26J,xL23J,xL13J), E10(xL14J,xL0J,xL19J), E32(xL27J,xL26J,xL2J), E90(xL16J,xL17J,xL25J), E91(xL17J,xL23J,xL24J), E43(xL17J,xL15J,xL4J), E17(xL1J,xL21J,xL8J), E13(xL25J,xL0J,xL22J), E47(xL9J,xL5J,xL7J), E71(xL9J,xL14J,xL21J), E77(xL14J,xL18J,xL11J), E15(xL17J,xL1J,xL4J), E34(xL17J,xL3J,xL11J), E70(xL27J,xL19J,xL8J), E84(xL12J,xL21J,xL22J), E26(xL2J,xL23J,xL6J), E25(xL2J,xL12J,xL6J), E72(xL25J,xL18J,xL10J), E41(xL27J,xL4J,xL12J), E23(xL2J,xL5J,xL8J), E29(xL25J,xL2J,xL11J), E89(xL14J,xL20J,xL21J), E81(xL25J,xL12J,xL13J), E82(xL19J,xL12J,xL21J), E92(xL25J,xL19J,xL23J), E4(xL18J,xL0J,xL5J), E36(xL3J,xL23J,xL24J), E61(xL14J,xL19J,xL7J), E62(xL14J,xL25J,xL7J), E9(xL16J,xL14J,xL0J), E14(xL14J,xL1J,xL3J), E74(xL27J,xL10J,xL21J), E30(xL19J,xL2J,xL12J), E78(xL17J,xL19J,xL11J), E2(xL0J,xL3J,xL23J), E28(xL2J,xL11J,xL22J), E37(xL27J,xL26J,xL3J), E11(xL25J,xL0J,xL20J), E42(xL14J,xL26J,xL4J), E75(xL16J,xL13J,xL11J), E86(xL27J,xL12J,xL22J), E59(xL17J,xL15J,xL6J), E76(xL27J,xL13J,xL11J), E66(xL12J,xL10J,xL8J), E49(xL20J,xL5J,xL8J), E56(xL6J,xL10J,xL11J), E65(xL19J,xL7J,xL22J), E7(xL0J,xL24J,xL10J), E44(xL25J,xL15J,xL4J), E48(xL27J,xL5J,xL7J), E57(xL14J,xL6J,xL21J), E40(xL16J,xL4J,xL11J), E46(xL26J,xL18J,xL4J), E50(xL9J,xL5J,xL10J), E79(xL19J,xL24J,xL11J), E24(xL2J,xL5J,xL21J), E52(xL18J,xL5J,xL11J), E53(xL14J,xL5J,xL21J), E20(xL18J,xL1J,xL22J), E8(xL0J,xL12J,xL21J), E55(xL6J,xL7J,xL10J), E33(xL9J,xL3J,xL21J), E21(xL19J,xL1J,xL23J), E22(xL26J,xL1J,xL22J), E54(xL26J,xL5J,xL23J), E1(xL0J,xL2J,xL20J), E80(xL17J,xL12J,xL13J), E12(xL0J,xL24J,xL22J), E39(xL4J,xL21J,xL8J), E64(xL15J,xL19J,xL7J), E16(xL1J,xL13J,xL7J), E6(xL0J,xL19J,xL6J), E5(xL0J,xL5J,xL22J), E60(xL15J,xL23J,xL6J), E88(xL27J,xL23J,xL13J), E35(xL25J,xL3J,xL22J), E93(xL26J,xL24J,xL21J), E73(xL27J,xL20J,xL10J), E67(xL15J,xL24J,xL8J), E19(xL9J,xL17J,xL1J), E51(xL9J,xL5J,xL11J), E45(xL18J,xL19J,xL4J), E68(xL18J,xL23J,xL8J), E83(xL26J,xL19J,xL12J), E58(xL14J,xL26J,xL6J), E31(xL17J,xL2J,xL22J), E63(xL14J,xL25J,xL7J), E85(xL27J,xL12J,xL22J), E27(xL9J,xL19J,xL2J), E69(xL19J,xL24J,xL8J), E18(xL1J,xL24J,xL8J), E3(xL9J,xL0J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-12.xml.hg','E23(xL1J,xL10J,xL11J), E10(xL14J,xL0J,xL19J), E1(xL0J,xL1J,xL24J), E17(xL1J,xL4J,xL7J), E27(xL14J,xL2J,xL5J), E55(xL26J,xL5J,xL12J), E92(xL17J,xL25J,xL20J), E49(xL4J,xL12J,xL7J), E77(xL9J,xL23J,xL13J), E5(xL0J,xL20J,xL6J), E54(xL18J,xL19J,xL4J), E83(xL14J,xL20J,xL11J), E20(xL15J,xL1J,xL6J), E29(xL14J,xL19J,xL2J), E32(xL3J,xL4J,xL10J), E71(xL18J,xL10J,xL8J), E79(xL9J,xL20J,xL24J), E12(xL18J,xL0J,xL19J), E68(xL16J,xL7J,xL21J), E37(xL3J,xL23J,xL11J), E46(xL4J,xL5J,xL6J), E63(xL25J,xL6J,xL22J), E4(xL14J,xL0J,xL5J), E2(xL26J,xL0J,xL1J), E80(xL16J,xL13J,xL10J), E18(xL26J,xL1J,xL5J), E87(xL14J,xL13J,xL24J), E90(xL16J,xL25J,xL18J), E43(xL26J,xL18J,xL3J), E82(xL25J,xL10J,xL21J), E66(xL15J,xL13J,xL7J), E91(xL17J,xL25J,xL19J), E93(xL27J,xL26J,xL20J), E16(xL27J,xL1J,xL3J), E57(xL5J,xL23J,xL22J), E78(xL9J,xL16J,xL21J), E9(xL15J,xL0J,xL11J), E41(xL14J,xL3J,xL21J), E15(xL1J,xL20J,xL3J), E34(xL9J,xL16J,xL3J), E74(xL26J,xL23J,xL8J), E8(xL0J,xL10J,xL22J), E19(xL9J,xL1J,xL6J), E39(xL3J,xL12J,xL21J), E64(xL9J,xL17J,xL7J), E28(xL2J,xL24J,xL7J), E76(xL9J,xL16J,xL12J), E26(xL27J,xL2J,xL4J), E72(xL20J,xL12J,xL8J), E44(xL27J,xL18J,xL3J), E30(xL2J,xL20J,xL22J), E89(xL27J,xL14J,xL23J), E40(xL3J,xL23J,xL13J), E61(xL14J,xL15J,xL6J), E62(xL26J,xL6J,xL21J), E25(xL15J,xL1J,xL24J), E36(xL15J,xL3J,xL11J), E56(xL27J,xL19J,xL5J), E59(xL6J,xL10J,xL21J), E3(xL0J,xL19J,xL4J), E35(xL9J,xL3J,xL21J), E85(xL16J,xL12J,xL24J), E33(xL18J,xL3J,xL8J), E65(xL9J,xL18J,xL7J), E70(xL9J,xL25J,xL8J), E14(xL1J,xL3J,xL4J), E81(xL25J,xL20J,xL10J), E6(xL0J,xL7J,xL22J), E45(xL20J,xL3J,xL22J), E86(xL19J,xL12J,xL24J), E88(xL14J,xL20J,xL21J), E60(xL6J,xL13J,xL21J), E48(xL16J,xL4J,xL6J), E7(xL0J,xL23J,xL8J), E58(xL9J,xL18J,xL6J), E52(xL4J,xL24J,xL8J), E13(xL25J,xL0J,xL19J), E24(xL17J,xL15J,xL1J), E47(xL4J,xL5J,xL22J), E67(xL19J,xL13J,xL7J), E31(xL2J,xL20J,xL23J), E51(xL4J,xL13J,xL8J), E84(xL27J,xL21J,xL11J), E53(xL4J,xL10J,xL21J), E69(xL25J,xL23J,xL7J), E50(xL20J,xL4J,xL7J), E38(xL3J,xL12J,xL13J), E42(xL15J,xL3J,xL24J), E73(xL15J,xL18J,xL8J), E11(xL15J,xL0J,xL20J), E75(xL9J,xL26J,xL10J), E21(xL9J,xL19J,xL1J), E22(xL9J,xL25J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-13.xml.hg','E66(xL9J,xL20J,xL11J), E93(xL23J,xL24J,xL21J), E2(xL0J,xL20J,xL3J), E30(xL25J,xL4J,xL8J), E34(xL14J,xL4J,xL13J), E70(xL9J,xL16J,xL25J), E89(xL15J,xL20J,xL23J), E5(xL25J,xL0J,xL5J), E6(xL0J,xL7J,xL21J), E61(xL26J,xL8J,xL11J), E88(xL15J,xL18J,xL23J), E13(xL17J,xL26J,xL0J), E21(xL2J,xL3J,xL5J), E41(xL20J,xL5J,xL22J), E79(xL18J,xL23J,xL11J), E51(xL25J,xL23J,xL6J), E58(xL23J,xL10J,xL8J), E40(xL17J,xL5J,xL23J), E57(xL18J,xL7J,xL22J), E78(xL16J,xL27J,xL11J), E20(xL1J,xL24J,xL22J), E69(xL9J,xL16J,xL21J), E86(xL15J,xL20J,xL13J), E52(xL19J,xL7J,xL10J), E64(xL25J,xL8J,xL22J), E8(xL16J,xL0J,xL11J), E27(xL19J,xL20J,xL3J), E38(xL14J,xL5J,xL12J), E3(xL0J,xL5J,xL7J), E54(xL26J,xL7J,xL11J), E65(xL26J,xL23J,xL8J), E90(xL27J,xL17J,xL23J), E7(xL0J,xL21J,xL8J), E39(xL27J,xL5J,xL13J), E80(xL27J,xL18J,xL11J), E60(xL15J,xL8J,xL11J), E1(xL0J,xL2J,xL8J), E31(xL9J,xL4J,xL21J), E55(xL17J,xL14J,xL7J), E71(xL9J,xL17J,xL21J), E74(xL20J,xL10J,xL11J), E92(xL27J,xL26J,xL18J), E83(xL16J,xL15J,xL12J), E72(xL9J,xL19J,xL21J), E62(xL27J,xL8J,xL11J), E75(xL13J,xL10J,xL21J), E15(xL1J,xL4J,xL6J), E42(xL20J,xL5J,xL23J), E63(xL16J,xL20J,xL8J), E29(xL26J,xL4J,xL6J), E17(xL16J,xL1J,xL8J), E43(xL5J,xL24J,xL21J), E91(xL18J,xL20J,xL23J), E32(xL14J,xL4J,xL11J), E33(xL20J,xL4J,xL11J), E49(xL14J,xL15J,xL6J), E16(xL1J,xL7J,xL8J), E87(xL17J,xL15J,xL20J), E45(xL6J,xL13J,xL11J), E14(xL27J,xL0J,xL24J), E24(xL17J,xL15J,xL2J), E25(xL3J,xL12J,xL7J), E9(xL0J,xL24J,xL11J), E85(xL27J,xL12J,xL21J), E44(xL17J,xL6J,xL7J), E73(xL9J,xL25J,xL24J), E47(xL16J,xL12J,xL6J), E53(xL7J,xL11J,xL22J), E18(xL1J,xL21J,xL8J), E10(xL18J,xL0J,xL12J), E37(xL9J,xL19J,xL5J), E76(xL25J,xL13J,xL10J), E77(xL14J,xL25J,xL11J), E11(xL17J,xL15J,xL0J), E19(xL1J,xL23J,xL13J), E22(xL2J,xL3J,xL22J), E36(xL26J,xL5J,xL8J), E26(xL9J,xL3J,xL24J), E82(xL25J,xL12J,xL13J), E12(xL16J,xL18J,xL0J), E23(xL14J,xL19J,xL2J), E46(xL12J,xL6J,xL13J), E67(xL9J,xL27J,xL11J), E35(xL25J,xL5J,xL6J), E56(xL16J,xL27J,xL7J), E50(xL16J,xL27J,xL6J), E84(xL26J,xL12J,xL21J), E68(xL9J,xL16J,xL12J), E4(xL0J,xL5J,xL11J), E48(xL12J,xL6J,xL21J), E28(xL19J,xL4J,xL5J), E59(xL13J,xL8J,xL11J), E81(xL23J,xL11J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-14.xml.hg','E76(xL26J,xL13J,xL22J), E37(xL9J,xL19J,xL4J), E12(xL26J,xL0J,xL23J), E89(xL25J,xL20J,xL21J), E60(xL12J,xL8J,xL11J), E71(xL12J,xL23J,xL11J), E34(xL27J,xL3J,xL21J), E45(xL16J,xL5J,xL11J), E50(xL26J,xL5J,xL21J), E66(xL27J,xL25J,xL8J), E56(xL18J,xL20J,xL7J), E35(xL26J,xL4J,xL5J), E47(xL14J,xL5J,xL21J), E14(xL1J,xL3J,xL6J), E20(xL1J,xL12J,xL22J), E26(xL16J,xL2J,xL22J), E24(xL14J,xL2J,xL6J), E75(xL27J,xL21J,xL11J), E38(xL4J,xL12J,xL11J), E83(xL16J,xL27J,xL19J), E13(xL1J,xL2J,xL5J), E21(xL14J,xL1J,xL22J), E74(xL27J,xL19J,xL11J), E22(xL1J,xL24J,xL22J), E23(xL2J,xL4J,xL21J), E59(xL9J,xL16J,xL8J), E2(xL0J,xL2J,xL20J), E39(xL14J,xL15J,xL4J), E19(xL1J,xL12J,xL22J), E58(xL9J,xL14J,xL8J), E16(xL27J,xL1J,xL7J), E7(xL0J,xL12J,xL21J), E31(xL16J,xL3J,xL7J), E52(xL27J,xL7J,xL8J), E77(xL27J,xL13J,xL24J), E5(xL0J,xL7J,xL22J), E51(xL12J,xL6J,xL11J), E57(xL25J,xL7J,xL22J), E78(xL16J,xL14J,xL20J), E36(xL4J,xL6J,xL10J), E46(xL27J,xL5J,xL13J), E81(xL17J,xL15J,xL19J), E62(xL27J,xL8J,xL11J), E1(xL18J,xL0J,xL2J), E10(xL0J,xL19J,xL20J), E28(xL2J,xL23J,xL22J), E41(xL27J,xL19J,xL4J), E80(xL14J,xL24J,xL22J), E43(xL5J,xL12J,xL7J), E64(xL18J,xL12J,xL8J), E65(xL23J,xL13J,xL8J), E49(xL19J,xL5J,xL23J), E70(xL27J,xL10J,xL21J), E92(xL25J,xL21J,xL22J), E93(xL25J,xL24J,xL21J), E11(xL26J,xL0J,xL19J), E42(xL15J,xL5J,xL6J), E55(xL27J,xL7J,xL11J), E6(xL0J,xL21J,xL11J), E72(xL14J,xL13J,xL11J), E40(xL16J,xL4J,xL23J), E67(xL9J,xL17J,xL14J), E82(xL25J,xL15J,xL18J), E4(xL0J,xL7J,xL10J), E85(xL17J,xL20J,xL23J), E73(xL27J,xL15J,xL11J), E9(xL27J,xL0J,xL12J), E44(xL25J,xL5J,xL8J), E91(xL20J,xL24J,xL22J), E48(xL16J,xL15J,xL5J), E86(xL18J,xL20J,xL24J), E87(xL18J,xL21J,xL22J), E53(xL9J,xL14J,xL7J), E33(xL19J,xL20J,xL3J), E88(xL19J,xL20J,xL24J), E25(xL18J,xL2J,xL6J), E15(xL9J,xL1J,xL7J), E61(xL27J,xL8J,xL11J), E30(xL20J,xL3J,xL6J), E90(xL20J,xL23J,xL22J), E79(xL16J,xL14J,xL21J), E68(xL27J,xL13J,xL10J), E27(xL2J,xL20J,xL21J), E69(xL14J,xL20J,xL10J), E84(xL16J,xL23J,xL24J), E29(xL3J,xL6J,xL8J), E32(xL3J,xL21J,xL11J), E63(xL14J,xL12J,xL8J), E8(xL0J,xL12J,xL22J), E17(xL26J,xL1J,xL8J), E18(xL9J,xL1J,xL23J), E54(xL24J,xL7J,xL10J), E3(xL0J,xL5J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-15.xml.hg','E80(xL17J,xL14J,xL12J), E39(xL16J,xL4J,xL22J), E86(xL17J,xL26J,xL21J), E64(xL9J,xL21J,xL8J), E47(xL9J,xL5J,xL7J), E88(xL25J,xL18J,xL21J), E70(xL9J,xL14J,xL19J), E36(xL4J,xL12J,xL23J), E41(xL17J,xL4J,xL22J), E69(xL27J,xL23J,xL8J), E8(xL1J,xL2J,xL13J), E90(xL27J,xL19J,xL20J), E22(xL2J,xL12J,xL21J), E29(xL20J,xL3J,xL23J), E92(xL26J,xL24J,xL21J), E65(xL26J,xL8J,xL11J), E81(xL25J,xL12J,xL21J), E20(xL9J,xL2J,xL8J), E28(xL15J,xL18J,xL3J), E23(xL26J,xL2J,xL13J), E67(xL20J,xL13J,xL8J), E10(xL1J,xL4J,xL21J), E15(xL1J,xL24J,xL8J), E61(xL20J,xL13J,xL7J), E5(xL0J,xL21J,xL8J), E50(xL18J,xL5J,xL12J), E72(xL9J,xL27J,xL21J), E83(xL17J,xL25J,xL13J), E4(xL0J,xL5J,xL21J), E78(xL19J,xL13J,xL11J), E84(xL15J,xL18J,xL20J), E25(xL16J,xL27J,xL2J), E74(xL15J,xL10J,xL21J), E59(xL16J,xL20J,xL6J), E53(xL26J,xL5J,xL22J), E62(xL16J,xL19J,xL7J), E37(xL19J,xL4J,xL13J), E33(xL9J,xL4J,xL8J), E38(xL16J,xL14J,xL4J), E48(xL19J,xL5J,xL7J), E7(xL0J,xL20J,xL22J), E55(xL25J,xL6J,xL10J), E31(xL14J,xL4J,xL7J), E32(xL20J,xL4J,xL7J), E44(xL27J,xL25J,xL4J), E89(xL19J,xL20J,xL21J), E60(xL16J,xL23J,xL6J), E56(xL27J,xL6J,xL10J), E77(xL18J,xL12J,xL11J), E68(xL20J,xL8J,xL22J), E30(xL3J,xL24J,xL21J), E52(xL5J,xL24J,xL21J), E40(xL17J,xL18J,xL4J), E16(xL26J,xL1J,xL12J), E45(xL5J,xL6J,xL13J), E91(xL20J,xL24J,xL22J), E42(xL19J,xL20J,xL4J), E26(xL25J,xL19J,xL2J), E17(xL16J,xL1J,xL20J), E3(xL0J,xL5J,xL10J), E76(xL25J,xL20J,xL10J), E21(xL27J,xL2J,xL8J), E27(xL9J,xL3J,xL4J), E11(xL1J,xL20J,xL5J), E87(xL27J,xL18J,xL20J), E2(xL0J,xL2J,xL10J), E66(xL25J,xL12J,xL8J), E63(xL9J,xL20J,xL8J), E71(xL9J,xL15J,xL21J), E1(xL0J,xL2J,xL6J), E35(xL9J,xL16J,xL4J), E24(xL15J,xL2J,xL24J), E73(xL12J,xL23J,xL10J), E82(xL15J,xL26J,xL13J), E46(xL19J,xL5J,xL6J), E93(xL25J,xL26J,xL24J), E9(xL27J,xL1J,xL3J), E19(xL18J,xL2J,xL7J), E51(xL15J,xL5J,xL23J), E13(xL18J,xL1J,xL7J), E57(xL17J,xL6J,xL13J), E34(xL9J,xL4J,xL13J), E75(xL20J,xL24J,xL10J), E79(xL25J,xL19J,xL11J), E14(xL1J,xL20J,xL7J), E58(xL27J,xL6J,xL13J), E6(xL0J,xL19J,xL23J), E85(xL15J,xL24J,xL22J), E54(xL9J,xL6J,xL13J), E12(xL1J,xL12J,xL7J), E43(xL26J,xL4J,xL22J), E18(xL16J,xL2J,xL3J), E49(xL16J,xL5J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-16.xml.hg','E22(xL2J,xL4J,xL12J), E54(xL25J,xL26J,xL6J), E81(xL19J,xL12J,xL22J), E15(xL18J,xL1J,xL7J), E42(xL5J,xL6J,xL21J), E77(xL25J,xL15J,xL11J), E60(xL27J,xL25J,xL7J), E78(xL18J,xL24J,xL11J), E87(xL16J,xL27J,xL19J), E67(xL9J,xL17J,xL12J), E51(xL16J,xL6J,xL24J), E84(xL16J,xL15J,xL21J), E89(xL17J,xL19J,xL23J), E8(xL0J,xL13J,xL22J), E63(xL16J,xL21J,xL8J), E48(xL27J,xL5J,xL22J), E23(xL18J,xL2J,xL4J), E2(xL0J,xL3J,xL24J), E36(xL17J,xL19J,xL3J), E52(xL19J,xL23J,xL6J), E43(xL5J,xL24J,xL10J), E13(xL1J,xL4J,xL7J), E44(xL26J,xL5J,xL10J), E65(xL26J,xL23J,xL8J), E38(xL4J,xL21J,xL8J), E18(xL15J,xL1J,xL13J), E21(xL17J,xL19J,xL1J), E34(xL25J,xL3J,xL10J), E6(xL17J,xL0J,xL10J), E86(xL16J,xL19J,xL22J), E72(xL15J,xL24J,xL10J), E24(xL18J,xL2J,xL5J), E35(xL15J,xL26J,xL3J), E40(xL15J,xL4J,xL13J), E46(xL14J,xL26J,xL5J), E83(xL14J,xL26J,xL23J), E3(xL26J,xL0J,xL6J), E9(xL16J,xL14J,xL0J), E26(xL15J,xL2J,xL22J), E88(xL17J,xL18J,xL19J), E73(xL27J,xL15J,xL10J), E4(xL0J,xL10J,xL8J), E62(xL18J,xL12J,xL8J), E64(xL20J,xL8J,xL22J), E39(xL9J,xL26J,xL4J), E55(xL25J,xL7J,xL8J), E27(xL15J,xL2J,xL24J), E59(xL27J,xL24J,xL7J), E11(xL16J,xL0J,xL21J), E28(xL16J,xL2J,xL21J), E1(xL0J,xL2J,xL3J), E80(xL19J,xL23J,xL11J), E70(xL25J,xL10J,xL11J), E66(xL9J,xL23J,xL10J), E76(xL27J,xL18J,xL10J), E7(xL0J,xL13J,xL21J), E29(xL18J,xL2J,xL21J), E16(xL25J,xL1J,xL8J), E45(xL5J,xL12J,xL13J), E93(xL18J,xL23J,xL21J), E5(xL9J,xL0J,xL11J), E31(xL3J,xL4J,xL10J), E82(xL16J,xL13J,xL24J), E57(xL16J,xL7J,xL10J), E69(xL9J,xL21J,xL22J), E79(xL19J,xL20J,xL11J), E53(xL20J,xL6J,xL22J), E30(xL3J,xL4J,xL6J), E74(xL16J,xL10J,xL21J), E41(xL27J,xL14J,xL4J), E68(xL9J,xL16J,xL17J), E90(xL17J,xL20J,xL23J), E10(xL15J,xL0J,xL23J), E17(xL1J,xL13J,xL11J), E85(xL16J,xL18J,xL22J), E75(xL17J,xL10J,xL22J), E91(xL17J,xL25J,xL21J), E71(xL17J,xL14J,xL10J), E19(xL27J,xL1J,xL13J), E61(xL23J,xL8J,xL11J), E92(xL27J,xL17J,xL21J), E50(xL9J,xL17J,xL6J), E56(xL25J,xL7J,xL8J), E14(xL27J,xL1J,xL4J), E25(xL2J,xL12J,xL7J), E58(xL14J,xL7J,xL21J), E47(xL17J,xL15J,xL5J), E20(xL17J,xL14J,xL1J), E37(xL25J,xL18J,xL3J), E49(xL25J,xL5J,xL23J), E12(xL16J,xL1J,xL3J), E32(xL19J,xL3J,xL8J), E33(xL9J,xL3J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-17.xml.hg','E65(xL15J,xL8J,xL11J), E76(xL14J,xL25J,xL10J), E32(xL14J,xL3J,xL8J), E39(xL25J,xL26J,xL3J), E44(xL14J,xL4J,xL24J), E22(xL17J,xL26J,xL1J), E15(xL17J,xL1J,xL4J), E34(xL18J,xL3J,xL10J), E55(xL17J,xL6J,xL24J), E50(xL27J,xL20J,xL5J), E46(xL25J,xL4J,xL21J), E89(xL14J,xL15J,xL13J), E79(xL16J,xL10J,xL21J), E16(xL1J,xL5J,xL10J), E41(xL4J,xL8J,xL22J), E58(xL7J,xL21J,xL8J), E57(xL7J,xL10J,xL8J), E23(xL2J,xL6J,xL7J), E86(xL17J,xL20J,xL11J), E72(xL9J,xL18J,xL19J), E13(xL26J,xL1J,xL2J), E64(xL25J,xL10J,xL8J), E48(xL27J,xL14J,xL5J), E33(xL3J,xL24J,xL8J), E42(xL9J,xL26J,xL4J), E38(xL25J,xL19J,xL3J), E12(xL1J,xL2J,xL23J), E49(xL25J,xL18J,xL5J), E87(xL18J,xL12J,xL13J), E88(xL15J,xL12J,xL22J), E29(xL25J,xL19J,xL2J), E51(xL18J,xL6J,xL8J), E56(xL18J,xL20J,xL6J), E25(xL15J,xL2J,xL7J), E35(xL27J,xL3J,xL10J), E68(xL21J,xL8J,xL22J), E26(xL2J,xL11J,xL22J), E30(xL2J,xL23J,xL24J), E78(xL15J,xL18J,xL10J), E62(xL14J,xL25J,xL7J), E67(xL27J,xL18J,xL8J), E74(xL9J,xL20J,xL24J), E4(xL14J,xL0J,xL4J), E7(xL25J,xL0J,xL8J), E9(xL0J,xL20J,xL10J), E10(xL0J,xL13J,xL22J), E73(xL9J,xL18J,xL24J), E11(xL14J,xL0J,xL23J), E43(xL18J,xL4J,xL12J), E91(xL27J,xL15J,xL20J), E93(xL25J,xL24J,xL21J), E59(xL9J,xL24J,xL7J), E63(xL9J,xL25J,xL8J), E70(xL9J,xL15J,xL24J), E61(xL20J,xL12J,xL7J), E92(xL17J,xL25J,xL26J), E45(xL18J,xL20J,xL4J), E77(xL16J,xL15J,xL10J), E19(xL18J,xL1J,xL11J), E66(xL27J,xL15J,xL8J), E5(xL27J,xL0J,xL5J), E69(xL9J,xL20J,xL11J), E20(xL25J,xL1J,xL11J), E37(xL15J,xL3J,xL21J), E24(xL2J,xL20J,xL6J), E1(xL16J,xL0J,xL3J), E2(xL26J,xL0J,xL3J), E18(xL9J,xL1J,xL12J), E21(xL16J,xL14J,xL1J), E53(xL18J,xL12J,xL6J), E54(xL15J,xL6J,xL21J), E6(xL0J,xL7J,xL22J), E28(xL17J,xL15J,xL2J), E82(xL27J,xL10J,xL21J), E47(xL27J,xL5J,xL8J), E31(xL3J,xL7J,xL8J), E36(xL3J,xL12J,xL21J), E40(xL26J,xL4J,xL7J), E83(xL14J,xL23J,xL11J), E3(xL0J,xL4J,xL5J), E52(xL12J,xL6J,xL11J), E84(xL15J,xL21J,xL11J), E71(xL9J,xL17J,xL19J), E85(xL16J,xL11J,xL22J), E90(xL23J,xL13J,xL21J), E27(xL2J,xL20J,xL13J), E60(xL9J,xL26J,xL7J), E14(xL1J,xL20J,xL3J), E80(xL17J,xL23J,xL10J), E81(xL26J,xL20J,xL10J), E8(xL16J,xL0J,xL10J), E17(xL19J,xL1J,xL7J), E75(xL9J,xL26J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-18.xml.hg','E27(xL27J,xL18J,xL2J), E6(xL0J,xL12J,xL8J), E64(xL25J,xL19J,xL8J), E16(xL16J,xL1J,xL7J), E31(xL17J,xL3J,xL7J), E92(xL18J,xL20J,xL24J), E93(xL26J,xL20J,xL22J), E24(xL2J,xL24J,xL10J), E70(xL9J,xL17J,xL24J), E46(xL15J,xL5J,xL22J), E73(xL23J,xL10J,xL21J), E14(xL27J,xL1J,xL3J), E30(xL20J,xL3J,xL5J), E40(xL18J,xL4J,xL11J), E25(xL14J,xL26J,xL2J), E83(xL14J,xL25J,xL19J), E13(xL1J,xL3J,xL13J), E59(xL12J,xL8J,xL11J), E75(xL15J,xL21J,xL11J), E26(xL18J,xL2J,xL24J), E85(xL14J,xL26J,xL22J), E74(xL27J,xL24J,xL10J), E48(xL17J,xL5J,xL24J), E23(xL2J,xL7J,xL11J), E44(xL5J,xL24J,xL7J), E65(xL9J,xL26J,xL10J), E1(xL0J,xL2J,xL22J), E17(xL1J,xL24J,xL8J), E37(xL17J,xL4J,xL6J), E81(xL14J,xL15J,xL13J), E19(xL1J,xL12J,xL22J), E7(xL0J,xL23J,xL10J), E66(xL9J,xL15J,xL11J), E71(xL17J,xL12J,xL10J), E34(xL16J,xL15J,xL3J), E89(xL17J,xL26J,xL20J), E35(xL15J,xL26J,xL3J), E45(xL9J,xL27J,xL5J), E62(xL14J,xL20J,xL8J), E57(xL19J,xL20J,xL7J), E56(xL27J,xL18J,xL7J), E47(xL15J,xL5J,xL23J), E54(xL6J,xL24J,xL21J), E29(xL2J,xL21J,xL22J), E43(xL17J,xL5J,xL7J), E12(xL1J,xL2J,xL22J), E80(xL27J,xL26J,xL12J), E55(xL13J,xL7J,xL21J), E77(xL17J,xL21J,xL11J), E38(xL4J,xL12J,xL8J), E91(xL17J,xL25J,xL24J), E5(xL0J,xL6J,xL10J), E51(xL18J,xL6J,xL7J), E78(xL27J,xL20J,xL12J), E15(xL9J,xL1J,xL4J), E67(xL9J,xL12J,xL23J), E87(xL15J,xL19J,xL22J), E50(xL25J,xL5J,xL24J), E61(xL12J,xL23J,xL8J), E3(xL15J,xL0J,xL4J), E52(xL12J,xL6J,xL24J), E68(xL9J,xL16J,xL13J), E9(xL15J,xL0J,xL24J), E41(xL14J,xL15J,xL4J), E63(xL16J,xL23J,xL8J), E32(xL15J,xL3J,xL10J), E76(xL15J,xL21J,xL11J), E21(xL27J,xL1J,xL23J), E86(xL14J,xL25J,xL23J), E22(xL2J,xL5J,xL12J), E33(xL3J,xL24J,xL11J), E53(xL27J,xL15J,xL6J), E42(xL16J,xL19J,xL4J), E2(xL0J,xL2J,xL22J), E60(xL25J,xL8J,xL11J), E58(xL9J,xL24J,xL8J), E79(xL25J,xL12J,xL21J), E82(xL16J,xL14J,xL24J), E88(xL16J,xL19J,xL20J), E4(xL0J,xL20J,xL4J), E72(xL15J,xL19J,xL10J), E36(xL16J,xL3J,xL21J), E8(xL17J,xL0J,xL13J), E84(xL14J,xL24J,xL21J), E69(xL9J,xL17J,xL21J), E49(xL20J,xL5J,xL24J), E90(xL17J,xL23J,xL21J), E10(xL17J,xL0J,xL20J), E11(xL0J,xL21J,xL22J), E20(xL16J,xL27J,xL1J), E39(xL4J,xL12J,xL10J), E18(xL9J,xL1J,xL23J), E28(xL27J,xL2J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-19.xml.hg','E11(xL0J,xL19J,xL20J), E28(xL2J,xL13J,xL8J), E32(xL3J,xL4J,xL8J), E27(xL25J,xL2J,xL6J), E91(xL27J,xL17J,xL24J), E54(xL25J,xL18J,xL6J), E50(xL15J,xL20J,xL5J), E82(xL17J,xL14J,xL20J), E37(xL27J,xL4J,xL5J), E38(xL20J,xL4J,xL6J), E61(xL24J,xL7J,xL22J), E24(xL15J,xL1J,xL24J), E25(xL1J,xL24J,xL21J), E6(xL0J,xL6J,xL22J), E60(xL25J,xL19J,xL7J), E35(xL16J,xL26J,xL3J), E83(xL14J,xL19J,xL21J), E56(xL16J,xL7J,xL8J), E72(xL18J,xL13J,xL10J), E69(xL9J,xL23J,xL22J), E88(xL16J,xL18J,xL19J), E89(xL16J,xL19J,xL24J), E52(xL17J,xL26J,xL5J), E90(xL16J,xL27J,xL23J), E10(xL18J,xL0J,xL22J), E42(xL16J,xL25J,xL4J), E33(xL27J,xL3J,xL5J), E34(xL3J,xL6J,xL7J), E76(xL14J,xL12J,xL24J), E65(xL9J,xL25J,xL11J), E1(xL0J,xL1J,xL23J), E43(xL17J,xL26J,xL4J), E66(xL9J,xL12J,xL22J), E70(xL9J,xL26J,xL22J), E85(xL17J,xL15J,xL19J), E87(xL15J,xL26J,xL22J), E5(xL0J,xL6J,xL11J), E23(xL17J,xL15J,xL1J), E81(xL17J,xL14J,xL19J), E57(xL12J,xL7J,xL11J), E74(xL21J,xL11J,xL22J), E78(xL15J,xL19J,xL13J), E58(xL17J,xL12J,xL7J), E2(xL0J,xL2J,xL12J), E63(xL27J,xL13J,xL8J), E53(xL17J,xL6J,xL22J), E86(xL25J,xL15J,xL21J), E75(xL14J,xL19J,xL12J), E77(xL25J,xL20J,xL12J), E49(xL16J,xL14J,xL5J), E29(xL2J,xL24J,xL11J), E12(xL0J,xL23J,xL24J), E16(xL15J,xL1J,xL6J), E93(xL27J,xL20J,xL23J), E7(xL0J,xL20J,xL8J), E80(xL16J,xL14J,xL15J), E19(xL15J,xL1J,xL10J), E55(xL19J,xL20J,xL6J), E15(xL1J,xL6J,xL7J), E84(xL14J,xL20J,xL23J), E46(xL9J,xL17J,xL5J), E62(xL10J,xL8J,xL11J), E31(xL3J,xL4J,xL8J), E20(xL1J,xL21J,xL11J), E45(xL27J,xL5J,xL8J), E51(xL17J,xL5J,xL22J), E30(xL16J,xL2J,xL22J), E36(xL26J,xL3J,xL24J), E41(xL25J,xL4J,xL12J), E14(xL25J,xL1J,xL3J), E73(xL16J,xL14J,xL11J), E79(xL15J,xL26J,xL13J), E9(xL14J,xL25J,xL0J), E13(xL1J,xL3J,xL23J), E3(xL0J,xL2J,xL13J), E21(xL16J,xL14J,xL1J), E64(xL14J,xL15J,xL8J), E39(xL4J,xL21J,xL8J), E22(xL17J,xL15J,xL1J), E71(xL27J,xL12J,xL10J), E26(xL2J,xL5J,xL13J), E47(xL9J,xL5J,xL22J), E92(xL26J,xL19J,xL24J), E8(xL0J,xL19J,xL11J), E40(xL19J,xL4J,xL11J), E48(xL5J,xL23J,xL11J), E67(xL9J,xL16J,xL18J), E68(xL9J,xL18J,xL22J), E18(xL9J,xL19J,xL1J), E4(xL0J,xL5J,xL6J), E59(xL14J,xL23J,xL7J), E17(xL19J,xL1J,xL7J), E44(xL5J,xL12J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-20.xml.hg','E59(xL9J,xL13J,xL8J), E8(xL1J,xL2J,xL21J), E45(xL4J,xL13J,xL11J), E76(xL18J,xL24J,xL11J), E10(xL1J,xL3J,xL5J), E56(xL13J,xL7J,xL21J), E87(xL17J,xL18J,xL23J), E89(xL18J,xL20J,xL24J), E71(xL9J,xL25J,xL18J), E83(xL27J,xL14J,xL25J), E15(xL1J,xL24J,xL10J), E61(xL19J,xL10J,xL8J), E46(xL16J,xL26J,xL4J), E57(xL17J,xL23J,xL7J), E4(xL0J,xL12J,xL22J), E30(xL18J,xL2J,xL22J), E40(xL4J,xL6J,xL8J), E16(xL26J,xL1J,xL10J), E44(xL9J,xL27J,xL4J), E49(xL5J,xL12J,xL23J), E39(xL27J,xL4J,xL5J), E22(xL25J,xL1J,xL21J), E64(xL18J,xL13J,xL8J), E80(xL25J,xL15J,xL12J), E32(xL3J,xL4J,xL13J), E37(xL16J,xL3J,xL8J), E41(xL19J,xL4J,xL6J), E42(xL4J,xL23J,xL8J), E54(xL18J,xL6J,xL24J), E48(xL17J,xL5J,xL6J), E66(xL27J,xL24J,xL8J), E78(xL14J,xL20J,xL12J), E51(xL9J,xL6J,xL13J), E81(xL27J,xL18J,xL13J), E13(xL15J,xL1J,xL8J), E14(xL9J,xL1J,xL12J), E88(xL27J,xL17J,xL26J), E3(xL25J,xL0J,xL7J), E85(xL15J,xL23J,xL21J), E52(xL14J,xL23J,xL6J), E58(xL26J,xL23J,xL7J), E73(xL17J,xL25J,xL10J), E79(xL27J,xL14J,xL12J), E84(xL17J,xL25J,xL15J), E68(xL9J,xL16J,xL18J), E2(xL0J,xL12J,xL6J), E20(xL16J,xL17J,xL1J), E53(xL18J,xL6J,xL21J), E75(xL16J,xL13J,xL11J), E11(xL16J,xL1J,xL7J), E28(xL17J,xL2J,xL20J), E27(xL17J,xL18J,xL2J), E1(xL26J,xL0J,xL1J), E19(xL1J,xL20J,xL13J), E93(xL25J,xL23J,xL22J), E7(xL17J,xL1J,xL2J), E23(xL25J,xL26J,xL1J), E77(xL14J,xL15J,xL12J), E70(xL9J,xL17J,xL26J), E91(xL27J,xL25J,xL18J), E5(xL16J,xL0J,xL22J), E50(xL14J,xL15J,xL5J), E82(xL14J,xL19J,xL20J), E86(xL17J,xL18J,xL19J), E25(xL2J,xL20J,xL8J), E67(xL9J,xL18J,xL13J), E47(xL27J,xL4J,xL23J), E62(xL17J,xL12J,xL8J), E43(xL9J,xL15J,xL4J), E69(xL9J,xL16J,xL27J), E9(xL25J,xL1J,xL2J), E17(xL17J,xL1J,xL11J), E55(xL12J,xL7J,xL21J), E65(xL19J,xL20J,xL8J), E6(xL25J,xL0J,xL24J), E29(xL17J,xL25J,xL2J), E92(xL25J,xL19J,xL21J), E35(xL19J,xL3J,xL7J), E36(xL25J,xL3J,xL7J), E26(xL2J,xL13J,xL10J), E72(xL9J,xL19J,xL23J), E24(xL2J,xL3J,xL22J), E31(xL19J,xL2J,xL20J), E74(xL19J,xL23J,xL10J), E12(xL16J,xL1J,xL7J), E60(xL9J,xL21J,xL8J), E21(xL17J,xL1J,xL20J), E63(xL18J,xL12J,xL8J), E90(xL25J,xL18J,xL22J), E38(xL18J,xL3J,xL11J), E18(xL1J,xL11J,xL22J), E33(xL15J,xL3J,xL6J), E34(xL3J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-21.xml.hg','E11(xL18J,xL0J,xL21J), E32(xL27J,xL25J,xL3J), E91(xL26J,xL18J,xL20J), E17(xL9J,xL2J,xL23J), E2(xL0J,xL1J,xL10J), E29(xL3J,xL23J,xL13J), E82(xL13J,xL24J,xL22J), E44(xL26J,xL4J,xL24J), E7(xL0J,xL8J,xL22J), E13(xL1J,xL13J,xL21J), E46(xL9J,xL19J,xL5J), E78(xL12J,xL13J,xL24J), E92(xL27J,xL18J,xL21J), E67(xL9J,xL14J,xL11J), E25(xL15J,xL3J,xL7J), E72(xL27J,xL10J,xL11J), E79(xL16J,xL12J,xL24J), E24(xL3J,xL6J,xL8J), E31(xL20J,xL3J,xL21J), E56(xL16J,xL19J,xL6J), E30(xL19J,xL20J,xL3J), E41(xL18J,xL4J,xL21J), E52(xL16J,xL6J,xL10J), E68(xL9J,xL18J,xL13J), E8(xL15J,xL0J,xL20J), E22(xL19J,xL3J,xL4J), E23(xL3J,xL5J,xL24J), E28(xL3J,xL24J,xL8J), E53(xL14J,xL18J,xL6J), E93(xL20J,xL23J,xL22J), E18(xL15J,xL2J,xL20J), E65(xL13J,xL24J,xL8J), E39(xL14J,xL15J,xL4J), E76(xL27J,xL17J,xL10J), E88(xL27J,xL14J,xL24J), E16(xL9J,xL2J,xL20J), E5(xL0J,xL6J,xL11J), E1(xL0J,xL1J,xL5J), E9(xL15J,xL0J,xL23J), E14(xL2J,xL3J,xL8J), E66(xL17J,xL18J,xL8J), E19(xL26J,xL19J,xL2J), E36(xL14J,xL4J,xL12J), E34(xL9J,xL4J,xL23J), E84(xL14J,xL18J,xL21J), E51(xL26J,xL18J,xL5J), E73(xL18J,xL12J,xL10J), E45(xL20J,xL5J,xL8J), E61(xL18J,xL19J,xL7J), E64(xL12J,xL10J,xL8J), E42(xL19J,xL4J,xL21J), E43(xL25J,xL4J,xL21J), E58(xL14J,xL19J,xL7J), E80(xL26J,xL12J,xL22J), E3(xL15J,xL0J,xL1J), E54(xL14J,xL23J,xL6J), E77(xL25J,xL10J,xL22J), E33(xL4J,xL5J,xL12J), E86(xL14J,xL19J,xL21J), E90(xL18J,xL19J,xL23J), E35(xL4J,xL24J,xL11J), E60(xL27J,xL15J,xL7J), E26(xL3J,xL10J,xL8J), E12(xL9J,xL27J,xL1J), E89(xL17J,xL26J,xL18J), E74(xL14J,xL23J,xL10J), E83(xL17J,xL14J,xL25J), E37(xL27J,xL4J,xL12J), E59(xL14J,xL24J,xL7J), E49(xL14J,xL5J,xL11J), E21(xL26J,xL2J,xL23J), E69(xL9J,xL16J,xL27J), E85(xL14J,xL18J,xL24J), E38(xL16J,xL4J,xL13J), E87(xL14J,xL25J,xL22J), E70(xL9J,xL24J,xL22J), E71(xL20J,xL10J,xL11J), E27(xL3J,xL8J,xL11J), E6(xL18J,xL0J,xL7J), E4(xL16J,xL0J,xL5J), E15(xL15J,xL2J,xL6J), E55(xL27J,xL15J,xL6J), E81(xL16J,xL15J,xL13J), E57(xL7J,xL10J,xL11J), E62(xL20J,xL7J,xL21J), E50(xL15J,xL5J,xL13J), E40(xL17J,xL4J,xL21J), E20(xL2J,xL20J,xL22J), E47(xL14J,xL5J,xL10J), E48(xL20J,xL5J,xL10J), E63(xL12J,xL10J,xL8J), E10(xL16J,xL0J,xL21J), E75(xL17J,xL23J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-22.xml.hg','E27(xL27J,xL3J,xL7J), E21(xL17J,xL15J,xL2J), E39(xL18J,xL20J,xL4J), E71(xL20J,xL12J,xL10J), E6(xL0J,xL24J,xL10J), E17(xL2J,xL6J,xL8J), E45(xL14J,xL5J,xL21J), E8(xL1J,xL3J,xL6J), E19(xL15J,xL2J,xL11J), E48(xL12J,xL6J,xL7J), E66(xL9J,xL26J,xL13J), E15(xL25J,xL2J,xL3J), E92(xL27J,xL19J,xL24J), E35(xL17J,xL4J,xL12J), E50(xL18J,xL12J,xL6J), E4(xL0J,xL5J,xL10J), E34(xL9J,xL4J,xL24J), E58(xL16J,xL7J,xL22J), E89(xL25J,xL15J,xL19J), E51(xL17J,xL15J,xL6J), E64(xL9J,xL20J,xL10J), E69(xL9J,xL17J,xL20J), E37(xL15J,xL26J,xL4J), E28(xL16J,xL3J,xL8J), E43(xL16J,xL5J,xL10J), E44(xL5J,xL13J,xL11J), E29(xL3J,xL24J,xL11J), E55(xL12J,xL7J,xL11J), E2(xL0J,xL2J,xL20J), E23(xL25J,xL2J,xL22J), E38(xL16J,xL19J,xL4J), E41(xL9J,xL15J,xL5J), E53(xL17J,xL19J,xL6J), E86(xL16J,xL27J,xL14J), E40(xL18J,xL5J,xL8J), E70(xL9J,xL17J,xL23J), E60(xL27J,xL8J,xL11J), E56(xL25J,xL12J,xL7J), E13(xL19J,xL1J,xL10J), E30(xL4J,xL5J,xL23J), E16(xL2J,xL5J,xL6J), E5(xL14J,xL0J,xL7J), E77(xL15J,xL18J,xL11J), E14(xL25J,xL26J,xL1J), E68(xL9J,xL16J,xL22J), E79(xL18J,xL20J,xL11J), E46(xL17J,xL15J,xL5J), E61(xL19J,xL13J,xL8J), E33(xL18J,xL4J,xL8J), E18(xL25J,xL2J,xL8J), E90(xL16J,xL17J,xL22J), E81(xL21J,xL11J,xL22J), E54(xL14J,xL7J,xL10J), E1(xL0J,xL1J,xL4J), E32(xL4J,xL8J,xL11J), E31(xL4J,xL7J,xL8J), E83(xL14J,xL20J,xL13J), E91(xL27J,xL17J,xL18J), E82(xL16J,xL12J,xL21J), E26(xL3J,xL7J,xL11J), E20(xL2J,xL20J,xL11J), E47(xL26J,xL5J,xL23J), E63(xL19J,xL20J,xL8J), E12(xL1J,xL20J,xL8J), E75(xL16J,xL14J,xL11J), E49(xL15J,xL6J,xL8J), E7(xL16J,xL15J,xL0J), E80(xL19J,xL24J,xL11J), E76(xL14J,xL19J,xL11J), E42(xL9J,xL5J,xL23J), E65(xL9J,xL17J,xL13J), E22(xL17J,xL18J,xL2J), E88(xL14J,xL26J,xL23J), E10(xL1J,xL5J,xL22J), E72(xL14J,xL15J,xL10J), E78(xL15J,xL26J,xL11J), E24(xL25J,xL26J,xL2J), E67(xL9J,xL15J,xL23J), E93(xL25J,xL26J,xL24J), E9(xL15J,xL1J,xL3J), E36(xL15J,xL4J,xL21J), E25(xL25J,xL3J,xL5J), E57(xL16J,xL13J,xL7J), E74(xL12J,xL13J,xL11J), E73(xL27J,xL25J,xL10J), E52(xL15J,xL6J,xL24J), E85(xL18J,xL13J,xL22J), E59(xL13J,xL8J,xL11J), E62(xL14J,xL18J,xL8J), E84(xL27J,xL15J,xL13J), E11(xL1J,xL13J,xL8J), E87(xL14J,xL20J,xL23J), E3(xL0J,xL2J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-23.xml.hg','E81(xL15J,xL13J,xL21J), E90(xL16J,xL19J,xL23J), E7(xL1J,xL2J,xL23J), E39(xL9J,xL4J,xL5J), E34(xL3J,xL12J,xL24J), E71(xL13J,xL8J,xL11J), E61(xL14J,xL6J,xL21J), E53(xL20J,xL5J,xL8J), E88(xL16J,xL25J,xL15J), E75(xL20J,xL10J,xL21J), E83(xL16J,xL14J,xL24J), E46(xL18J,xL4J,xL24J), E35(xL15J,xL19J,xL3J), E68(xL16J,xL25J,xL7J), E69(xL25J,xL7J,xL22J), E47(xL19J,xL4J,xL21J), E79(xL17J,xL15J,xL12J), E12(xL18J,xL1J,xL8J), E49(xL20J,xL4J,xL24J), E32(xL3J,xL12J,xL11J), E21(xL9J,xL17J,xL2J), E18(xL25J,xL2J,xL5J), E63(xL16J,xL19J,xL6J), E64(xL16J,xL25J,xL6J), E87(xL16J,xL15J,xL20J), E22(xL14J,xL15J,xL2J), E10(xL1J,xL23J,xL6J), E66(xL26J,xL7J,xL10J), E27(xL16J,xL3J,xL5J), E28(xL3J,xL5J,xL22J), E77(xL14J,xL23J,xL11J), E67(xL15J,xL7J,xL11J), E1(xL0J,xL1J,xL5J), E36(xL15J,xL20J,xL3J), E62(xL14J,xL6J,xL22J), E82(xL27J,xL17J,xL13J), E58(xL15J,xL6J,xL11J), E84(xL17J,xL14J,xL22J), E4(xL0J,xL6J,xL24J), E37(xL15J,xL3J,xL22J), E55(xL18J,xL6J,xL8J), E2(xL0J,xL20J,xL6J), E15(xL18J,xL1J,xL23J), E29(xL3J,xL6J,xL11J), E11(xL1J,xL10J,xL8J), E33(xL3J,xL13J,xL11J), E20(xL18J,xL2J,xL8J), E86(xL27J,xL14J,xL25J), E92(xL27J,xL20J,xL21J), E93(xL26J,xL20J,xL24J), E6(xL17J,xL0J,xL23J), E13(xL1J,xL10J,xL22J), E41(xL9J,xL27J,xL4J), E65(xL16J,xL26J,xL6J), E76(xL19J,xL13J,xL11J), E23(xL15J,xL2J,xL23J), E31(xL27J,xL3J,xL7J), E26(xL3J,xL5J,xL7J), E50(xL27J,xL4J,xL23J), E57(xL12J,xL6J,xL11J), E45(xL17J,xL25J,xL4J), E89(xL17J,xL15J,xL20J), E30(xL25J,xL3J,xL7J), E73(xL26J,xL13J,xL10J), E40(xL16J,xL4J,xL5J), E78(xL17J,xL15J,xL12J), E9(xL1J,xL4J,xL6J), E14(xL17J,xL1J,xL13J), E72(xL9J,xL18J,xL13J), E56(xL9J,xL6J,xL10J), E59(xL6J,xL24J,xL11J), E43(xL4J,xL12J,xL21J), E74(xL16J,xL25J,xL10J), E38(xL17J,xL3J,xL21J), E3(xL0J,xL6J,xL21J), E48(xL25J,xL19J,xL4J), E70(xL10J,xL21J,xL8J), E5(xL27J,xL0J,xL8J), E54(xL9J,xL5J,xL10J), E44(xL4J,xL12J,xL23J), E17(xL27J,xL25J,xL1J), E91(xL18J,xL23J,xL22J), E80(xL27J,xL12J,xL23J), E60(xL18J,xL12J,xL6J), E24(xL19J,xL2J,xL20J), E51(xL15J,xL5J,xL6J), E52(xL20J,xL5J,xL6J), E25(xL19J,xL2J,xL22J), E42(xL4J,xL12J,xL10J), E19(xL2J,xL6J,xL11J), E16(xL26J,xL1J,xL23J), E8(xL25J,xL1J,xL3J), E85(xL27J,xL14J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-24.xml.hg','E70(xL17J,xL10J,xL21J), E91(xL19J,xL23J,xL22J), E55(xL15J,xL6J,xL10J), E86(xL16J,xL25J,xL19J), E80(xL27J,xL14J,xL26J), E46(xL9J,xL19J,xL5J), E19(xL17J,xL1J,xL10J), E88(xL16J,xL27J,xL21J), E24(xL14J,xL2J,xL24J), E83(xL15J,xL26J,xL20J), E9(xL15J,xL0J,xL10J), E20(xL1J,xL24J,xL10J), E4(xL0J,xL4J,xL23J), E82(xL15J,xL18J,xL19J), E27(xL2J,xL20J,xL24J), E63(xL14J,xL23J,xL8J), E42(xL17J,xL20J,xL4J), E26(xL27J,xL15J,xL2J), E69(xL16J,xL27J,xL10J), E8(xL0J,xL24J,xL8J), E23(xL2J,xL4J,xL22J), E13(xL9J,xL1J,xL2J), E43(xL17J,xL4J,xL22J), E85(xL16J,xL25J,xL18J), E33(xL17J,xL3J,xL12J), E22(xL27J,xL19J,xL1J), E71(xL25J,xL15J,xL11J), E77(xL25J,xL26J,xL13J), E66(xL9J,xL19J,xL11J), E67(xL9J,xL25J,xL11J), E60(xL17J,xL14J,xL7J), E89(xL16J,xL25J,xL22J), E16(xL1J,xL5J,xL21J), E30(xL15J,xL3J,xL6J), E56(xL19J,xL6J,xL11J), E62(xL9J,xL12J,xL8J), E15(xL1J,xL3J,xL24J), E79(xL14J,xL26J,xL21J), E25(xL16J,xL15J,xL2J), E58(xL15J,xL23J,xL6J), E1(xL18J,xL0J,xL2J), E17(xL9J,xL19J,xL1J), E59(xL24J,xL7J,xL11J), E41(xL16J,xL26J,xL4J), E52(xL17J,xL25J,xL5J), E10(xL15J,xL0J,xL12J), E14(xL1J,xL3J,xL5J), E49(xL25J,xL5J,xL13J), E29(xL25J,xL3J,xL4J), E76(xL18J,xL20J,xL13J), E65(xL27J,xL21J,xL8J), E87(xL16J,xL20J,xL24J), E78(xL14J,xL20J,xL21J), E11(xL16J,xL17J,xL0J), E81(xL16J,xL15J,xL20J), E5(xL0J,xL6J,xL22J), E35(xL15J,xL3J,xL21J), E92(xL27J,xL26J,xL19J), E12(xL16J,xL0J,xL19J), E73(xL26J,xL24J,xL11J), E47(xL27J,xL5J,xL10J), E31(xL3J,xL24J,xL11J), E36(xL18J,xL3J,xL24J), E84(xL15J,xL23J,xL24J), E51(xL17J,xL18J,xL5J), E21(xL14J,xL1J,xL12J), E38(xL27J,xL4J,xL10J), E2(xL0J,xL19J,xL2J), E90(xL18J,xL24J,xL22J), E3(xL0J,xL4J,xL11J), E32(xL17J,xL3J,xL12J), E64(xL17J,xL24J,xL8J), E6(xL14J,xL0J,xL7J), E34(xL20J,xL3J,xL13J), E39(xL17J,xL14J,xL4J), E53(xL6J,xL24J,xL8J), E93(xL26J,xL20J,xL21J), E57(xL23J,xL6J,xL11J), E50(xL27J,xL5J,xL13J), E45(xL19J,xL5J,xL7J), E72(xL19J,xL11J,xL22J), E40(xL16J,xL26J,xL4J), E68(xL9J,xL16J,xL24J), E61(xL16J,xL19J,xL7J), E44(xL9J,xL5J,xL6J), E48(xL14J,xL5J,xL12J), E54(xL9J,xL17J,xL6J), E74(xL27J,xL12J,xL13J), E75(xL12J,xL24J,xL22J), E7(xL15J,xL0J,xL8J), E37(xL19J,xL3J,xL24J), E18(xL9J,xL1J,xL23J), E28(xL25J,xL2J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-25.xml.hg','E21(xL18J,xL2J,xL4J), E90(xL25J,xL26J,xL19J), E22(xL2J,xL5J,xL11J), E19(xL1J,xL20J,xL23J), E32(xL26J,xL19J,xL2J), E33(xL25J,xL26J,xL2J), E60(xL12J,xL23J,xL8J), E70(xL9J,xL27J,xL14J), E77(xL27J,xL26J,xL10J), E5(xL0J,xL23J,xL7J), E78(xL18J,xL12J,xL11J), E62(xL26J,xL21J,xL8J), E40(xL4J,xL5J,xL10J), E8(xL1J,xL4J,xL6J), E13(xL9J,xL1J,xL23J), E37(xL16J,xL26J,xL3J), E75(xL19J,xL10J,xL22J), E9(xL1J,xL5J,xL12J), E12(xL1J,xL8J,xL22J), E42(xL4J,xL23J,xL8J), E80(xL26J,xL19J,xL11J), E20(xL15J,xL2J,xL4J), E82(xL16J,xL12J,xL24J), E41(xL4J,xL13J,xL8J), E44(xL16J,xL17J,xL4J), E51(xL19J,xL6J,xL7J), E66(xL9J,xL19J,xL11J), E67(xL9J,xL25J,xL11J), E79(xL25J,xL12J,xL11J), E35(xL9J,xL27J,xL3J), E25(xL2J,xL7J,xL10J), E46(xL5J,xL8J,xL22J), E68(xL9J,xL27J,xL11J), E14(xL19J,xL1J,xL12J), E69(xL9J,xL23J,xL13J), E31(xL16J,xL2J,xL21J), E34(xL3J,xL21J,xL8J), E54(xL20J,xL6J,xL21J), E16(xL26J,xL1J,xL13J), E49(xL16J,xL5J,xL22J), E85(xL14J,xL18J,xL23J), E39(xL25J,xL3J,xL24J), E28(xL16J,xL2J,xL13J), E1(xL0J,xL3J,xL12J), E18(xL17J,xL1J,xL22J), E6(xL18J,xL0J,xL10J), E26(xL19J,xL2J,xL8J), E29(xL14J,xL25J,xL2J), E93(xL27J,xL25J,xL22J), E50(xL17J,xL20J,xL5J), E89(xL25J,xL18J,xL21J), E56(xL17J,xL7J,xL11J), E47(xL5J,xL24J,xL8J), E71(xL9J,xL15J,xL26J), E4(xL0J,xL19J,xL7J), E57(xL14J,xL12J,xL7J), E61(xL19J,xL20J,xL8J), E83(xL16J,xL23J,xL13J), E84(xL23J,xL13J,xL22J), E88(xL18J,xL19J,xL22J), E55(xL9J,xL15J,xL7J), E36(xL17J,xL3J,xL13J), E45(xL25J,xL5J,xL6J), E7(xL27J,xL0J,xL12J), E11(xL9J,xL1J,xL8J), E17(xL14J,xL1J,xL22J), E48(xL19J,xL5J,xL12J), E91(xL27J,xL20J,xL23J), E76(xL27J,xL23J,xL10J), E92(xL23J,xL24J,xL22J), E81(xL15J,xL12J,xL13J), E10(xL25J,xL1J,xL6J), E65(xL9J,xL19J,xL11J), E52(xL14J,xL6J,xL8J), E87(xL16J,xL17J,xL24J), E72(xL9J,xL24J,xL22J), E73(xL27J,xL13J,xL10J), E15(xL1J,xL13J,xL22J), E3(xL15J,xL0J,xL7J), E74(xL18J,xL20J,xL10J), E24(xL16J,xL2J,xL5J), E30(xL27J,xL14J,xL2J), E63(xL24J,xL8J,xL22J), E58(xL19J,xL20J,xL7J), E86(xL15J,xL20J,xL24J), E23(xL14J,xL2J,xL5J), E27(xL26J,xL2J,xL11J), E59(xL25J,xL24J,xL7J), E38(xL27J,xL3J,xL22J), E43(xL4J,xL13J,xL11J), E2(xL15J,xL0J,xL5J), E53(xL15J,xL26J,xL6J), E64(xL9J,xL17J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-26.xml.hg','E48(xL17J,xL18J,xL4J), E86(xL19J,xL12J,xL13J), E87(xL14J,xL12J,xL24J), E54(xL16J,xL5J,xL24J), E65(xL15J,xL12J,xL7J), E81(xL17J,xL26J,xL10J), E76(xL27J,xL24J,xL8J), E49(xL5J,xL6J,xL24J), E60(xL12J,xL6J,xL13J), E4(xL25J,xL0J,xL7J), E29(xL17J,xL2J,xL24J), E16(xL9J,xL1J,xL10J), E91(xL16J,xL26J,xL18J), E93(xL18J,xL20J,xL22J), E51(xL9J,xL15J,xL5J), E72(xL9J,xL8J,xL11J), E58(xL12J,xL6J,xL11J), E9(xL18J,xL0J,xL23J), E21(xL1J,xL20J,xL12J), E42(xL3J,xL24J,xL22J), E50(xL9J,xL5J,xL12J), E37(xL17J,xL3J,xL13J), E7(xL15J,xL18J,xL0J), E62(xL18J,xL19J,xL6J), E22(xL14J,xL1J,xL20J), E70(xL20J,xL7J,xL22J), E53(xL15J,xL26J,xL5J), E44(xL9J,xL4J,xL11J), E64(xL14J,xL7J,xL8J), E1(xL0J,xL5J,xL11J), E28(xL27J,xL15J,xL2J), E55(xL27J,xL5J,xL22J), E73(xL9J,xL13J,xL8J), E57(xL6J,xL10J,xL22J), E24(xL15J,xL1J,xL23J), E66(xL19J,xL13J,xL7J), E61(xL26J,xL12J,xL6J), E78(xL9J,xL17J,xL20J), E36(xL25J,xL3J,xL10J), E2(xL15J,xL0J,xL7J), E14(xL25J,xL1J,xL4J), E35(xL27J,xL3J,xL8J), E84(xL14J,xL12J,xL11J), E25(xL27J,xL25J,xL1J), E8(xL17J,xL0J,xL19J), E63(xL26J,xL20J,xL6J), E89(xL27J,xL14J,xL19J), E17(xL9J,xL15J,xL1J), E90(xL16J,xL17J,xL22J), E33(xL3J,xL6J,xL13J), E34(xL3J,xL7J,xL10J), E75(xL16J,xL8J,xL11J), E11(xL25J,xL0J,xL24J), E32(xL27J,xL3J,xL5J), E23(xL14J,xL1J,xL21J), E31(xL18J,xL3J,xL4J), E88(xL17J,xL20J,xL13J), E82(xL26J,xL10J,xL21J), E67(xL13J,xL24J,xL7J), E83(xL23J,xL10J,xL22J), E79(xL15J,xL12J,xL10J), E41(xL20J,xL3J,xL22J), E56(xL19J,xL6J,xL10J), E92(xL17J,xL19J,xL24J), E40(xL25J,xL15J,xL3J), E45(xL9J,xL27J,xL4J), E68(xL14J,xL25J,xL7J), E30(xL3J,xL4J,xL6J), E74(xL14J,xL10J,xL8J), E26(xL18J,xL2J,xL10J), E69(xL18J,xL23J,xL7J), E3(xL0J,xL20J,xL7J), E10(xL18J,xL0J,xL24J), E18(xL1J,xL12J,xL10J), E39(xL15J,xL3J,xL21J), E43(xL4J,xL23J,xL8J), E5(xL9J,xL14J,xL0J), E80(xL14J,xL18J,xL10J), E12(xL1J,xL2J,xL13J), E71(xL25J,xL7J,xL21J), E19(xL26J,xL1J,xL10J), E15(xL15J,xL1J,xL7J), E77(xL9J,xL13J,xL24J), E46(xL4J,xL12J,xL23J), E6(xL0J,xL23J,xL10J), E20(xL1J,xL20J,xL11J), E52(xL14J,xL26J,xL5J), E27(xL14J,xL2J,xL11J), E47(xL15J,xL18J,xL4J), E13(xL14J,xL1J,xL3J), E38(xL14J,xL3J,xL23J), E59(xL19J,xL6J,xL11J), E85(xL15J,xL19J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-27.xml.hg','E91(xL25J,xL19J,xL20J), E28(xL3J,xL13J,xL7J), E39(xL27J,xL4J,xL11J), E76(xL17J,xL20J,xL12J), E75(xL17J,xL18J,xL12J), E56(xL6J,xL13J,xL22J), E81(xL26J,xL18J,xL13J), E27(xL3J,xL4J,xL10J), E2(xL0J,xL2J,xL3J), E20(xL9J,xL2J,xL23J), E71(xL15J,xL24J,xL11J), E24(xL15J,xL2J,xL23J), E7(xL18J,xL0J,xL19J), E36(xL25J,xL3J,xL23J), E60(xL9J,xL7J,xL8J), E38(xL4J,xL10J,xL21J), E83(xL17J,xL14J,xL15J), E25(xL27J,xL17J,xL2J), E41(xL25J,xL26J,xL4J), E21(xL2J,xL12J,xL11J), E42(xL25J,xL5J,xL11J), E26(xL18J,xL2J,xL24J), E84(xL17J,xL14J,xL25J), E6(xL16J,xL15J,xL0J), E70(xL25J,xL10J,xL21J), E87(xL16J,xL20J,xL22J), E18(xL9J,xL2J,xL8J), E43(xL14J,xL5J,xL24J), E49(xL27J,xL5J,xL24J), E64(xL17J,xL14J,xL8J), E65(xL16J,xL21J,xL8J), E80(xL18J,xL13J,xL21J), E90(xL26J,xL18J,xL23J), E8(xL1J,xL2J,xL12J), E10(xL18J,xL1J,xL3J), E16(xL26J,xL1J,xL8J), E23(xL16J,xL2J,xL11J), E86(xL16J,xL18J,xL23J), E34(xL18J,xL3J,xL21J), E92(xL27J,xL19J,xL21J), E66(xL25J,xL26J,xL8J), E37(xL9J,xL4J,xL22J), E88(xL16J,xL27J,xL26J), E14(xL15J,xL1J,xL7J), E40(xL14J,xL4J,xL22J), E30(xL3J,xL12J,xL10J), E62(xL25J,xL7J,xL10J), E74(xL15J,xL12J,xL23J), E54(xL6J,xL11J,xL22J), E3(xL0J,xL2J,xL22J), E17(xL17J,xL1J,xL24J), E52(xL9J,xL26J,xL6J), E77(xL25J,xL12J,xL24J), E93(xL26J,xL20J,xL24J), E33(xL27J,xL3J,xL13J), E44(xL14J,xL25J,xL5J), E5(xL0J,xL13J,xL21J), E35(xL3J,xL23J,xL21J), E69(xL20J,xL24J,xL10J), E78(xL15J,xL23J,xL13J), E46(xL17J,xL5J,xL22J), E58(xL15J,xL6J,xL22J), E4(xL9J,xL0J,xL20J), E53(xL12J,xL6J,xL10J), E63(xL26J,xL7J,xL22J), E68(xL19J,xL24J,xL10J), E31(xL15J,xL3J,xL12J), E59(xL18J,xL6J,xL21J), E11(xL19J,xL1J,xL3J), E12(xL1J,xL6J,xL22J), E22(xL16J,xL2J,xL11J), E55(xL23J,xL6J,xL11J), E1(xL25J,xL0J,xL1J), E82(xL13J,xL24J,xL21J), E15(xL1J,xL10J,xL8J), E45(xL14J,xL26J,xL5J), E57(xL14J,xL20J,xL6J), E51(xL9J,xL6J,xL11J), E61(xL9J,xL17J,xL7J), E50(xL14J,xL6J,xL7J), E67(xL9J,xL16J,xL14J), E79(xL18J,xL20J,xL13J), E72(xL19J,xL11J,xL22J), E47(xL19J,xL5J,xL21J), E73(xL25J,xL26J,xL11J), E89(xL17J,xL18J,xL23J), E13(xL1J,xL23J,xL6J), E29(xL9J,xL14J,xL3J), E19(xL9J,xL2J,xL20J), E85(xL27J,xL14J,xL20J), E9(xL1J,xL2J,xL24J), E32(xL3J,xL12J,xL24J), E48(xL19J,xL5J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-28.xml.hg','E22(xL16J,xL2J,xL10J), E65(xL14J,xL24J,xL8J), E86(xL14J,xL15J,xL19J), E91(xL17J,xL18J,xL21J), E56(xL14J,xL20J,xL7J), E77(xL19J,xL13J,xL11J), E1(xL0J,xL3J,xL8J), E20(xL2J,xL13J,xL7J), E72(xL9J,xL25J,xL20J), E78(xL27J,xL15J,xL11J), E92(xL27J,xL17J,xL26J), E14(xL1J,xL8J,xL22J), E35(xL14J,xL15J,xL4J), E71(xL9J,xL17J,xL26J), E46(xL6J,xL10J,xL8J), E67(xL16J,xL26J,xL8J), E82(xL17J,xL19J,xL12J), E69(xL26J,xL20J,xL8J), E4(xL15J,xL0J,xL4J), E74(xL9J,xL23J,xL22J), E10(xL26J,xL0J,xL22J), E80(xL20J,xL24J,xL11J), E7(xL26J,xL0J,xL8J), E64(xL13J,xL8J,xL22J), E18(xL2J,xL5J,xL6J), E87(xL16J,xL14J,xL25J), E76(xL14J,xL18J,xL10J), E23(xL15J,xL2J,xL12J), E89(xL16J,xL20J,xL23J), E44(xL19J,xL5J,xL13J), E55(xL19J,xL12J,xL7J), E5(xL17J,xL0J,xL4J), E73(xL9J,xL26J,xL20J), E36(xL16J,xL4J,xL22J), E51(xL16J,xL23J,xL6J), E13(xL1J,xL24J,xL7J), E25(xL16J,xL15J,xL2J), E26(xL16J,xL2J,xL21J), E84(xL18J,xL13J,xL22J), E15(xL17J,xL1J,xL12J), E30(xL18J,xL3J,xL12J), E52(xL27J,xL6J,xL22J), E34(xL4J,xL6J,xL22J), E57(xL17J,xL18J,xL7J), E16(xL26J,xL1J,xL13J), E17(xL1J,xL24J,xL21J), E42(xL17J,xL5J,xL10J), E8(xL18J,xL0J,xL10J), E9(xL0J,xL24J,xL10J), E38(xL18J,xL5J,xL6J), E75(xL16J,xL14J,xL10J), E3(xL0J,xL3J,xL13J), E39(xL14J,xL5J,xL8J), E58(xL18J,xL19J,xL7J), E6(xL27J,xL0J,xL7J), E21(xL2J,xL7J,xL21J), E24(xL2J,xL20J,xL12J), E28(xL3J,xL4J,xL8J), E60(xL15J,xL10J,xL8J), E50(xL15J,xL6J,xL21J), E83(xL16J,xL13J,xL22J), E88(xL27J,xL17J,xL14J), E47(xL6J,xL21J,xL11J), E45(xL16J,xL17J,xL5J), E59(xL20J,xL7J,xL22J), E12(xL19J,xL1J,xL5J), E62(xL17J,xL12J,xL8J), E37(xL16J,xL4J,xL23J), E48(xL27J,xL6J,xL11J), E54(xL18J,xL7J,xL8J), E79(xL17J,xL18J,xL11J), E53(xL26J,xL6J,xL24J), E63(xL19J,xL12J,xL8J), E43(xL5J,xL12J,xL24J), E90(xL16J,xL25J,xL23J), E27(xL16J,xL26J,xL2J), E81(xL26J,xL23J,xL11J), E49(xL14J,xL18J,xL6J), E66(xL16J,xL21J,xL8J), E93(xL19J,xL23J,xL21J), E40(xL9J,xL27J,xL5J), E70(xL9J,xL17J,xL25J), E11(xL1J,xL2J,xL5J), E61(xL15J,xL8J,xL11J), E68(xL25J,xL20J,xL8J), E31(xL20J,xL3J,xL22J), E41(xL5J,xL13J,xL10J), E19(xL27J,xL2J,xL6J), E32(xL20J,xL3J,xL24J), E2(xL0J,xL3J,xL13J), E85(xL26J,xL18J,xL13J), E29(xL3J,xL8J,xL11J), E33(xL27J,xL4J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-29.xml.hg','E29(xL16J,xL2J,xL21J), E15(xL19J,xL1J,xL6J), E50(xL5J,xL21J,xL22J), E56(xL16J,xL6J,xL11J), E14(xL17J,xL1J,xL6J), E78(xL27J,xL14J,xL12J), E52(xL6J,xL7J,xL22J), E88(xL15J,xL19J,xL22J), E77(xL26J,xL18J,xL11J), E34(xL9J,xL17J,xL3J), E46(xL17J,xL5J,xL12J), E83(xL14J,xL15J,xL13J), E68(xL9J,xL17J,xL22J), E30(xL18J,xL2J,xL22J), E10(xL0J,xL20J,xL24J), E24(xL27J,xL2J,xL5J), E55(xL9J,xL18J,xL6J), E63(xL12J,xL13J,xL8J), E75(xL15J,xL21J,xL11J), E2(xL25J,xL0J,xL2J), E33(xL14J,xL3J,xL6J), E54(xL26J,xL6J,xL7J), E86(xL17J,xL14J,xL21J), E43(xL27J,xL20J,xL4J), E39(xL25J,xL3J,xL21J), E64(xL15J,xL12J,xL8J), E44(xL5J,xL12J,xL7J), E65(xL25J,xL20J,xL8J), E69(xL9J,xL26J,xL19J), E1(xL0J,xL1J,xL11J), E22(xL26J,xL1J,xL24J), E90(xL27J,xL17J,xL23J), E53(xL23J,xL6J,xL7J), E87(xL15J,xL18J,xL22J), E59(xL9J,xL13J,xL7J), E26(xL9J,xL2J,xL23J), E66(xL25J,xL26J,xL8J), E58(xL20J,xL7J,xL8J), E18(xL17J,xL19J,xL1J), E51(xL15J,xL6J,xL7J), E73(xL14J,xL15J,xL11J), E79(xL15J,xL26J,xL12J), E21(xL25J,xL1J,xL22J), E42(xL27J,xL4J,xL13J), E91(xL18J,xL21J,xL22J), E37(xL14J,xL19J,xL3J), E48(xL27J,xL17J,xL5J), E5(xL17J,xL0J,xL7J), E11(xL26J,xL0J,xL23J), E81(xL25J,xL12J,xL22J), E70(xL17J,xL15J,xL10J), E32(xL3J,xL4J,xL12J), E28(xL14J,xL19J,xL2J), E19(xL17J,xL1J,xL20J), E71(xL18J,xL24J,xL10J), E36(xL20J,xL3J,xL10J), E41(xL17J,xL4J,xL7J), E67(xL9J,xL12J,xL11J), E25(xL26J,xL2J,xL7J), E82(xL27J,xL26J,xL12J), E40(xL4J,xL23J,xL6J), E8(xL15J,xL26J,xL0J), E72(xL27J,xL26J,xL10J), E47(xL17J,xL5J,xL12J), E27(xL2J,xL12J,xL22J), E80(xL25J,xL20J,xL12J), E84(xL27J,xL18J,xL13J), E13(xL1J,xL4J,xL22J), E38(xL25J,xL3J,xL21J), E12(xL1J,xL4J,xL7J), E7(xL0J,xL19J,xL12J), E9(xL0J,xL20J,xL23J), E31(xL26J,xL18J,xL2J), E74(xL17J,xL15J,xL11J), E6(xL15J,xL0J,xL10J), E17(xL9J,xL1J,xL13J), E92(xL27J,xL20J,xL22J), E45(xL5J,xL10J,xL22J), E49(xL27J,xL18J,xL5J), E4(xL0J,xL7J,xL8J), E76(xL18J,xL23J,xL11J), E16(xL1J,xL20J,xL8J), E60(xL26J,xL7J,xL11J), E93(xL26J,xL23J,xL22J), E35(xL9J,xL3J,xL24J), E3(xL25J,xL0J,xL5J), E57(xL18J,xL12J,xL6J), E20(xL27J,xL1J,xL20J), E23(xL19J,xL2J,xL4J), E61(xL16J,xL19J,xL7J), E62(xL19J,xL7J,xL22J), E89(xL16J,xL17J,xL25J), E85(xL16J,xL27J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-30.xml.hg','E5(xL15J,xL0J,xL13J), E6(xL16J,xL14J,xL0J), E10(xL1J,xL23J,xL7J), E82(xL27J,xL20J,xL12J), E76(xL18J,xL24J,xL11J), E29(xL16J,xL3J,xL12J), E19(xL16J,xL2J,xL10J), E44(xL27J,xL26J,xL5J), E87(xL27J,xL17J,xL14J), E25(xL19J,xL3J,xL7J), E37(xL5J,xL8J,xL11J), E57(xL9J,xL18J,xL7J), E50(xL17J,xL6J,xL21J), E30(xL20J,xL3J,xL23J), E89(xL27J,xL14J,xL21J), E47(xL12J,xL6J,xL22J), E58(xL14J,xL12J,xL7J), E7(xL15J,xL0J,xL22J), E24(xL3J,xL5J,xL10J), E59(xL27J,xL13J,xL7J), E92(xL20J,xL24J,xL22J), E32(xL25J,xL4J,xL13J), E70(xL18J,xL10J,xL21J), E39(xL14J,xL5J,xL22J), E12(xL2J,xL3J,xL21J), E71(xL25J,xL24J,xL10J), E91(xL25J,xL26J,xL18J), E22(xL3J,xL4J,xL10J), E33(xL14J,xL26J,xL4J), E17(xL2J,xL20J,xL7J), E45(xL15J,xL6J,xL10J), E93(xL26J,xL23J,xL24J), E40(xL15J,xL20J,xL5J), E14(xL2J,xL5J,xL6J), E67(xL9J,xL25J,xL15J), E35(xL26J,xL5J,xL7J), E42(xL20J,xL5J,xL23J), E51(xL25J,xL18J,xL6J), E55(xL9J,xL16J,xL7J), E31(xL27J,xL3J,xL21J), E75(xL16J,xL21J,xL11J), E20(xL18J,xL2J,xL10J), E38(xL5J,xL23J,xL10J), E9(xL1J,xL3J,xL21J), E48(xL14J,xL6J,xL13J), E69(xL9J,xL19J,xL21J), E11(xL1J,xL21J,xL11J), E73(xL15J,xL18J,xL11J), E65(xL9J,xL20J,xL11J), E66(xL9J,xL11J,xL22J), E1(xL0J,xL2J,xL13J), E88(xL14J,xL23J,xL21J), E46(xL20J,xL6J,xL10J), E4(xL0J,xL12J,xL24J), E15(xL16J,xL2J,xL6J), E34(xL17J,xL4J,xL24J), E26(xL3J,xL10J,xL8J), E36(xL9J,xL5J,xL8J), E61(xL14J,xL13J,xL8J), E72(xL14J,xL18J,xL11J), E52(xL20J,xL6J,xL24J), E3(xL9J,xL26J,xL0J), E74(xL16J,xL20J,xL11J), E79(xL19J,xL12J,xL23J), E84(xL27J,xL18J,xL13J), E53(xL25J,xL6J,xL21J), E85(xL19J,xL20J,xL13J), E86(xL23J,xL13J,xL22J), E27(xL15J,xL3J,xL8J), E64(xL9J,xL18J,xL10J), E80(xL19J,xL12J,xL23J), E49(xL25J,xL15J,xL6J), E16(xL25J,xL2J,xL6J), E77(xL27J,xL20J,xL11J), E81(xL25J,xL19J,xL12J), E8(xL1J,xL2J,xL4J), E60(xL18J,xL10J,xL8J), E56(xL9J,xL17J,xL7J), E78(xL19J,xL12J,xL21J), E83(xL18J,xL13J,xL22J), E63(xL9J,xL10J,xL11J), E62(xL18J,xL8J,xL22J), E41(xL19J,xL20J,xL5J), E23(xL14J,xL3J,xL4J), E90(xL16J,xL23J,xL22J), E43(xL20J,xL5J,xL23J), E18(xL15J,xL2J,xL8J), E54(xL9J,xL12J,xL7J), E68(xL9J,xL17J,xL19J), E28(xL3J,xL24J,xL10J), E2(xL27J,xL0J,xL5J), E13(xL2J,xL20J,xL4J), E21(xL16J,xL2J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-31.xml.hg','E64(xL16J,xL25J,xL7J), E59(xL15J,xL7J,xL8J), E54(xL16J,xL15J,xL6J), E56(xL6J,xL21J,xL22J), E66(xL12J,xL24J,xL8J), E76(xL27J,xL15J,xL11J), E10(xL0J,xL20J,xL7J), E16(xL1J,xL3J,xL6J), E62(xL7J,xL21J,xL11J), E82(xL16J,xL26J,xL13J), E77(xL27J,xL17J,xL11J), E45(xL9J,xL16J,xL5J), E9(xL16J,xL0J,xL6J), E4(xL25J,xL0J,xL2J), E69(xL9J,xL25J,xL12J), E47(xL16J,xL15J,xL5J), E91(xL26J,xL20J,xL22J), E85(xL27J,xL14J,xL21J), E2(xL26J,xL0J,xL1J), E80(xL26J,xL12J,xL21J), E65(xL25J,xL7J,xL21J), E6(xL16J,xL0J,xL3J), E18(xL14J,xL1J,xL10J), E39(xL4J,xL5J,xL8J), E81(xL15J,xL13J,xL22J), E41(xL15J,xL4J,xL6J), E27(xL3J,xL4J,xL13J), E78(xL25J,xL11J,xL22J), E86(xL16J,xL27J,xL18J), E25(xL14J,xL2J,xL8J), E38(xL4J,xL5J,xL6J), E36(xL3J,xL12J,xL23J), E57(xL26J,xL6J,xL22J), E3(xL9J,xL0J,xL2J), E60(xL17J,xL7J,xL8J), E37(xL20J,xL3J,xL13J), E33(xL9J,xL18J,xL3J), E58(xL27J,xL23J,xL6J), E50(xL6J,xL8J,xL11J), E24(xL2J,xL4J,xL11J), E26(xL15J,xL26J,xL2J), E52(xL17J,xL12J,xL6J), E53(xL14J,xL6J,xL21J), E63(xL17J,xL12J,xL7J), E21(xL18J,xL1J,xL21J), E43(xL14J,xL4J,xL12J), E84(xL16J,xL14J,xL19J), E17(xL27J,xL1J,xL4J), E7(xL0J,xL4J,xL12J), E87(xL16J,xL20J,xL24J), E70(xL9J,xL15J,xL20J), E1(xL14J,xL0J,xL1J), E44(xL27J,xL4J,xL13J), E19(xL14J,xL1J,xL11J), E5(xL26J,xL0J,xL2J), E46(xL5J,xL12J,xL11J), E30(xL14J,xL3J,xL6J), E13(xL27J,xL0J,xL8J), E74(xL25J,xL20J,xL10J), E40(xL15J,xL4J,xL6J), E51(xL27J,xL6J,xL11J), E83(xL25J,xL26J,xL13J), E34(xL9J,xL19J,xL3J), E89(xL27J,xL17J,xL21J), E73(xL16J,xL15J,xL10J), E88(xL27J,xL17J,xL19J), E8(xL25J,xL0J,xL5J), E29(xL3J,xL5J,xL6J), E32(xL9J,xL15J,xL3J), E28(xL3J,xL5J,xL6J), E92(xL27J,xL20J,xL22J), E23(xL1J,xL24J,xL22J), E55(xL26J,xL20J,xL6J), E35(xL20J,xL3J,xL11J), E49(xL6J,xL7J,xL11J), E31(xL3J,xL7J,xL22J), E72(xL14J,xL23J,xL10J), E71(xL9J,xL25J,xL23J), E67(xL27J,xL20J,xL8J), E79(xL25J,xL12J,xL21J), E61(xL9J,xL17J,xL7J), E93(xL27J,xL25J,xL23J), E42(xL20J,xL4J,xL10J), E14(xL18J,xL0J,xL24J), E68(xL9J,xL16J,xL12J), E15(xL27J,xL25J,xL0J), E48(xL15J,xL5J,xL23J), E20(xL18J,xL1J,xL13J), E11(xL27J,xL0J,xL7J), E90(xL17J,xL25J,xL23J), E12(xL0J,xL12J,xL8J), E22(xL26J,xL1J,xL21J), E75(xL15J,xL12J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-32.xml.hg','E55(xL10J,xL21J,xL8J), E70(xL13J,xL24J,xL11J), E91(xL25J,xL19J,xL20J), E39(xL25J,xL5J,xL12J), E21(xL2J,xL4J,xL8J), E31(xL15J,xL4J,xL8J), E60(xL9J,xL13J,xL21J), E29(xL16J,xL3J,xL24J), E56(xL8J,xL11J,xL22J), E81(xL27J,xL14J,xL24J), E89(xL18J,xL23J,xL21J), E73(xL15J,xL20J,xL12J), E83(xL16J,xL18J,xL24J), E74(xL15J,xL26J,xL12J), E2(xL0J,xL4J,xL23J), E43(xL9J,xL23J,xL6J), E7(xL27J,xL14J,xL0J), E17(xL18J,xL1J,xL12J), E66(xL16J,xL13J,xL10J), E6(xL26J,xL0J,xL13J), E9(xL27J,xL0J,xL19J), E37(xL5J,xL8J,xL22J), E50(xL23J,xL13J,xL7J), E47(xL7J,xL10J,xL22J), E71(xL18J,xL19J,xL11J), E78(xL17J,xL14J,xL24J), E8(xL18J,xL0J,xL22J), E82(xL16J,xL15J,xL26J), E61(xL9J,xL16J,xL15J), E88(xL17J,xL18J,xL19J), E51(xL16J,xL14J,xL7J), E57(xL18J,xL24J,xL8J), E23(xL18J,xL2J,xL7J), E63(xL9J,xL23J,xL24J), E59(xL25J,xL21J,xL8J), E12(xL9J,xL1J,xL3J), E79(xL17J,xL14J,xL26J), E92(xL25J,xL20J,xL22J), E22(xL27J,xL2J,xL4J), E42(xL27J,xL5J,xL24J), E49(xL23J,xL13J,xL7J), E85(xL16J,xL25J,xL19J), E27(xL17J,xL18J,xL2J), E77(xL26J,xL13J,xL22J), E93(xL26J,xL23J,xL21J), E1(xL0J,xL3J,xL12J), E80(xL14J,xL19J,xL24J), E18(xL17J,xL14J,xL1J), E36(xL15J,xL5J,xL8J), E4(xL0J,xL12J,xL24J), E67(xL16J,xL20J,xL10J), E25(xL9J,xL2J,xL24J), E34(xL16J,xL25J,xL4J), E68(xL17J,xL10J,xL21J), E45(xL25J,xL15J,xL6J), E30(xL4J,xL8J,xL11J), E72(xL16J,xL15J,xL12J), E62(xL9J,xL25J,xL15J), E48(xL12J,xL13J,xL7J), E86(xL16J,xL20J,xL22J), E14(xL1J,xL20J,xL4J), E75(xL12J,xL24J,xL21J), E3(xL0J,xL5J,xL22J), E28(xL15J,xL20J,xL3J), E65(xL18J,xL10J,xL11J), E64(xL9J,xL27J,xL25J), E5(xL26J,xL0J,xL13J), E44(xL14J,xL23J,xL6J), E87(xL16J,xL27J,xL22J), E15(xL16J,xL1J,xL6J), E33(xL27J,xL15J,xL4J), E76(xL17J,xL18J,xL13J), E35(xL5J,xL24J,xL7J), E40(xL25J,xL5J,xL12J), E58(xL20J,xL8J,xL22J), E20(xL1J,xL20J,xL23J), E19(xL17J,xL19J,xL1J), E69(xL25J,xL10J,xL21J), E46(xL17J,xL6J,xL24J), E24(xL2J,xL7J,xL22J), E10(xL25J,xL0J,xL20J), E26(xL27J,xL2J,xL12J), E53(xL23J,xL7J,xL21J), E41(xL16J,xL15J,xL5J), E38(xL5J,xL12J,xL23J), E16(xL17J,xL1J,xL12J), E52(xL18J,xL24J,xL7J), E90(xL25J,xL18J,xL22J), E11(xL25J,xL0J,xL22J), E13(xL1J,xL3J,xL22J), E32(xL17J,xL4J,xL10J), E54(xL9J,xL23J,xL8J), E84(xL16J,xL25J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-33.xml.hg','E86(xL17J,xL14J,xL25J), E76(xL26J,xL12J,xL11J), E60(xL23J,xL7J,xL21J), E39(xL19J,xL4J,xL11J), E13(xL1J,xL24J,xL10J), E35(xL3J,xL12J,xL22J), E88(xL27J,xL15J,xL22J), E92(xL26J,xL18J,xL22J), E66(xL27J,xL25J,xL8J), E51(xL20J,xL12J,xL6J), E89(xL16J,xL25J,xL21J), E46(xL5J,xL23J,xL8J), E27(xL2J,xL20J,xL24J), E52(xL16J,xL6J,xL22J), E56(xL9J,xL7J,xL11J), E18(xL18J,xL2J,xL4J), E4(xL9J,xL0J,xL5J), E80(xL12J,xL13J,xL22J), E10(xL27J,xL1J,xL6J), E21(xL2J,xL13J,xL8J), E1(xL0J,xL2J,xL22J), E20(xL9J,xL2J,xL8J), E87(xL14J,xL24J,xL21J), E82(xL14J,xL13J,xL21J), E55(xL19J,xL6J,xL21J), E40(xL20J,xL4J,xL12J), E71(xL9J,xL17J,xL21J), E67(xL9J,xL12J,xL24J), E57(xL13J,xL7J,xL10J), E31(xL3J,xL6J,xL21J), E3(xL16J,xL0J,xL4J), E72(xL14J,xL18J,xL10J), E50(xL15J,xL6J,xL8J), E58(xL13J,xL24J,xL7J), E73(xL27J,xL15J,xL10J), E62(xL19J,xL8J,xL11J), E63(xL14J,xL26J,xL8J), E26(xL15J,xL18J,xL2J), E29(xL3J,xL4J,xL13J), E22(xL15J,xL2J,xL8J), E64(xL16J,xL8J,xL22J), E85(xL17J,xL14J,xL24J), E17(xL15J,xL2J,xL3J), E54(xL18J,xL23J,xL6J), E77(xL15J,xL23J,xL11J), E34(xL27J,xL3J,xL11J), E91(xL25J,xL18J,xL19J), E93(xL19J,xL21J,xL22J), E24(xL25J,xL2J,xL11J), E5(xL0J,xL7J,xL21J), E70(xL9J,xL16J,xL27J), E81(xL16J,xL15J,xL12J), E14(xL1J,xL23J,xL11J), E61(xL25J,xL10J,xL8J), E23(xL9J,xL19J,xL2J), E30(xL3J,xL5J,xL10J), E25(xL27J,xL2J,xL11J), E79(xL25J,xL26J,xL11J), E68(xL9J,xL16J,xL13J), E41(xL15J,xL26J,xL4J), E44(xL15J,xL5J,xL6J), E84(xL17J,xL14J,xL15J), E45(xL5J,xL12J,xL7J), E74(xL16J,xL25J,xL10J), E8(xL14J,xL1J,xL3J), E16(xL26J,xL1J,xL24J), E42(xL16J,xL4J,xL23J), E32(xL15J,xL3J,xL10J), E53(xL17J,xL6J,xL21J), E65(xL21J,xL8J,xL22J), E48(xL17J,xL26J,xL5J), E90(xL27J,xL17J,xL20J), E11(xL26J,xL1J,xL8J), E59(xL18J,xL24J,xL7J), E33(xL3J,xL24J,xL11J), E37(xL17J,xL19J,xL3J), E43(xL18J,xL4J,xL23J), E75(xL26J,xL18J,xL10J), E7(xL25J,xL0J,xL22J), E36(xL20J,xL3J,xL13J), E78(xL16J,xL25J,xL11J), E9(xL14J,xL1J,xL4J), E2(xL0J,xL3J,xL8J), E19(xL14J,xL2J,xL7J), E12(xL27J,xL1J,xL8J), E47(xL15J,xL5J,xL13J), E15(xL26J,xL1J,xL13J), E83(xL27J,xL17J,xL13J), E69(xL9J,xL25J,xL13J), E6(xL0J,xL19J,xL23J), E38(xL26J,xL4J,xL10J), E49(xL25J,xL5J,xL23J), E28(xL2J,xL23J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-34.xml.hg','E59(xL9J,xL7J,xL8J), E92(xL27J,xL20J,xL23J), E76(xL16J,xL11J,xL22J), E85(xL25J,xL15J,xL18J), E1(xL15J,xL0J,xL2J), E7(xL0J,xL6J,xL24J), E32(xL14J,xL3J,xL4J), E28(xL16J,xL19J,xL2J), E62(xL9J,xL26J,xL7J), E70(xL9J,xL14J,xL15J), E67(xL14J,xL12J,xL8J), E51(xL9J,xL6J,xL22J), E50(xL25J,xL26J,xL5J), E71(xL9J,xL17J,xL14J), E57(xL25J,xL6J,xL24J), E40(xL4J,xL24J,xL7J), E58(xL25J,xL26J,xL6J), E74(xL25J,xL18J,xL10J), E37(xL17J,xL3J,xL13J), E2(xL25J,xL0J,xL2J), E20(xL27J,xL15J,xL1J), E86(xL15J,xL24J,xL21J), E91(xL19J,xL24J,xL22J), E55(xL23J,xL6J,xL21J), E48(xL18J,xL19J,xL5J), E90(xL26J,xL18J,xL19J), E22(xL2J,xL5J,xL8J), E44(xL18J,xL4J,xL23J), E56(xL25J,xL6J,xL21J), E87(xL17J,xL19J,xL23J), E54(xL27J,xL19J,xL6J), E93(xL27J,xL25J,xL21J), E12(xL0J,xL19J,xL13J), E13(xL18J,xL0J,xL20J), E81(xL27J,xL14J,xL13J), E41(xL4J,xL21J,xL8J), E30(xL2J,xL21J,xL22J), E73(xL20J,xL13J,xL10J), E45(xL18J,xL5J,xL6J), E52(xL6J,xL11J,xL22J), E68(xL19J,xL20J,xL8J), E27(xL2J,xL20J,xL11J), E31(xL2J,xL24J,xL21J), E60(xL25J,xL7J,xL8J), E15(xL1J,xL4J,xL6J), E72(xL9J,xL17J,xL19J), E53(xL14J,xL6J,xL13J), E64(xL27J,xL12J,xL7J), E43(xL16J,xL26J,xL4J), E75(xL27J,xL15J,xL11J), E16(xL16J,xL1J,xL5J), E39(xL17J,xL3J,xL24J), E21(xL17J,xL2J,xL3J), E65(xL27J,xL26J,xL7J), E66(xL27J,xL8J,xL11J), E29(xL17J,xL26J,xL2J), E77(xL14J,xL15J,xL12J), E78(xL15J,xL20J,xL12J), E24(xL19J,xL2J,xL8J), E46(xL5J,xL12J,xL23J), E35(xL16J,xL3J,xL12J), E88(xL27J,xL17J,xL22J), E3(xL0J,xL3J,xL7J), E4(xL0J,xL3J,xL10J), E25(xL16J,xL2J,xL10J), E61(xL9J,xL25J,xL7J), E63(xL20J,xL12J,xL7J), E79(xL15J,xL12J,xL23J), E8(xL0J,xL19J,xL7J), E34(xL9J,xL19J,xL3J), E83(xL14J,xL18J,xL20J), E36(xL18J,xL3J,xL12J), E23(xL2J,xL12J,xL8J), E42(xL14J,xL4J,xL13J), E14(xL1J,xL2J,xL5J), E10(xL0J,xL19J,xL11J), E9(xL0J,xL7J,xL21J), E80(xL17J,xL25J,xL12J), E11(xL15J,xL0J,xL13J), E17(xL15J,xL1J,xL7J), E33(xL3J,xL6J,xL11J), E38(xL16J,xL18J,xL3J), E82(xL25J,xL20J,xL13J), E6(xL0J,xL19J,xL6J), E19(xL25J,xL1J,xL11J), E5(xL0J,xL6J,xL13J), E69(xL9J,xL20J,xL10J), E89(xL17J,xL25J,xL24J), E26(xL25J,xL2J,xL10J), E84(xL14J,xL26J,xL23J), E18(xL16J,xL1J,xL8J), E47(xL17J,xL19J,xL5J), E49(xL27J,xL5J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-35.xml.hg','E43(xL15J,xL5J,xL24J), E6(xL0J,xL12J,xL8J), E12(xL1J,xL2J,xL12J), E33(xL27J,xL4J,xL22J), E77(xL25J,xL23J,xL11J), E37(xL15J,xL5J,xL8J), E14(xL18J,xL2J,xL4J), E36(xL14J,xL5J,xL7J), E29(xL17J,xL19J,xL3J), E4(xL0J,xL4J,xL11J), E50(xL15J,xL7J,xL8J), E68(xL17J,xL12J,xL10J), E71(xL18J,xL19J,xL10J), E9(xL18J,xL0J,xL11J), E35(xL5J,xL7J,xL11J), E89(xL16J,xL17J,xL26J), E64(xL9J,xL20J,xL10J), E2(xL0J,xL2J,xL13J), E27(xL3J,xL24J,xL11J), E30(xL19J,xL3J,xL24J), E59(xL15J,xL20J,xL8J), E62(xL16J,xL27J,xL8J), E74(xL18J,xL12J,xL11J), E13(xL1J,xL6J,xL22J), E8(xL16J,xL0J,xL11J), E22(xL25J,xL2J,xL20J), E80(xL27J,xL20J,xL12J), E85(xL14J,xL18J,xL22J), E49(xL27J,xL23J,xL6J), E28(xL16J,xL3J,xL13J), E26(xL9J,xL26J,xL3J), E23(xL27J,xL2J,xL20J), E18(xL16J,xL2J,xL23J), E55(xL15J,xL8J,xL11J), E72(xL25J,xL10J,xL22J), E60(xL15J,xL23J,xL8J), E93(xL18J,xL21J,xL22J), E24(xL25J,xL2J,xL24J), E15(xL2J,xL4J,xL23J), E88(xL15J,xL19J,xL23J), E83(xL19J,xL23J,xL13J), E25(xL3J,xL4J,xL12J), E52(xL7J,xL21J,xL11J), E57(xL26J,xL12J,xL8J), E47(xL12J,xL6J,xL13J), E73(xL12J,xL13J,xL11J), E45(xL12J,xL6J,xL7J), E79(xL18J,xL12J,xL23J), E7(xL9J,xL0J,xL24J), E48(xL23J,xL6J,xL24J), E54(xL9J,xL17J,xL8J), E42(xL16J,xL15J,xL5J), E1(xL0J,xL1J,xL22J), E76(xL19J,xL21J,xL11J), E20(xL17J,xL19J,xL2J), E81(xL27J,xL20J,xL12J), E39(xL5J,xL21J,xL8J), E44(xL5J,xL23J,xL24J), E91(xL17J,xL24J,xL21J), E92(xL17J,xL26J,xL21J), E53(xL27J,xL19J,xL7J), E16(xL2J,xL7J,xL21J), E87(xL15J,xL18J,xL23J), E19(xL16J,xL2J,xL24J), E66(xL9J,xL19J,xL22J), E51(xL7J,xL10J,xL11J), E78(xL26J,xL12J,xL13J), E61(xL16J,xL23J,xL8J), E46(xL9J,xL23J,xL6J), E41(xL17J,xL5J,xL11J), E63(xL9J,xL16J,xL10J), E86(xL14J,xL23J,xL21J), E3(xL0J,xL2J,xL21J), E11(xL27J,xL0J,xL21J), E75(xL14J,xL24J,xL11J), E5(xL17J,xL0J,xL6J), E10(xL15J,xL0J,xL19J), E17(xL9J,xL2J,xL12J), E65(xL9J,xL17J,xL21J), E70(xL16J,xL25J,xL10J), E40(xL9J,xL27J,xL5J), E56(xL12J,xL8J,xL22J), E82(xL27J,xL12J,xL23J), E67(xL9J,xL27J,xL23J), E58(xL13J,xL21J,xL8J), E69(xL12J,xL10J,xL22J), E34(xL15J,xL5J,xL6J), E31(xL15J,xL4J,xL10J), E32(xL4J,xL10J,xL21J), E84(xL14J,xL15J,xL18J), E90(xL16J,xL27J,xL22J), E21(xL19J,xL2J,xL21J), E38(xL18J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-36.xml.hg','E21(xL17J,xL2J,xL5J), E17(xL1J,xL4J,xL7J), E1(xL0J,xL1J,xL2J), E2(xL0J,xL1J,xL10J), E43(xL9J,xL4J,xL7J), E92(xL18J,xL23J,xL21J), E65(xL25J,xL19J,xL6J), E87(xL17J,xL15J,xL26J), E13(xL15J,xL0J,xL24J), E62(xL6J,xL10J,xL11J), E72(xL9J,xL23J,xL22J), E50(xL14J,xL26J,xL4J), E78(xL27J,xL23J,xL11J), E15(xL1J,xL3J,xL21J), E84(xL26J,xL13J,xL21J), E40(xL19J,xL3J,xL23J), E30(xL27J,xL25J,xL2J), E89(xL25J,xL15J,xL19J), E37(xL15J,xL3J,xL23J), E7(xL27J,xL0J,xL7J), E45(xL4J,xL8J,xL22J), E8(xL0J,xL24J,xL8J), E22(xL2J,xL13J,xL7J), E11(xL14J,xL0J,xL12J), E91(xL16J,xL25J,xL24J), E64(xL15J,xL18J,xL6J), E32(xL3J,xL5J,xL6J), E28(xL27J,xL15J,xL2J), E55(xL27J,xL5J,xL10J), E18(xL17J,xL1J,xL11J), E70(xL9J,xL14J,xL26J), E20(xL27J,xL2J,xL4J), E66(xL19J,xL13J,xL7J), E35(xL9J,xL27J,xL3J), E63(xL20J,xL6J,xL10J), E81(xL27J,xL19J,xL12J), E24(xL9J,xL14J,xL2J), E61(xL9J,xL23J,xL6J), E9(xL0J,xL19J,xL11J), E4(xL26J,xL0J,xL4J), E68(xL25J,xL19J,xL7J), E60(xL9J,xL6J,xL21J), E3(xL0J,xL1J,xL11J), E54(xL5J,xL24J,xL10J), E76(xL27J,xL10J,xL21J), E23(xL2J,xL21J,xL8J), E27(xL17J,xL14J,xL2J), E90(xL27J,xL15J,xL21J), E6(xL0J,xL6J,xL24J), E86(xL16J,xL15J,xL23J), E38(xL16J,xL19J,xL3J), E12(xL26J,xL0J,xL13J), E77(xL14J,xL12J,xL11J), E59(xL9J,xL6J,xL13J), E5(xL0J,xL5J,xL11J), E29(xL19J,xL2J,xL24J), E14(xL27J,xL0J,xL20J), E47(xL9J,xL4J,xL24J), E79(xL20J,xL12J,xL13J), E19(xL26J,xL19J,xL1J), E67(xL16J,xL17J,xL7J), E46(xL9J,xL4J,xL13J), E48(xL4J,xL13J,xL11J), E69(xL14J,xL8J,xL22J), E73(xL19J,xL12J,xL10J), E51(xL17J,xL19J,xL4J), E34(xL25J,xL3J,xL7J), E10(xL27J,xL0J,xL11J), E33(xL17J,xL3J,xL5J), E74(xL27J,xL18J,xL10J), E56(xL20J,xL5J,xL13J), E39(xL27J,xL17J,xL3J), E16(xL1J,xL4J,xL6J), E93(xL19J,xL20J,xL24J), E31(xL3J,xL4J,xL21J), E25(xL9J,xL15J,xL2J), E82(xL17J,xL13J,xL24J), E88(xL15J,xL18J,xL22J), E41(xL3J,xL23J,xL22J), E83(xL18J,xL13J,xL22J), E57(xL17J,xL14J,xL5J), E52(xL17J,xL20J,xL4J), E58(xL26J,xL5J,xL23J), E71(xL9J,xL17J,xL19J), E75(xL20J,xL24J,xL10J), E26(xL17J,xL2J,xL10J), E36(xL14J,xL19J,xL3J), E49(xL4J,xL11J,xL22J), E44(xL26J,xL4J,xL7J), E42(xL27J,xL3J,xL24J), E53(xL25J,xL26J,xL4J), E80(xL15J,xL12J,xL23J), E85(xL17J,xL14J,xL26J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-37.xml.hg','E43(xL17J,xL4J,xL23J), E74(xL9J,xL15J,xL19J), E21(xL15J,xL18J,xL1J), E33(xL15J,xL3J,xL11J), E34(xL3J,xL21J,xL11J), E12(xL1J,xL4J,xL10J), E75(xL9J,xL26J,xL18J), E31(xL17J,xL3J,xL7J), E66(xL13J,xL24J,xL7J), E71(xL9J,xL13J,xL10J), E29(xL16J,xL25J,xL2J), E44(xL17J,xL25J,xL4J), E9(xL9J,xL18J,xL0J), E16(xL1J,xL6J,xL21J), E83(xL15J,xL12J,xL22J), E51(xL5J,xL12J,xL13J), E8(xL17J,xL0J,xL7J), E15(xL1J,xL6J,xL10J), E40(xL14J,xL15J,xL4J), E36(xL25J,xL19J,xL3J), E73(xL9J,xL17J,xL14J), E53(xL14J,xL5J,xL23J), E69(xL17J,xL13J,xL8J), E56(xL6J,xL7J,xL10J), E3(xL0J,xL3J,xL22J), E27(xL18J,xL2J,xL10J), E22(xL25J,xL1J,xL21J), E6(xL15J,xL0J,xL4J), E70(xL20J,xL13J,xL8J), E76(xL14J,xL26J,xL10J), E91(xL15J,xL18J,xL20J), E60(xL6J,xL21J,xL11J), E87(xL26J,xL12J,xL21J), E59(xL6J,xL24J,xL7J), E32(xL9J,xL20J,xL3J), E35(xL3J,xL12J,xL21J), E67(xL24J,xL7J,xL22J), E61(xL17J,xL6J,xL21J), E68(xL25J,xL23J,xL7J), E19(xL9J,xL27J,xL1J), E4(xL0J,xL3J,xL23J), E26(xL15J,xL2J,xL10J), E62(xL17J,xL23J,xL6J), E84(xL19J,xL12J,xL22J), E78(xL18J,xL19J,xL10J), E13(xL1J,xL4J,xL23J), E24(xL2J,xL3J,xL12J), E41(xL16J,xL14J,xL4J), E23(xL9J,xL2J,xL3J), E52(xL17J,xL5J,xL13J), E20(xL27J,xL14J,xL1J), E38(xL3J,xL23J,xL24J), E65(xL20J,xL13J,xL7J), E11(xL27J,xL26J,xL0J), E64(xL9J,xL20J,xL7J), E1(xL0J,xL2J,xL13J), E5(xL0J,xL4J,xL6J), E48(xL5J,xL7J,xL11J), E82(xL14J,xL12J,xL23J), E30(xL26J,xL2J,xL20J), E25(xL15J,xL2J,xL5J), E57(xL14J,xL6J,xL7J), E46(xL25J,xL19J,xL4J), E72(xL9J,xL19J,xL12J), E2(xL9J,xL0J,xL3J), E80(xL27J,xL20J,xL10J), E18(xL9J,xL16J,xL1J), E39(xL20J,xL4J,xL11J), E42(xL16J,xL4J,xL23J), E28(xL26J,xL2J,xL10J), E63(xL27J,xL18J,xL6J), E49(xL9J,xL5J,xL22J), E7(xL0J,xL5J,xL22J), E54(xL27J,xL14J,xL5J), E17(xL1J,xL10J,xL8J), E77(xL17J,xL15J,xL10J), E81(xL15J,xL18J,xL11J), E92(xL18J,xL23J,xL24J), E45(xL18J,xL4J,xL23J), E93(xL27J,xL19J,xL21J), E50(xL17J,xL5J,xL11J), E58(xL6J,xL24J,xL7J), E47(xL4J,xL24J,xL21J), E37(xL20J,xL3J,xL23J), E85(xL20J,xL12J,xL21J), E88(xL16J,xL19J,xL13J), E89(xL16J,xL25J,xL13J), E14(xL1J,xL5J,xL10J), E86(xL20J,xL12J,xL23J), E79(xL27J,xL18J,xL10J), E90(xL14J,xL25J,xL26J), E10(xL0J,xL19J,xL22J), E55(xL20J,xL5J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-38.xml.hg','E80(xL14J,xL19J,xL10J), E86(xL17J,xL26J,xL13J), E21(xL26J,xL2J,xL8J), E33(xL20J,xL4J,xL7J), E44(xL27J,xL5J,xL10J), E77(xL18J,xL10J,xL11J), E88(xL14J,xL24J,xL22J), E91(xL25J,xL19J,xL24J), E17(xL2J,xL3J,xL13J), E56(xL14J,xL6J,xL21J), E58(xL9J,xL12J,xL7J), E51(xL20J,xL5J,xL21J), E46(xL5J,xL12J,xL21J), E71(xL9J,xL16J,xL11J), E82(xL17J,xL14J,xL12J), E26(xL20J,xL3J,xL8J), E47(xL5J,xL13J,xL22J), E74(xL9J,xL20J,xL21J), E3(xL27J,xL0J,xL6J), E84(xL15J,xL13J,xL24J), E25(xL27J,xL17J,xL2J), E2(xL14J,xL0J,xL1J), E19(xL2J,xL4J,xL24J), E41(xL25J,xL18J,xL4J), E48(xL16J,xL25J,xL5J), E18(xL2J,xL4J,xL21J), E90(xL17J,xL19J,xL23J), E10(xL9J,xL16J,xL1J), E32(xL19J,xL3J,xL24J), E39(xL16J,xL17J,xL4J), E89(xL16J,xL21J,xL22J), E20(xL2J,xL24J,xL7J), E36(xL20J,xL4J,xL10J), E52(xL9J,xL23J,xL6J), E55(xL19J,xL6J,xL13J), E9(xL26J,xL1J,xL6J), E30(xL15J,xL3J,xL23J), E61(xL15J,xL18J,xL7J), E62(xL17J,xL7J,xL22J), E4(xL0J,xL7J,xL11J), E27(xL3J,xL12J,xL10J), E35(xL4J,xL10J,xL8J), E64(xL23J,xL8J,xL11J), E38(xL25J,xL4J,xL13J), E42(xL27J,xL25J,xL4J), E49(xL18J,xL20J,xL5J), E85(xL27J,xL15J,xL13J), E31(xL26J,xL18J,xL3J), E1(xL0J,xL1J,xL4J), E70(xL9J,xL12J,xL11J), E92(xL25J,xL20J,xL23J), E7(xL0J,xL24J,xL22J), E67(xL16J,xL20J,xL8J), E66(xL27J,xL15J,xL8J), E78(xL16J,xL13J,xL10J), E13(xL26J,xL18J,xL1J), E15(xL25J,xL1J,xL23J), E72(xL9J,xL19J,xL12J), E83(xL27J,xL17J,xL12J), E57(xL16J,xL19J,xL6J), E11(xL1J,xL10J,xL21J), E16(xL27J,xL1J,xL23J), E22(xL2J,xL20J,xL11J), E75(xL9J,xL24J,xL21J), E43(xL15J,xL5J,xL8J), E73(xL9J,xL27J,xL18J), E81(xL24J,xL10J,xL21J), E65(xL24J,xL8J,xL11J), E28(xL17J,xL3J,xL10J), E6(xL0J,xL24J,xL21J), E45(xL5J,xL21J,xL11J), E12(xL15J,xL1J,xL22J), E29(xL3J,xL13J,xL24J), E93(xL24J,xL21J,xL22J), E68(xL20J,xL21J,xL8J), E87(xL26J,xL18J,xL13J), E5(xL9J,xL0J,xL10J), E23(xL16J,xL17J,xL2J), E60(xL15J,xL18J,xL7J), E50(xL26J,xL18J,xL5J), E79(xL14J,xL15J,xL10J), E24(xL17J,xL18J,xL2J), E69(xL9J,xL24J,xL10J), E14(xL26J,xL19J,xL1J), E40(xL16J,xL18J,xL4J), E8(xL1J,xL5J,xL11J), E63(xL19J,xL20J,xL7J), E34(xL4J,xL23J,xL7J), E37(xL17J,xL4J,xL13J), E76(xL15J,xL10J,xL11J), E59(xL19J,xL7J,xL10J), E53(xL18J,xL6J,xL11J), E54(xL12J,xL23J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-39.xml.hg','E18(xL1J,xL24J,xL21J), E12(xL1J,xL3J,xL23J), E39(xL27J,xL3J,xL24J), E23(xL14J,xL2J,xL10J), E93(xL23J,xL24J,xL21J), E80(xL25J,xL18J,xL12J), E81(xL27J,xL18J,xL12J), E9(xL9J,xL18J,xL0J), E24(xL15J,xL2J,xL11J), E71(xL16J,xL12J,xL10J), E61(xL9J,xL13J,xL11J), E68(xL9J,xL20J,xL23J), E25(xL2J,xL12J,xL24J), E46(xL9J,xL27J,xL5J), E56(xL27J,xL15J,xL7J), E66(xL9J,xL17J,xL18J), E72(xL16J,xL15J,xL10J), E62(xL9J,xL27J,xL11J), E40(xL9J,xL4J,xL5J), E63(xL9J,xL14J,xL22J), E90(xL16J,xL26J,xL20J), E10(xL26J,xL0J,xL22J), E37(xL17J,xL3J,xL13J), E84(xL17J,xL14J,xL13J), E17(xL17J,xL1J,xL21J), E91(xL25J,xL18J,xL22J), E38(xL27J,xL17J,xL3J), E44(xL4J,xL13J,xL24J), E86(xL14J,xL19J,xL20J), E83(xL12J,xL24J,xL22J), E92(xL27J,xL19J,xL21J), E42(xL9J,xL4J,xL10J), E20(xL2J,xL4J,xL5J), E88(xL16J,xL18J,xL23J), E30(xL16J,xL3J,xL5J), E67(xL9J,xL17J,xL23J), E3(xL18J,xL0J,xL2J), E8(xL0J,xL19J,xL8J), E53(xL20J,xL7J,xL10J), E89(xL16J,xL25J,xL19J), E14(xL1J,xL5J,xL12J), E51(xL16J,xL27J,xL6J), E70(xL24J,xL10J,xL11J), E2(xL16J,xL0J,xL2J), E22(xL18J,xL2J,xL5J), E6(xL25J,xL0J,xL5J), E82(xL20J,xL12J,xL21J), E11(xL1J,xL2J,xL6J), E1(xL26J,xL0J,xL1J), E65(xL9J,xL15J,xL24J), E58(xL9J,xL17J,xL8J), E35(xL3J,xL21J,xL11J), E45(xL14J,xL4J,xL24J), E77(xL27J,xL14J,xL12J), E50(xL27J,xL6J,xL13J), E4(xL0J,xL20J,xL5J), E36(xL18J,xL3J,xL12J), E27(xL2J,xL24J,xL22J), E85(xL14J,xL15J,xL23J), E48(xL27J,xL6J,xL11J), E59(xL16J,xL21J,xL8J), E75(xL16J,xL14J,xL11J), E43(xL14J,xL4J,xL11J), E52(xL25J,xL19J,xL6J), E19(xL2J,xL3J,xL23J), E33(xL14J,xL3J,xL8J), E21(xL18J,xL2J,xL5J), E32(xL9J,xL3J,xL8J), E55(xL26J,xL7J,xL11J), E5(xL0J,xL5J,xL22J), E15(xL9J,xL1J,xL13J), E31(xL3J,xL7J,xL22J), E73(xL20J,xL23J,xL10J), E34(xL19J,xL3J,xL10J), E41(xL17J,xL4J,xL6J), E87(xL16J,xL15J,xL18J), E60(xL25J,xL19J,xL8J), E79(xL18J,xL12J,xL21J), E47(xL15J,xL5J,xL21J), E69(xL19J,xL10J,xL11J), E16(xL1J,xL20J,xL13J), E78(xL18J,xL19J,xL12J), E74(xL12J,xL13J,xL11J), E26(xL18J,xL2J,xL21J), E13(xL1J,xL5J,xL12J), E57(xL18J,xL19J,xL7J), E49(xL6J,xL13J,xL22J), E64(xL9J,xL15J,xL20J), E28(xL17J,xL3J,xL4J), E29(xL14J,xL3J,xL5J), E54(xL24J,xL7J,xL10J), E76(xL24J,xL21J,xL11J), E7(xL0J,xL19J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-40.xml.hg','E69(xL9J,xL27J,xL19J), E31(xL9J,xL26J,xL4J), E1(xL0J,xL1J,xL24J), E44(xL25J,xL5J,xL12J), E55(xL26J,xL7J,xL10J), E92(xL27J,xL23J,xL24J), E17(xL16J,xL18J,xL2J), E52(xL16J,xL7J,xL8J), E77(xL23J,xL13J,xL11J), E23(xL15J,xL3J,xL12J), E56(xL25J,xL13J,xL7J), E50(xL9J,xL16J,xL6J), E7(xL1J,xL2J,xL5J), E93(xL27J,xL25J,xL24J), E40(xL26J,xL5J,xL10J), E58(xL20J,xL7J,xL22J), E24(xL27J,xL14J,xL3J), E19(xL9J,xL14J,xL3J), E35(xL15J,xL26J,xL4J), E84(xL27J,xL20J,xL13J), E26(xL3J,xL23J,xL22J), E78(xL16J,xL27J,xL11J), E46(xL14J,xL19J,xL5J), E54(xL9J,xL27J,xL7J), E85(xL27J,xL13J,xL22J), E63(xL9J,xL18J,xL10J), E68(xL9J,xL16J,xL19J), E90(xL27J,xL19J,xL20J), E32(xL16J,xL4J,xL10J), E65(xL9J,xL20J,xL12J), E86(xL14J,xL26J,xL20J), E49(xL25J,xL18J,xL5J), E91(xL26J,xL19J,xL24J), E82(xL18J,xL13J,xL21J), E5(xL0J,xL10J,xL11J), E20(xL9J,xL3J,xL21J), E67(xL9J,xL15J,xL21J), E4(xL0J,xL19J,xL8J), E14(xL2J,xL7J,xL21J), E15(xL25J,xL2J,xL11J), E9(xL16J,xL1J,xL13J), E57(xL16J,xL15J,xL7J), E36(xL16J,xL26J,xL4J), E18(xL27J,xL3J,xL5J), E75(xL17J,xL10J,xL21J), E39(xL26J,xL5J,xL8J), E47(xL15J,xL19J,xL5J), E2(xL0J,xL12J,xL6J), E33(xL4J,xL10J,xL21J), E70(xL9J,xL21J,xL22J), E64(xL9J,xL18J,xL11J), E81(xL25J,xL23J,xL11J), E87(xL25J,xL15J,xL20J), E27(xL4J,xL24J,xL7J), E34(xL26J,xL4J,xL11J), E60(xL17J,xL20J,xL8J), E79(xL20J,xL11J,xL22J), E30(xL15J,xL4J,xL8J), E66(xL9J,xL14J,xL15J), E89(xL17J,xL25J,xL22J), E51(xL23J,xL6J,xL11J), E13(xL27J,xL2J,xL6J), E3(xL0J,xL24J,xL7J), E73(xL15J,xL12J,xL10J), E61(xL17J,xL26J,xL8J), E25(xL27J,xL14J,xL3J), E48(xL15J,xL20J,xL5J), E16(xL14J,xL2J,xL23J), E42(xL15J,xL5J,xL11J), E62(xL27J,xL18J,xL8J), E21(xL26J,xL3J,xL10J), E28(xL4J,xL13J,xL8J), E43(xL5J,xL12J,xL24J), E22(xL15J,xL3J,xL11J), E38(xL14J,xL5J,xL8J), E11(xL17J,xL26J,xL1J), E53(xL23J,xL7J,xL8J), E71(xL9J,xL23J,xL21J), E88(xL16J,xL26J,xL21J), E6(xL0J,xL11J,xL22J), E45(xL27J,xL5J,xL13J), E72(xL9J,xL24J,xL22J), E41(xL5J,xL12J,xL11J), E83(xL19J,xL13J,xL21J), E59(xL10J,xL8J,xL22J), E37(xL26J,xL4J,xL24J), E29(xL14J,xL4J,xL8J), E76(xL12J,xL13J,xL11J), E8(xL27J,xL1J,xL10J), E12(xL2J,xL4J,xL22J), E10(xL17J,xL1J,xL23J), E74(xL15J,xL19J,xL10J), E80(xL25J,xL11J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-41.xml.hg','E29(xL25J,xL2J,xL20J), E54(xL14J,xL8J,xL11J), E52(xL9J,xL18J,xL8J), E12(xL26J,xL0J,xL23J), E39(xL17J,xL4J,xL13J), E42(xL9J,xL5J,xL10J), E56(xL12J,xL21J,xL8J), E50(xL26J,xL20J,xL6J), E31(xL9J,xL3J,xL5J), E76(xL18J,xL19J,xL12J), E3(xL27J,xL0J,xL2J), E68(xL18J,xL23J,xL10J), E9(xL0J,xL12J,xL13J), E51(xL26J,xL13J,xL7J), E14(xL1J,xL4J,xL10J), E62(xL17J,xL8J,xL22J), E13(xL14J,xL1J,xL2J), E7(xL27J,xL0J,xL10J), E21(xL18J,xL2J,xL8J), E63(xL9J,xL16J,xL24J), E84(xL16J,xL17J,xL15J), E6(xL0J,xL12J,xL7J), E1(xL0J,xL2J,xL22J), E28(xL18J,xL2J,xL24J), E49(xL16J,xL18J,xL6J), E81(xL25J,xL13J,xL24J), E24(xL2J,xL11J,xL22J), E45(xL26J,xL20J,xL5J), E55(xL14J,xL12J,xL8J), E65(xL17J,xL14J,xL10J), E11(xL27J,xL0J,xL19J), E67(xL18J,xL10J,xL21J), E87(xL17J,xL18J,xL24J), E18(xL14J,xL18J,xL1J), E77(xL19J,xL12J,xL21J), E36(xL20J,xL3J,xL23J), E79(xL14J,xL13J,xL21J), E19(xL17J,xL25J,xL1J), E69(xL12J,xL23J,xL11J), E35(xL9J,xL26J,xL3J), E82(xL14J,xL25J,xL18J), E30(xL3J,xL4J,xL7J), E4(xL26J,xL0J,xL4J), E34(xL17J,xL3J,xL8J), E58(xL14J,xL26J,xL8J), E80(xL13J,xL21J,xL22J), E17(xL1J,xL23J,xL10J), E8(xL0J,xL21J,xL11J), E43(xL5J,xL12J,xL21J), E73(xL19J,xL12J,xL13J), E22(xL2J,xL23J,xL8J), E23(xL2J,xL20J,xL10J), E10(xL17J,xL26J,xL0J), E53(xL19J,xL10J,xL8J), E93(xL23J,xL21J,xL22J), E32(xL15J,xL3J,xL5J), E85(xL16J,xL17J,xL15J), E59(xL16J,xL18J,xL8J), E70(xL15J,xL20J,xL11J), E16(xL25J,xL1J,xL8J), E72(xL23J,xL24J,xL11J), E89(xL19J,xL20J,xL21J), E88(xL18J,xL23J,xL21J), E60(xL16J,xL25J,xL8J), E41(xL5J,xL12J,xL7J), E47(xL23J,xL6J,xL8J), E25(xL27J,xL2J,xL11J), E40(xL17J,xL4J,xL22J), E61(xL16J,xL27J,xL8J), E37(xL27J,xL3J,xL21J), E48(xL14J,xL6J,xL24J), E90(xL19J,xL20J,xL21J), E74(xL17J,xL14J,xL12J), E44(xL26J,xL20J,xL5J), E92(xL25J,xL20J,xL24J), E5(xL0J,xL6J,xL7J), E66(xL14J,xL25J,xL10J), E86(xL16J,xL17J,xL26J), E71(xL26J,xL20J,xL11J), E91(xL25J,xL19J,xL23J), E83(xL14J,xL25J,xL21J), E15(xL9J,xL1J,xL7J), E46(xL27J,xL5J,xL23J), E78(xL27J,xL26J,xL12J), E26(xL14J,xL2J,xL13J), E57(xL14J,xL18J,xL8J), E20(xL27J,xL1J,xL24J), E2(xL26J,xL0J,xL2J), E27(xL18J,xL2J,xL23J), E33(xL26J,xL3J,xL7J), E38(xL17J,xL4J,xL11J), E75(xL17J,xL12J,xL21J), E64(xL26J,xL13J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-42.xml.hg','E22(xL2J,xL20J,xL8J), E86(xL27J,xL14J,xL23J), E27(xL25J,xL3J,xL5J), E31(xL3J,xL7J,xL21J), E78(xL25J,xL21J,xL11J), E50(xL17J,xL6J,xL8J), E61(xL9J,xL14J,xL10J), E19(xL17J,xL26J,xL1J), E58(xL14J,xL20J,xL7J), E79(xL26J,xL23J,xL11J), E20(xL25J,xL1J,xL21J), E62(xL9J,xL16J,xL10J), E52(xL27J,xL6J,xL11J), E72(xL17J,xL18J,xL10J), E29(xL3J,xL6J,xL7J), E75(xL12J,xL24J,xL11J), E12(xL9J,xL1J,xL13J), E49(xL27J,xL20J,xL5J), E11(xL25J,xL1J,xL7J), E76(xL26J,xL20J,xL11J), E80(xL26J,xL12J,xL21J), E32(xL9J,xL17J,xL3J), E44(xL4J,xL23J,xL22J), E8(xL0J,xL10J,xL21J), E55(xL14J,xL26J,xL6J), E13(xL19J,xL1J,xL10J), E18(xL17J,xL19J,xL1J), E71(xL14J,xL19J,xL10J), E82(xL25J,xL26J,xL13J), E46(xL5J,xL8J,xL22J), E53(xL12J,xL23J,xL6J), E85(xL27J,xL14J,xL22J), E42(xL19J,xL4J,xL21J), E64(xL9J,xL27J,xL10J), E91(xL26J,xL21J,xL22J), E54(xL14J,xL23J,xL6J), E39(xL4J,xL6J,xL24J), E28(xL25J,xL3J,xL5J), E65(xL9J,xL15J,xL12J), E10(xL26J,xL1J,xL6J), E81(xL15J,xL23J,xL13J), E92(xL26J,xL24J,xL22J), E51(xL17J,xL6J,xL8J), E40(xL19J,xL4J,xL7J), E4(xL18J,xL0J,xL4J), E34(xL19J,xL3J,xL11J), E68(xL9J,xL20J,xL21J), E66(xL9J,xL18J,xL23J), E83(xL16J,xL14J,xL21J), E24(xL17J,xL2J,xL11J), E26(xL3J,xL5J,xL13J), E56(xL15J,xL26J,xL6J), E47(xL5J,xL12J,xL21J), E88(xL27J,xL15J,xL24J), E3(xL0J,xL2J,xL8J), E60(xL16J,xL17J,xL8J), E15(xL1J,xL13J,xL11J), E9(xL1J,xL3J,xL7J), E16(xL1J,xL12J,xL22J), E37(xL26J,xL3J,xL22J), E41(xL18J,xL4J,xL23J), E1(xL18J,xL0J,xL1J), E2(xL0J,xL1J,xL24J), E7(xL0J,xL24J,xL8J), E74(xL19J,xL10J,xL22J), E43(xL25J,xL20J,xL4J), E70(xL20J,xL12J,xL10J), E48(xL16J,xL19J,xL5J), E59(xL15J,xL19J,xL7J), E77(xL21J,xL11J,xL22J), E17(xL14J,xL18J,xL1J), E6(xL26J,xL0J,xL7J), E87(xL27J,xL15J,xL23J), E35(xL14J,xL3J,xL21J), E21(xL2J,xL4J,xL11J), E5(xL26J,xL0J,xL5J), E30(xL3J,xL12J,xL7J), E14(xL27J,xL1J,xL10J), E93(xL25J,xL26J,xL24J), E36(xL16J,xL3J,xL21J), E57(xL9J,xL7J,xL22J), E84(xL14J,xL24J,xL21J), E89(xL16J,xL17J,xL21J), E69(xL19J,xL10J,xL11J), E45(xL27J,xL5J,xL7J), E67(xL9J,xL27J,xL19J), E25(xL14J,xL19J,xL2J), E23(xL9J,xL2J,xL22J), E73(xL17J,xL19J,xL10J), E90(xL19J,xL20J,xL22J), E33(xL20J,xL3J,xL10J), E38(xL27J,xL3J,xL22J), E63(xL9J,xL19J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-43.xml.hg','E48(xL16J,xL18J,xL5J), E86(xL15J,xL18J,xL23J), E80(xL27J,xL25J,xL11J), E39(xL16J,xL26J,xL4J), E65(xL9J,xL19J,xL10J), E72(xL20J,xL10J,xL22J), E76(xL16J,xL26J,xL11J), E24(xL2J,xL23J,xL11J), E78(xL26J,xL20J,xL11J), E20(xL2J,xL7J,xL21J), E47(xL5J,xL13J,xL22J), E37(xL4J,xL11J,xL22J), E69(xL16J,xL10J,xL11J), E16(xL15J,xL1J,xL21J), E9(xL1J,xL20J,xL5J), E26(xL16J,xL18J,xL2J), E3(xL0J,xL5J,xL7J), E49(xL16J,xL5J,xL23J), E59(xL9J,xL24J,xL8J), E32(xL25J,xL4J,xL7J), E66(xL9J,xL24J,xL10J), E28(xL3J,xL5J,xL8J), E45(xL5J,xL12J,xL22J), E82(xL18J,xL12J,xL22J), E89(xL16J,xL20J,xL23J), E93(xL25J,xL26J,xL22J), E5(xL0J,xL10J,xL11J), E56(xL14J,xL7J,xL11J), E77(xL19J,xL11J,xL22J), E67(xL9J,xL16J,xL20J), E50(xL16J,xL6J,xL7J), E46(xL19J,xL5J,xL13J), E74(xL25J,xL23J,xL10J), E15(xL17J,xL1J,xL12J), E12(xL15J,xL1J,xL6J), E33(xL27J,xL4J,xL7J), E62(xL27J,xL15J,xL8J), E85(xL16J,xL15J,xL20J), E64(xL24J,xL8J,xL22J), E19(xL9J,xL2J,xL5J), E38(xL26J,xL4J,xL12J), E29(xL3J,xL13J,xL21J), E31(xL14J,xL4J,xL7J), E71(xL17J,xL10J,xL21J), E53(xL6J,xL21J,xL8J), E55(xL14J,xL6J,xL13J), E8(xL1J,xL3J,xL10J), E10(xL1J,xL5J,xL23J), E88(xL16J,xL19J,xL23J), E36(xL4J,xL23J,xL10J), E63(xL20J,xL23J,xL8J), E57(xL19J,xL7J,xL11J), E83(xL17J,xL26J,xL13J), E2(xL15J,xL0J,xL2J), E34(xL4J,xL8J,xL11J), E41(xL27J,xL18J,xL4J), E54(xL9J,xL26J,xL6J), E90(xL16J,xL27J,xL21J), E81(xL16J,xL20J,xL12J), E1(xL0J,xL1J,xL13J), E91(xL18J,xL23J,xL22J), E21(xL15J,xL2J,xL8J), E75(xL17J,xL14J,xL11J), E43(xL9J,xL5J,xL7J), E60(xL10J,xL8J,xL22J), E18(xL26J,xL1J,xL24J), E23(xL27J,xL2J,xL10J), E44(xL19J,xL5J,xL11J), E35(xL4J,xL12J,xL10J), E51(xL17J,xL6J,xL7J), E4(xL26J,xL0J,xL7J), E30(xL4J,xL5J,xL7J), E61(xL23J,xL8J,xL11J), E79(xL26J,xL21J,xL11J), E52(xL6J,xL10J,xL8J), E87(xL27J,xL15J,xL19J), E25(xL26J,xL2J,xL11J), E84(xL14J,xL24J,xL21J), E13(xL18J,xL1J,xL7J), E14(xL1J,xL24J,xL7J), E58(xL13J,xL7J,xL22J), E73(xL26J,xL10J,xL22J), E40(xL18J,xL4J,xL24J), E68(xL9J,xL27J,xL25J), E42(xL26J,xL20J,xL4J), E6(xL16J,xL18J,xL0J), E22(xL17J,xL2J,xL8J), E27(xL27J,xL2J,xL22J), E7(xL26J,xL18J,xL0J), E11(xL15J,xL1J,xL6J), E17(xL26J,xL1J,xL21J), E70(xL10J,xL11J,xL22J), E92(xL20J,xL23J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-44.xml.hg','E76(xL16J,xL12J,xL21J), E18(xL15J,xL1J,xL22J), E33(xL16J,xL26J,xL3J), E92(xL27J,xL25J,xL26J), E37(xL4J,xL13J,xL7J), E35(xL18J,xL4J,xL6J), E51(xL5J,xL23J,xL22J), E71(xL17J,xL26J,xL11J), E40(xL27J,xL4J,xL10J), E73(xL21J,xL11J,xL22J), E61(xL24J,xL7J,xL8J), E72(xL19J,xL23J,xL11J), E5(xL0J,xL4J,xL21J), E2(xL0J,xL3J,xL7J), E90(xL20J,xL24J,xL22J), E52(xL25J,xL26J,xL5J), E29(xL18J,xL3J,xL4J), E42(xL16J,xL4J,xL13J), E28(xL25J,xL2J,xL21J), E43(xL27J,xL20J,xL4J), E1(xL0J,xL2J,xL10J), E10(xL26J,xL18J,xL0J), E22(xL27J,xL2J,xL10J), E81(xL27J,xL13J,xL22J), E57(xL20J,xL12J,xL6J), E25(xL14J,xL2J,xL21J), E56(xL18J,xL12J,xL6J), E62(xL14J,xL7J,xL21J), E8(xL9J,xL18J,xL0J), E79(xL26J,xL12J,xL23J), E36(xL4J,xL6J,xL22J), E30(xL25J,xL3J,xL13J), E63(xL25J,xL20J,xL7J), E83(xL14J,xL26J,xL19J), E41(xL26J,xL4J,xL12J), E85(xL14J,xL23J,xL22J), E89(xL18J,xL19J,xL23J), E14(xL1J,xL5J,xL12J), E74(xL14J,xL20J,xL12J), E4(xL9J,xL0J,xL4J), E13(xL1J,xL3J,xL24J), E45(xL5J,xL7J,xL21J), E60(xL7J,xL21J,xL8J), E75(xL14J,xL26J,xL12J), E91(xL25J,xL23J,xL21J), E17(xL9J,xL1J,xL22J), E26(xL18J,xL19J,xL2J), E38(xL25J,xL4J,xL7J), E11(xL1J,xL2J,xL6J), E16(xL15J,xL1J,xL6J), E87(xL16J,xL25J,xL15J), E84(xL14J,xL20J,xL23J), E93(xL27J,xL25J,xL26J), E24(xL15J,xL2J,xL13J), E15(xL14J,xL1J,xL5J), E58(xL12J,xL6J,xL21J), E46(xL25J,xL5J,xL8J), E47(xL26J,xL5J,xL11J), E27(xL2J,xL20J,xL22J), E69(xL9J,xL26J,xL21J), E48(xL14J,xL5J,xL13J), E59(xL27J,xL6J,xL24J), E31(xL17J,xL14J,xL3J), E39(xL4J,xL13J,xL10J), E49(xL15J,xL26J,xL5J), E86(xL16J,xL15J,xL24J), E12(xL1J,xL2J,xL13J), E44(xL5J,xL6J,xL10J), E21(xL9J,xL14J,xL2J), E54(xL6J,xL8J,xL22J), E23(xL2J,xL12J,xL13J), E55(xL16J,xL6J,xL10J), E6(xL0J,xL19J,xL6J), E70(xL18J,xL23J,xL10J), E88(xL16J,xL21J,xL22J), E65(xL16J,xL15J,xL8J), E34(xL27J,xL3J,xL22J), E77(xL18J,xL12J,xL24J), E20(xL9J,xL2J,xL12J), E53(xL6J,xL7J,xL21J), E82(xL16J,xL14J,xL20J), E78(xL19J,xL12J,xL21J), E66(xL15J,xL18J,xL8J), E67(xL9J,xL25J,xL13J), E3(xL15J,xL0J,xL3J), E19(xL18J,xL2J,xL7J), E68(xL9J,xL16J,xL20J), E50(xL25J,xL19J,xL5J), E9(xL27J,xL0J,xL13J), E64(xL24J,xL7J,xL21J), E7(xL27J,xL0J,xL8J), E32(xL15J,xL3J,xL21J), E80(xL15J,xL13J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-45.xml.hg','E33(xL26J,xL20J,xL3J), E70(xL14J,xL24J,xL10J), E22(xL3J,xL5J,xL8J), E65(xL26J,xL24J,xL8J), E18(xL2J,xL3J,xL5J), E76(xL16J,xL12J,xL13J), E82(xL27J,xL12J,xL24J), E73(xL13J,xL11J,xL22J), E72(xL26J,xL24J,xL10J), E79(xL19J,xL12J,xL21J), E68(xL9J,xL14J,xL13J), E90(xL17J,xL20J,xL21J), E46(xL27J,xL18J,xL5J), E59(xL14J,xL7J,xL22J), E62(xL26J,xL18J,xL7J), E53(xL25J,xL6J,xL11J), E80(xL12J,xL21J,xL22J), E84(xL19J,xL13J,xL24J), E2(xL9J,xL0J,xL22J), E38(xL4J,xL7J,xL8J), E43(xL27J,xL5J,xL11J), E91(xL26J,xL18J,xL21J), E28(xL3J,xL23J,xL8J), E48(xL9J,xL6J,xL7J), E44(xL5J,xL23J,xL13J), E37(xL18J,xL4J,xL5J), E42(xL9J,xL5J,xL13J), E1(xL0J,xL6J,xL22J), E87(xL14J,xL25J,xL24J), E67(xL9J,xL21J,xL11J), E71(xL27J,xL14J,xL10J), E60(xL16J,xL23J,xL7J), E35(xL25J,xL3J,xL24J), E40(xL4J,xL23J,xL13J), E25(xL3J,xL5J,xL23J), E30(xL3J,xL12J,xL22J), E47(xL26J,xL5J,xL24J), E58(xL25J,xL12J,xL7J), E85(xL13J,xL24J,xL22J), E74(xL14J,xL21J,xL11J), E23(xL15J,xL3J,xL5J), E31(xL16J,xL3J,xL24J), E41(xL15J,xL19J,xL4J), E9(xL1J,xL6J,xL10J), E11(xL25J,xL1J,xL11J), E16(xL25J,xL18J,xL1J), E92(xL19J,xL20J,xL21J), E81(xL12J,xL23J,xL24J), E12(xL14J,xL1J,xL20J), E86(xL14J,xL18J,xL22J), E54(xL17J,xL6J,xL24J), E66(xL9J,xL14J,xL11J), E10(xL1J,xL6J,xL10J), E6(xL1J,xL2J,xL23J), E69(xL10J,xL21J,xL11J), E51(xL6J,xL24J,xL10J), E77(xL15J,xL18J,xL12J), E78(xL17J,xL12J,xL22J), E4(xL16J,xL0J,xL24J), E55(xL9J,xL19J,xL7J), E50(xL26J,xL6J,xL8J), E14(xL17J,xL25J,xL1J), E83(xL16J,xL19J,xL13J), E52(xL25J,xL6J,xL11J), E15(xL18J,xL1J,xL22J), E21(xL2J,xL23J,xL10J), E8(xL14J,xL1J,xL3J), E75(xL17J,xL21J,xL11J), E32(xL18J,xL3J,xL23J), E7(xL1J,xL3J,xL11J), E29(xL3J,xL12J,xL13J), E20(xL9J,xL2J,xL24J), E26(xL19J,xL3J,xL6J), E27(xL9J,xL3J,xL8J), E13(xL15J,xL1J,xL20J), E34(xL27J,xL3J,xL22J), E56(xL12J,xL7J,xL11J), E93(xL19J,xL23J,xL21J), E57(xL7J,xL11J,xL22J), E36(xL14J,xL4J,xL5J), E5(xL25J,xL0J,xL22J), E19(xL9J,xL16J,xL2J), E45(xL27J,xL17J,xL5J), E61(xL16J,xL27J,xL7J), E88(xL16J,xL17J,xL15J), E89(xL17J,xL15J,xL18J), E24(xL3J,xL5J,xL23J), E63(xL24J,xL10J,xL8J), E39(xL14J,xL4J,xL7J), E3(xL0J,xL20J,xL11J), E17(xL26J,xL1J,xL21J), E49(xL27J,xL6J,xL7J), E64(xL17J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-46.xml.hg','E32(xL25J,xL15J,xL3J), E42(xL9J,xL5J,xL8J), E70(xL9J,xL10J,xL11J), E90(xL17J,xL18J,xL23J), E17(xL9J,xL1J,xL24J), E82(xL26J,xL12J,xL21J), E66(xL12J,xL24J,xL8J), E45(xL5J,xL24J,xL11J), E53(xL9J,xL6J,xL22J), E15(xL26J,xL1J,xL7J), E81(xL26J,xL19J,xL12J), E35(xL17J,xL4J,xL7J), E60(xL14J,xL18J,xL7J), E93(xL27J,xL25J,xL24J), E1(xL0J,xL3J,xL4J), E56(xL16J,xL27J,xL6J), E50(xL19J,xL5J,xL24J), E84(xL26J,xL12J,xL22J), E25(xL27J,xL25J,xL2J), E68(xL17J,xL23J,xL8J), E73(xL16J,xL17J,xL10J), E22(xL1J,xL20J,xL22J), E37(xL19J,xL4J,xL10J), E10(xL27J,xL0J,xL13J), E52(xL9J,xL19J,xL6J), E21(xL27J,xL17J,xL1J), E33(xL25J,xL3J,xL24J), E43(xL9J,xL5J,xL11J), E54(xL17J,xL6J,xL13J), E7(xL0J,xL12J,xL21J), E80(xL17J,xL15J,xL12J), E19(xL26J,xL1J,xL12J), E78(xL23J,xL24J,xL11J), E36(xL17J,xL4J,xL8J), E71(xL9J,xL27J,xL11J), E87(xL14J,xL18J,xL19J), E24(xL17J,xL2J,xL12J), E47(xL14J,xL20J,xL5J), E14(xL14J,xL1J,xL7J), E40(xL14J,xL26J,xL4J), E79(xL12J,xL13J,xL24J), E61(xL15J,xL18J,xL7J), E9(xL17J,xL0J,xL13J), E20(xL14J,xL1J,xL23J), E31(xL3J,xL12J,xL24J), E92(xL20J,xL21J,xL22J), E23(xL14J,xL2J,xL7J), E8(xL15J,xL0J,xL13J), E49(xL18J,xL20J,xL5J), E74(xL27J,xL17J,xL10J), E86(xL14J,xL15J,xL20J), E12(xL1J,xL2J,xL22J), E55(xL15J,xL20J,xL6J), E65(xL17J,xL8J,xL11J), E16(xL26J,xL1J,xL7J), E88(xL14J,xL23J,xL21J), E46(xL26J,xL5J,xL13J), E51(xL20J,xL6J,xL8J), E57(xL9J,xL7J,xL11J), E62(xL18J,xL20J,xL7J), E85(xL25J,xL12J,xL23J), E44(xL9J,xL16J,xL5J), E72(xL9J,xL19J,xL24J), E64(xL20J,xL7J,xL22J), E4(xL0J,xL5J,xL24J), E48(xL14J,xL25J,xL5J), E28(xL9J,xL3J,xL13J), E38(xL27J,xL4J,xL10J), E34(xL4J,xL5J,xL10J), E39(xL4J,xL24J,xL11J), E6(xL0J,xL12J,xL13J), E11(xL18J,xL0J,xL22J), E91(xL19J,xL23J,xL21J), E75(xL19J,xL12J,xL11J), E76(xL16J,xL21J,xL11J), E27(xL9J,xL3J,xL10J), E77(xL26J,xL21J,xL11J), E29(xL18J,xL3J,xL11J), E41(xL27J,xL5J,xL7J), E5(xL9J,xL0J,xL10J), E26(xL3J,xL5J,xL24J), E67(xL26J,xL13J,xL8J), E83(xL27J,xL12J,xL21J), E89(xL14J,xL26J,xL21J), E69(xL20J,xL23J,xL8J), E30(xL3J,xL12J,xL24J), E58(xL25J,xL7J,xL10J), E2(xL0J,xL5J,xL6J), E59(xL13J,xL24J,xL7J), E13(xL1J,xL5J,xL7J), E63(xL25J,xL18J,xL7J), E3(xL0J,xL5J,xL8J), E18(xL1J,xL12J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-47.xml.hg','E90(xL18J,xL19J,xL21J), E64(xL9J,xL18J,xL13J), E11(xL9J,xL1J,xL5J), E14(xL19J,xL1J,xL8J), E30(xL9J,xL3J,xL7J), E31(xL3J,xL7J,xL21J), E34(xL16J,xL3J,xL24J), E65(xL9J,xL15J,xL18J), E76(xL16J,xL17J,xL12J), E77(xL16J,xL12J,xL23J), E41(xL4J,xL21J,xL22J), E61(xL26J,xL23J,xL8J), E78(xL27J,xL12J,xL22J), E8(xL18J,xL0J,xL13J), E79(xL16J,xL27J,xL13J), E13(xL25J,xL1J,xL7J), E25(xL2J,xL5J,xL21J), E63(xL9J,xL16J,xL12J), E70(xL13J,xL10J,xL21J), E6(xL0J,xL24J,xL11J), E32(xL17J,xL14J,xL3J), E54(xL9J,xL7J,xL10J), E44(xL15J,xL5J,xL21J), E37(xL16J,xL4J,xL7J), E18(xL27J,xL1J,xL13J), E87(xL16J,xL26J,xL21J), E33(xL14J,xL19J,xL3J), E80(xL14J,xL15J,xL19J), E81(xL16J,xL14J,xL24J), E35(xL26J,xL3J,xL23J), E57(xL13J,xL7J,xL22J), E5(xL14J,xL0J,xL7J), E84(xL25J,xL15J,xL21J), E88(xL17J,xL26J,xL19J), E20(xL25J,xL1J,xL20J), E26(xL26J,xL2J,xL11J), E62(xL9J,xL18J,xL11J), E75(xL14J,xL12J,xL22J), E92(xL20J,xL21J,xL22J), E7(xL26J,xL0J,xL12J), E12(xL27J,xL1J,xL6J), E27(xL17J,xL2J,xL22J), E21(xL25J,xL26J,xL1J), E23(xL26J,xL2J,xL3J), E59(xL25J,xL18J,xL7J), E93(xL25J,xL20J,xL21J), E53(xL24J,xL7J,xL8J), E22(xL2J,xL3J,xL5J), E29(xL26J,xL2J,xL21J), E19(xL15J,xL1J,xL22J), E60(xL17J,xL20J,xL8J), E10(xL14J,xL1J,xL2J), E56(xL16J,xL12J,xL7J), E68(xL15J,xL10J,xL11J), E15(xL1J,xL10J,xL22J), E66(xL9J,xL15J,xL18J), E9(xL26J,xL0J,xL21J), E50(xL14J,xL18J,xL6J), E24(xL2J,xL5J,xL8J), E67(xL9J,xL25J,xL18J), E83(xL17J,xL15J,xL20J), E85(xL15J,xL23J,xL22J), E72(xL18J,xL19J,xL10J), E73(xL19J,xL24J,xL10J), E51(xL18J,xL6J,xL24J), E52(xL27J,xL6J,xL21J), E82(xL16J,xL15J,xL19J), E58(xL18J,xL7J,xL22J), E1(xL18J,xL0J,xL1J), E43(xL5J,xL10J,xL22J), E48(xL26J,xL12J,xL6J), E49(xL23J,xL6J,xL13J), E38(xL9J,xL19J,xL4J), E17(xL17J,xL1J,xL11J), E42(xL5J,xL13J,xL7J), E86(xL16J,xL19J,xL24J), E28(xL26J,xL18J,xL2J), E55(xL27J,xL7J,xL10J), E36(xL17J,xL4J,xL6J), E91(xL27J,xL25J,xL19J), E2(xL0J,xL2J,xL4J), E40(xL4J,xL13J,xL21J), E45(xL25J,xL15J,xL5J), E69(xL12J,xL10J,xL21J), E47(xL6J,xL10J,xL21J), E46(xL16J,xL6J,xL8J), E71(xL17J,xL26J,xL10J), E89(xL17J,xL23J,xL21J), E3(xL15J,xL0J,xL3J), E4(xL0J,xL4J,xL12J), E16(xL14J,xL1J,xL11J), E39(xL4J,xL12J,xL10J), E74(xL14J,xL19J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-48.xml.hg','E32(xL15J,xL4J,xL24J), E64(xL9J,xL19J,xL12J), E44(xL26J,xL6J,xL10J), E60(xL15J,xL20J,xL8J), E80(xL17J,xL14J,xL24J), E29(xL16J,xL3J,xL24J), E4(xL15J,xL0J,xL5J), E15(xL17J,xL2J,xL3J), E78(xL23J,xL13J,xL21J), E61(xL16J,xL21J,xL8J), E67(xL19J,xL10J,xL11J), E79(xL17J,xL14J,xL21J), E62(xL27J,xL24J,xL8J), E23(xL3J,xL13J,xL8J), E58(xL27J,xL14J,xL8J), E69(xL19J,xL24J,xL10J), E85(xL15J,xL23J,xL24J), E90(xL27J,xL17J,xL22J), E22(xL3J,xL12J,xL7J), E75(xL26J,xL12J,xL13J), E91(xL19J,xL20J,xL21J), E84(xL15J,xL26J,xL19J), E17(xL2J,xL6J,xL13J), E59(xL16J,xL15J,xL8J), E21(xL15J,xL3J,xL5J), E5(xL0J,xL19J,xL10J), E11(xL17J,xL1J,xL2J), E41(xL27J,xL6J,xL8J), E77(xL27J,xL20J,xL13J), E19(xL15J,xL2J,xL10J), E30(xL4J,xL6J,xL8J), E93(xL25J,xL26J,xL22J), E10(xL15J,xL1J,xL2J), E31(xL4J,xL6J,xL24J), E81(xL14J,xL19J,xL21J), E87(xL16J,xL27J,xL24J), E33(xL17J,xL19J,xL4J), E46(xL6J,xL13J,xL22J), E66(xL9J,xL19J,xL23J), E12(xL17J,xL18J,xL1J), E51(xL24J,xL7J,xL10J), E8(xL14J,xL18J,xL0J), E9(xL9J,xL1J,xL2J), E47(xL16J,xL6J,xL21J), E20(xL16J,xL2J,xL12J), E7(xL27J,xL0J,xL11J), E34(xL5J,xL12J,xL7J), E92(xL25J,xL20J,xL22J), E27(xL17J,xL3J,xL13J), E86(xL25J,xL15J,xL26J), E71(xL13J,xL24J,xL11J), E70(xL27J,xL25J,xL10J), E65(xL9J,xL25J,xL18J), E76(xL16J,xL18J,xL13J), E13(xL18J,xL1J,xL22J), E14(xL25J,xL1J,xL21J), E35(xL17J,xL5J,xL8J), E36(xL9J,xL5J,xL22J), E83(xL14J,xL26J,xL24J), E89(xL17J,xL25J,xL19J), E63(xL9J,xL12J,xL10J), E73(xL17J,xL25J,xL11J), E49(xL18J,xL7J,xL8J), E38(xL16J,xL20J,xL5J), E39(xL20J,xL5J,xL22J), E53(xL15J,xL7J,xL22J), E28(xL3J,xL13J,xL22J), E3(xL0J,xL4J,xL11J), E6(xL26J,xL0J,xL11J), E54(xL27J,xL20J,xL7J), E18(xL15J,xL2J,xL10J), E55(xL23J,xL7J,xL22J), E37(xL9J,xL5J,xL23J), E16(xL2J,xL3J,xL24J), E45(xL6J,xL13J,xL22J), E40(xL19J,xL6J,xL8J), E56(xL23J,xL24J,xL7J), E1(xL0J,xL3J,xL5J), E24(xL17J,xL3J,xL8J), E50(xL16J,xL7J,xL10J), E82(xL14J,xL19J,xL21J), E88(xL17J,xL18J,xL20J), E57(xL26J,xL23J,xL7J), E25(xL9J,xL3J,xL21J), E68(xL18J,xL10J,xL22J), E26(xL3J,xL12J,xL22J), E72(xL16J,xL25J,xL11J), E2(xL0J,xL3J,xL8J), E48(xL6J,xL24J,xL21J), E43(xL20J,xL6J,xL10J), E74(xL18J,xL23J,xL11J), E42(xL18J,xL6J,xL10J), E52(xL15J,xL19J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-49.xml.hg','E31(xL17J,xL18J,xL2J), E55(xL6J,xL10J,xL11J), E42(xL16J,xL4J,xL8J), E12(xL1J,xL3J,xL11J), E88(xL16J,xL23J,xL21J), E91(xL27J,xL19J,xL22J), E49(xL5J,xL8J,xL22J), E26(xL14J,xL2J,xL7J), E56(xL6J,xL24J,xL11J), E66(xL25J,xL15J,xL8J), E19(xL18J,xL1J,xL13J), E36(xL3J,xL23J,xL8J), E79(xL14J,xL20J,xL13J), E40(xL18J,xL3J,xL24J), E83(xL27J,xL18J,xL13J), E51(xL16J,xL17J,xL5J), E20(xL27J,xL1J,xL23J), E75(xL12J,xL13J,xL22J), E38(xL16J,xL20J,xL3J), E43(xL4J,xL13J,xL10J), E3(xL0J,xL1J,xL24J), E32(xL27J,xL2J,xL21J), E23(xL2J,xL3J,xL23J), E34(xL3J,xL5J,xL8J), E1(xL0J,xL1J,xL11J), E70(xL15J,xL12J,xL10J), E44(xL4J,xL12J,xL13J), E17(xL1J,xL24J,xL8J), E33(xL9J,xL3J,xL4J), E65(xL16J,xL13J,xL8J), E72(xL10J,xL21J,xL22J), E80(xL16J,xL15J,xL13J), E82(xL17J,xL13J,xL22J), E50(xL16J,xL5J,xL10J), E61(xL17J,xL20J,xL7J), E9(xL14J,xL0J,xL24J), E41(xL26J,xL3J,xL21J), E8(xL27J,xL0J,xL13J), E15(xL1J,xL5J,xL10J), E74(xL16J,xL15J,xL11J), E10(xL27J,xL0J,xL20J), E21(xL27J,xL1J,xL24J), E5(xL16J,xL0J,xL8J), E18(xL1J,xL24J,xL11J), E86(xL25J,xL15J,xL26J), E92(xL26J,xL20J,xL22J), E11(xL1J,xL2J,xL12J), E53(xL6J,xL13J,xL8J), E48(xL5J,xL10J,xL8J), E46(xL4J,xL23J,xL21J), E81(xL16J,xL26J,xL13J), E16(xL1J,xL23J,xL6J), E87(xL16J,xL18J,xL22J), E78(xL27J,xL12J,xL24J), E67(xL18J,xL8J,xL22J), E89(xL17J,xL19J,xL21J), E25(xL2J,xL6J,xL22J), E57(xL14J,xL25J,xL6J), E35(xL3J,xL12J,xL6J), E29(xL9J,xL16J,xL2J), E60(xL9J,xL23J,xL7J), E68(xL9J,xL18J,xL11J), E73(xL18J,xL12J,xL11J), E14(xL1J,xL4J,xL12J), E84(xL14J,xL26J,xL22J), E13(xL1J,xL4J,xL5J), E64(xL12J,xL21J,xL8J), E2(xL16J,xL0J,xL1J), E28(xL15J,xL2J,xL8J), E7(xL18J,xL0J,xL13J), E54(xL9J,xL14J,xL6J), E58(xL18J,xL19J,xL6J), E39(xL18J,xL3J,xL22J), E76(xL15J,xL12J,xL21J), E22(xL2J,xL3J,xL10J), E71(xL27J,xL20J,xL10J), E59(xL9J,xL23J,xL7J), E77(xL26J,xL20J,xL12J), E47(xL17J,xL5J,xL6J), E52(xL15J,xL6J,xL7J), E27(xL2J,xL7J,xL21J), E30(xL9J,xL27J,xL2J), E93(xL26J,xL23J,xL22J), E6(xL0J,xL10J,xL11J), E45(xL14J,xL19J,xL4J), E24(xL17J,xL2J,xL4J), E62(xL18J,xL23J,xL7J), E85(xL15J,xL20J,xL22J), E63(xL16J,xL10J,xL8J), E90(xL17J,xL23J,xL21J), E4(xL0J,xL5J,xL6J), E37(xL18J,xL3J,xL13J), E69(xL9J,xL19J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632-50.xml.hg','E11(xL14J,xL0J,xL13J), E38(xL17J,xL4J,xL5J), E87(xL16J,xL24J,xL22J), E26(xL19J,xL2J,xL6J), E1(xL27J,xL0J,xL2J), E29(xL16J,xL2J,xL13J), E77(xL15J,xL21J,xL11J), E50(xL12J,xL6J,xL10J), E5(xL0J,xL10J,xL8J), E82(xL16J,xL14J,xL25J), E60(xL19J,xL12J,xL8J), E37(xL4J,xL5J,xL11J), E71(xL17J,xL15J,xL10J), E30(xL14J,xL2J,xL22J), E83(xL14J,xL25J,xL19J), E41(xL14J,xL25J,xL4J), E2(xL0J,xL3J,xL12J), E10(xL25J,xL0J,xL11J), E89(xL26J,xL18J,xL19J), E63(xL9J,xL18J,xL10J), E90(xL26J,xL19J,xL21J), E70(xL14J,xL20J,xL10J), E44(xL9J,xL5J,xL22J), E64(xL9J,xL25J,xL13J), E86(xL16J,xL20J,xL24J), E33(xL3J,xL6J,xL21J), E39(xL4J,xL6J,xL21J), E22(xL27J,xL1J,xL23J), E53(xL26J,xL18J,xL6J), E32(xL3J,xL5J,xL6J), E49(xL6J,xL24J,xL8J), E45(xL5J,xL12J,xL22J), E65(xL9J,xL14J,xL26J), E34(xL15J,xL3J,xL12J), E23(xL27J,xL25J,xL1J), E68(xL10J,xL11J,xL22J), E4(xL16J,xL0J,xL7J), E17(xL1J,xL20J,xL4J), E57(xL15J,xL20J,xL7J), E72(xL18J,xL10J,xL21J), E3(xL0J,xL6J,xL22J), E13(xL27J,xL0J,xL19J), E24(xL16J,xL2J,xL3J), E54(xL20J,xL6J,xL21J), E75(xL17J,xL12J,xL11J), E55(xL7J,xL21J,xL8J), E31(xL18J,xL19J,xL2J), E92(xL23J,xL24J,xL21J), E93(xL25J,xL23J,xL22J), E7(xL0J,xL20J,xL8J), E85(xL16J,xL17J,xL19J), E67(xL17J,xL10J,xL11J), E56(xL14J,xL7J,xL22J), E73(xL25J,xL10J,xL21J), E15(xL17J,xL1J,xL2J), E36(xL3J,xL24J,xL22J), E46(xL15J,xL5J,xL24J), E14(xL27J,xL0J,xL24J), E51(xL27J,xL6J,xL11J), E78(xL19J,xL12J,xL13J), E42(xL20J,xL4J,xL23J), E62(xL26J,xL23J,xL8J), E58(xL25J,xL23J,xL7J), E59(xL10J,xL8J,xL11J), E6(xL18J,xL0J,xL8J), E9(xL0J,xL12J,xL11J), E21(xL25J,xL1J,xL13J), E28(xL2J,xL13J,xL11J), E91(xL27J,xL20J,xL23J), E27(xL17J,xL2J,xL7J), E76(xL17J,xL12J,xL11J), E48(xL16J,xL6J,xL8J), E18(xL1J,xL4J,xL24J), E12(xL15J,xL0J,xL23J), E80(xL14J,xL19J,xL13J), E81(xL19J,xL13J,xL24J), E88(xL16J,xL23J,xL24J), E66(xL9J,xL16J,xL24J), E16(xL1J,xL2J,xL22J), E40(xL4J,xL23J,xL11J), E47(xL6J,xL7J,xL11J), E74(xL24J,xL10J,xL22J), E35(xL16J,xL15J,xL3J), E79(xL19J,xL20J,xL12J), E61(xL27J,xL15J,xL8J), E84(xL27J,xL15J,xL21J), E20(xL14J,xL1J,xL13J), E25(xL2J,xL5J,xL10J), E52(xL14J,xL6J,xL13J), E69(xL25J,xL13J,xL10J), E43(xL9J,xL17J,xL5J), E8(xL9J,xL0J,xL20J), E19(xL1J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-01.xml.hg','E29(xL3J,xL10J,xL22J), E86(xL15J,xL18J,xL23J), E55(xL5J,xL24J,xL22J), E18(xL2J,xL5J,xL21J), E17(xL9J,xL2J,xL5J), E65(xL16J,xL27J,xL7J), E47(xL16J,xL5J,xL6J), E70(xL9J,xL27J,xL26J), E26(xL3J,xL6J,xL10J), E35(xL15J,xL3J,xL23J), E66(xL14J,xL18J,xL8J), E92(xL18J,xL19J,xL21J), E79(xL16J,xL12J,xL24J), E9(xL26J,xL0J,xL11J), E68(xL27J,xL21J,xL8J), E40(xL4J,xL23J,xL8J), E19(xL9J,xL2J,xL11J), E62(xL18J,xL23J,xL6J), E20(xL15J,xL2J,xL10J), E39(xL16J,xL4J,xL8J), E59(xL25J,xL12J,xL6J), E28(xL3J,xL10J,xL11J), E69(xL9J,xL16J,xL25J), E21(xL16J,xL2J,xL11J), E91(xL17J,xL21J,xL22J), E44(xL27J,xL4J,xL22J), E13(xL1J,xL20J,xL13J), E43(xL17J,xL18J,xL4J), E89(xL16J,xL21J,xL22J), E45(xL25J,xL26J,xL4J), E82(xL26J,xL12J,xL22J), E41(xL9J,xL20J,xL4J), E83(xL15J,xL13J,xL22J), E72(xL27J,xL12J,xL10J), E5(xL16J,xL0J,xL5J), E51(xL5J,xL23J,xL13J), E78(xL18J,xL21J,xL11J), E14(xL2J,xL3J,xL8J), E84(xL27J,xL14J,xL20J), E61(xL27J,xL15J,xL6J), E3(xL17J,xL0J,xL3J), E67(xL18J,xL19J,xL8J), E74(xL14J,xL10J,xL22J), E1(xL0J,xL19J,xL1J), E6(xL9J,xL18J,xL0J), E80(xL12J,xL23J,xL21J), E38(xL3J,xL23J,xL24J), E52(xL17J,xL25J,xL5J), E42(xL25J,xL15J,xL4J), E75(xL19J,xL23J,xL10J), E85(xL16J,xL15J,xL24J), E93(xL26J,xL20J,xL24J), E11(xL14J,xL0J,xL19J), E12(xL17J,xL0J,xL22J), E16(xL2J,xL4J,xL12J), E33(xL14J,xL18J,xL3J), E15(xL27J,xL2J,xL3J), E50(xL17J,xL5J,xL12J), E73(xL13J,xL10J,xL21J), E77(xL15J,xL19J,xL11J), E63(xL20J,xL6J,xL21J), E46(xL27J,xL25J,xL4J), E36(xL18J,xL20J,xL3J), E57(xL27J,xL25J,xL5J), E88(xL16J,xL17J,xL26J), E37(xL19J,xL3J,xL21J), E49(xL5J,xL11J,xL22J), E4(xL0J,xL4J,xL8J), E53(xL19J,xL20J,xL5J), E54(xL5J,xL24J,xL21J), E8(xL9J,xL25J,xL0J), E90(xL27J,xL17J,xL20J), E81(xL27J,xL12J,xL21J), E64(xL16J,xL7J,xL8J), E27(xL3J,xL8J,xL11J), E22(xL19J,xL2J,xL12J), E34(xL14J,xL3J,xL23J), E71(xL24J,xL10J,xL11J), E76(xL27J,xL14J,xL11J), E48(xL5J,xL23J,xL6J), E60(xL25J,xL6J,xL13J), E23(xL16J,xL2J,xL13J), E25(xL2J,xL20J,xL21J), E56(xL25J,xL5J,xL24J), E87(xL15J,xL18J,xL24J), E30(xL3J,xL10J,xL22J), E58(xL6J,xL8J,xL11J), E24(xL18J,xL2J,xL13J), E31(xL3J,xL12J,xL22J), E10(xL0J,xL12J,xL21J), E2(xL14J,xL0J,xL2J), E32(xL3J,xL12J,xL24J), E7(xL9J,xL18J,xL0J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-02.xml.hg','E80(xL17J,xL14J,xL12J), E11(xL26J,xL1J,xL2J), E91(xL18J,xL24J,xL22J), E19(xL1J,xL20J,xL23J), E7(xL15J,xL0J,xL21J), E15(xL19J,xL1J,xL6J), E63(xL9J,xL15J,xL8J), E66(xL25J,xL23J,xL8J), E56(xL24J,xL7J,xL10J), E67(xL9J,xL10J,xL11J), E4(xL14J,xL0J,xL6J), E46(xL5J,xL11J,xL22J), E51(xL19J,xL6J,xL8J), E78(xL19J,xL23J,xL11J), E88(xL17J,xL18J,xL21J), E89(xL17J,xL25J,xL20J), E39(xL9J,xL19J,xL4J), E41(xL27J,xL4J,xL12J), E47(xL16J,xL15J,xL5J), E13(xL1J,xL5J,xL23J), E17(xL14J,xL1J,xL20J), E90(xL17J,xL25J,xL24J), E87(xL15J,xL26J,xL22J), E25(xL18J,xL2J,xL8J), E33(xL14J,xL19J,xL3J), E34(xL14J,xL25J,xL3J), E92(xL25J,xL19J,xL23J), E93(xL25J,xL26J,xL22J), E16(xL1J,xL8J,xL22J), E29(xL25J,xL19J,xL2J), E72(xL15J,xL12J,xL10J), E24(xL15J,xL2J,xL8J), E57(xL27J,xL12J,xL7J), E9(xL25J,xL0J,xL21J), E68(xL9J,xL27J,xL11J), E26(xL27J,xL2J,xL10J), E73(xL27J,xL15J,xL10J), E36(xL16J,xL27J,xL3J), E49(xL20J,xL5J,xL22J), E12(xL1J,xL4J,xL13J), E58(xL14J,xL19J,xL7J), E44(xL9J,xL5J,xL8J), E65(xL13J,xL8J,xL11J), E52(xL27J,xL6J,xL8J), E53(xL17J,xL18J,xL6J), E70(xL9J,xL23J,xL24J), E2(xL0J,xL1J,xL20J), E38(xL4J,xL12J,xL8J), E77(xL27J,xL15J,xL11J), E60(xL27J,xL23J,xL7J), E35(xL15J,xL3J,xL21J), E62(xL9J,xL15J,xL8J), E81(xL17J,xL14J,xL12J), E82(xL14J,xL19J,xL12J), E40(xL25J,xL4J,xL10J), E61(xL27J,xL25J,xL7J), E69(xL9J,xL20J,xL23J), E48(xL15J,xL20J,xL5J), E14(xL1J,xL6J,xL10J), E31(xL17J,xL3J,xL10J), E45(xL5J,xL8J,xL11J), E74(xL16J,xL25J,xL10J), E55(xL24J,xL7J,xL8J), E76(xL14J,xL11J,xL22J), E32(xL25J,xL3J,xL12J), E42(xL17J,xL14J,xL4J), E59(xL16J,xL26J,xL7J), E22(xL2J,xL5J,xL12J), E1(xL0J,xL1J,xL13J), E6(xL27J,xL14J,xL0J), E86(xL27J,xL14J,xL18J), E28(xL26J,xL18J,xL2J), E5(xL0J,xL6J,xL21J), E18(xL27J,xL15J,xL1J), E43(xL18J,xL19J,xL4J), E21(xL2J,xL5J,xL10J), E79(xL26J,xL21J,xL11J), E71(xL9J,xL27J,xL25J), E30(xL25J,xL3J,xL6J), E50(xL27J,xL25J,xL5J), E8(xL18J,xL0J,xL24J), E3(xL26J,xL0J,xL4J), E20(xL1J,xL23J,xL24J), E83(xL14J,xL18J,xL13J), E23(xL25J,xL2J,xL6J), E27(xL14J,xL2J,xL11J), E10(xL26J,xL0J,xL23J), E64(xL14J,xL10J,xL8J), E84(xL14J,xL15J,xL26J), E37(xL16J,xL27J,xL3J), E85(xL14J,xL25J,xL18J), E54(xL27J,xL20J,xL6J), E75(xL14J,xL13J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-03.xml.hg','E39(xL4J,xL5J,xL23J), E33(xL15J,xL3J,xL11J), E70(xL9J,xL25J,xL20J), E71(xL10J,xL21J,xL11J), E44(xL14J,xL4J,xL24J), E17(xL25J,xL2J,xL3J), E4(xL26J,xL0J,xL6J), E13(xL14J,xL1J,xL24J), E45(xL25J,xL15J,xL4J), E61(xL25J,xL7J,xL21J), E56(xL14J,xL25J,xL6J), E79(xL15J,xL20J,xL12J), E60(xL25J,xL19J,xL7J), E62(xL26J,xL7J,xL22J), E72(xL18J,xL13J,xL10J), E73(xL17J,xL20J,xL10J), E47(xL17J,xL5J,xL10J), E83(xL26J,xL19J,xL13J), E14(xL9J,xL2J,xL3J), E36(xL19J,xL3J,xL13J), E2(xL14J,xL0J,xL1J), E52(xL25J,xL26J,xL5J), E41(xL19J,xL4J,xL12J), E75(xL12J,xL24J,xL11J), E6(xL0J,xL19J,xL24J), E69(xL9J,xL14J,xL15J), E43(xL14J,xL4J,xL21J), E65(xL12J,xL21J,xL8J), E8(xL25J,xL0J,xL22J), E86(xL15J,xL24J,xL21J), E53(xL27J,xL6J,xL7J), E31(xL9J,xL3J,xL8J), E22(xL19J,xL2J,xL10J), E88(xL16J,xL23J,xL22J), E93(xL25J,xL20J,xL24J), E7(xL0J,xL23J,xL22J), E1(xL9J,xL0J,xL1J), E5(xL0J,xL10J,xL11J), E24(xL15J,xL26J,xL2J), E85(xL14J,xL20J,xL21J), E82(xL27J,xL17J,xL13J), E84(xL14J,xL18J,xL21J), E25(xL19J,xL2J,xL24J), E92(xL20J,xL21J,xL22J), E64(xL23J,xL8J,xL11J), E18(xL2J,xL7J,xL22J), E32(xL16J,xL3J,xL10J), E3(xL0J,xL6J,xL10J), E11(xL14J,xL1J,xL10J), E49(xL17J,xL5J,xL21J), E80(xL16J,xL20J,xL12J), E42(xL14J,xL18J,xL4J), E74(xL27J,xL17J,xL10J), E23(xL2J,xL23J,xL11J), E28(xL26J,xL3J,xL4J), E34(xL3J,xL23J,xL11J), E12(xL14J,xL1J,xL12J), E77(xL18J,xL20J,xL11J), E10(xL25J,xL1J,xL7J), E20(xL9J,xL2J,xL21J), E35(xL25J,xL3J,xL11J), E66(xL16J,xL14J,xL8J), E87(xL16J,xL17J,xL19J), E58(xL9J,xL7J,xL10J), E16(xL2J,xL3J,xL21J), E67(xL17J,xL23J,xL8J), E40(xL16J,xL4J,xL11J), E57(xL27J,xL6J,xL24J), E63(xL10J,xL21J,xL8J), E50(xL27J,xL18J,xL5J), E27(xL2J,xL24J,xL22J), E48(xL15J,xL5J,xL24J), E19(xL2J,xL10J,xL8J), E26(xL25J,xL19J,xL2J), E37(xL14J,xL18J,xL3J), E54(xL14J,xL6J,xL10J), E90(xL18J,xL24J,xL22J), E38(xL4J,xL5J,xL8J), E81(xL14J,xL25J,xL13J), E55(xL26J,xL12J,xL6J), E91(xL27J,xL18J,xL22J), E76(xL15J,xL26J,xL11J), E30(xL18J,xL3J,xL5J), E15(xL14J,xL2J,xL3J), E46(xL25J,xL4J,xL22J), E78(xL14J,xL26J,xL12J), E89(xL17J,xL23J,xL21J), E9(xL15J,xL1J,xL7J), E29(xL27J,xL3J,xL4J), E51(xL27J,xL19J,xL5J), E59(xL12J,xL13J,xL7J), E68(xL27J,xL18J,xL8J), E21(xL18J,xL2J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-04.xml.hg','E49(xL16J,xL17J,xL4J), E85(xL14J,xL26J,xL18J), E11(xL14J,xL1J,xL2J), E4(xL0J,xL13J,xL7J), E78(xL27J,xL20J,xL10J), E68(xL25J,xL20J,xL7J), E5(xL9J,xL0J,xL13J), E19(xL16J,xL27J,xL1J), E25(xL14J,xL2J,xL10J), E35(xL9J,xL3J,xL23J), E79(xL17J,xL12J,xL11J), E58(xL16J,xL20J,xL5J), E24(xL16J,xL2J,xL8J), E75(xL10J,xL11J,xL22J), E13(xL27J,xL1J,xL5J), E59(xL16J,xL5J,xL22J), E38(xL25J,xL3J,xL11J), E33(xL3J,xL13J,xL7J), E28(xL2J,xL24J,xL22J), E53(xL17J,xL5J,xL12J), E48(xL15J,xL19J,xL4J), E22(xL2J,xL6J,xL21J), E81(xL13J,xL11J,xL22J), E87(xL15J,xL20J,xL24J), E7(xL0J,xL12J,xL13J), E88(xL16J,xL27J,xL22J), E92(xL25J,xL18J,xL24J), E42(xL4J,xL6J,xL13J), E6(xL0J,xL20J,xL11J), E67(xL19J,xL23J,xL7J), E84(xL25J,xL12J,xL24J), E30(xL3J,xL5J,xL23J), E41(xL27J,xL20J,xL3J), E57(xL15J,xL26J,xL5J), E51(xL19J,xL4J,xL22J), E44(xL19J,xL4J,xL8J), E45(xL25J,xL4J,xL8J), E3(xL26J,xL0J,xL6J), E2(xL0J,xL4J,xL5J), E63(xL15J,xL7J,xL22J), E37(xL18J,xL3J,xL11J), E80(xL20J,xL13J,xL11J), E29(xL3J,xL4J,xL13J), E54(xL5J,xL12J,xL22J), E64(xL15J,xL24J,xL7J), E93(xL23J,xL21J,xL22J), E21(xL2J,xL5J,xL23J), E91(xL26J,xL18J,xL22J), E16(xL1J,xL7J,xL10J), E18(xL17J,xL14J,xL1J), E65(xL16J,xL17J,xL7J), E77(xL16J,xL15J,xL10J), E83(xL25J,xL15J,xL11J), E71(xL19J,xL8J,xL11J), E72(xL23J,xL13J,xL8J), E36(xL9J,xL3J,xL24J), E89(xL17J,xL18J,xL22J), E15(xL1J,xL20J,xL6J), E34(xL9J,xL19J,xL3J), E9(xL16J,xL15J,xL0J), E52(xL15J,xL5J,xL10J), E40(xL27J,xL17J,xL3J), E73(xL26J,xL24J,xL8J), E69(xL26J,xL23J,xL7J), E74(xL9J,xL12J,xL23J), E12(xL16J,xL1J,xL4J), E90(xL17J,xL21J,xL22J), E23(xL26J,xL2J,xL6J), E10(xL27J,xL0J,xL23J), E76(xL12J,xL13J,xL10J), E1(xL0J,xL2J,xL20J), E17(xL1J,xL8J,xL22J), E32(xL25J,xL3J,xL6J), E39(xL14J,xL26J,xL3J), E60(xL7J,xL10J,xL11J), E46(xL4J,xL10J,xL21J), E31(xL3J,xL5J,xL24J), E55(xL18J,xL5J,xL13J), E56(xL14J,xL5J,xL23J), E66(xL18J,xL24J,xL7J), E61(xL17J,xL7J,xL10J), E62(xL23J,xL7J,xL10J), E26(xL2J,xL20J,xL11J), E82(xL16J,xL15J,xL11J), E14(xL1J,xL6J,xL13J), E8(xL16J,xL14J,xL0J), E47(xL25J,xL4J,xL12J), E50(xL18J,xL19J,xL4J), E27(xL2J,xL24J,xL21J), E86(xL14J,xL26J,xL23J), E43(xL15J,xL4J,xL8J), E70(xL20J,xL10J,xL8J), E20(xL17J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-05.xml.hg','E28(xL14J,xL25J,xL2J), E39(xL4J,xL5J,xL11J), E49(xL26J,xL5J,xL8J), E53(xL16J,xL18J,xL5J), E77(xL20J,xL24J,xL11J), E82(xL26J,xL20J,xL13J), E6(xL27J,xL0J,xL11J), E4(xL9J,xL0J,xL11J), E70(xL9J,xL16J,xL25J), E88(xL17J,xL23J,xL24J), E76(xL27J,xL19J,xL11J), E26(xL2J,xL20J,xL10J), E15(xL1J,xL12J,xL10J), E46(xL5J,xL6J,xL13J), E61(xL16J,xL13J,xL8J), E56(xL9J,xL16J,xL6J), E79(xL27J,xL11J,xL22J), E68(xL9J,xL14J,xL25J), E50(xL9J,xL20J,xL5J), E16(xL25J,xL1J,xL11J), E89(xL26J,xL18J,xL19J), E13(xL1J,xL6J,xL22J), E38(xL25J,xL3J,xL23J), E2(xL16J,xL0J,xL3J), E59(xL9J,xL17J,xL8J), E64(xL9J,xL15J,xL11J), E75(xL15J,xL13J,xL11J), E43(xL17J,xL4J,xL10J), E44(xL4J,xL11J,xL22J), E27(xL19J,xL2J,xL13J), E29(xL2J,xL23J,xL21J), E11(xL27J,xL0J,xL23J), E87(xL16J,xL21J,xL22J), E93(xL27J,xL20J,xL22J), E18(xL17J,xL1J,xL23J), E80(xL17J,xL15J,xL12J), E81(xL15J,xL12J,xL23J), E31(xL3J,xL4J,xL5J), E41(xL4J,xL21J,xL8J), E19(xL18J,xL1J,xL24J), E72(xL15J,xL12J,xL10J), E9(xL17J,xL0J,xL21J), E67(xL9J,xL27J,xL13J), E84(xL14J,xL26J,xL21J), E24(xL9J,xL2J,xL5J), E60(xL9J,xL23J,xL8J), E30(xL25J,xL26J,xL2J), E69(xL9J,xL16J,xL20J), E12(xL16J,xL1J,xL5J), E63(xL27J,xL21J,xL8J), E23(xL2J,xL4J,xL8J), E20(xL19J,xL1J,xL22J), E10(xL18J,xL0J,xL21J), E58(xL14J,xL19J,xL7J), E92(xL26J,xL20J,xL21J), E54(xL16J,xL5J,xL22J), E17(xL16J,xL1J,xL13J), E33(xL3J,xL5J,xL21J), E86(xL16J,xL18J,xL20J), E66(xL9J,xL20J,xL13J), E65(xL9J,xL27J,xL12J), E48(xL26J,xL5J,xL8J), E32(xL20J,xL3J,xL4J), E36(xL9J,xL3J,xL12J), E40(xL27J,xL4J,xL7J), E1(xL0J,xL1J,xL8J), E51(xL5J,xL13J,xL22J), E57(xL25J,xL13J,xL7J), E8(xL15J,xL26J,xL0J), E25(xL9J,xL2J,xL11J), E37(xL14J,xL3J,xL10J), E85(xL25J,xL15J,xL20J), E71(xL9J,xL18J,xL19J), E62(xL16J,xL13J,xL8J), E7(xL27J,xL0J,xL12J), E34(xL3J,xL5J,xL23J), E74(xL27J,xL18J,xL10J), E22(xL14J,xL2J,xL3J), E90(xL25J,xL26J,xL18J), E78(xL25J,xL20J,xL11J), E91(xL26J,xL19J,xL22J), E45(xL18J,xL4J,xL23J), E47(xL5J,xL8J,xL11J), E73(xL14J,xL10J,xL21J), E83(xL26J,xL13J,xL21J), E5(xL25J,xL0J,xL10J), E14(xL16J,xL1J,xL8J), E35(xL26J,xL3J,xL7J), E52(xL5J,xL23J,xL13J), E21(xL1J,xL23J,xL22J), E55(xL6J,xL24J,xL8J), E42(xL16J,xL4J,xL10J), E3(xL0J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-06.xml.hg','E63(xL17J,xL18J,xL7J), E12(xL0J,xL24J,xL21J), E54(xL15J,xL12J,xL6J), E64(xL19J,xL13J,xL8J), E66(xL20J,xL24J,xL8J), E7(xL0J,xL12J,xL24J), E55(xL16J,xL6J,xL21J), E17(xL14J,xL1J,xL3J), E23(xL17J,xL1J,xL12J), E35(xL4J,xL10J,xL11J), E83(xL14J,xL21J,xL22J), E20(xL25J,xL1J,xL8J), E77(xL16J,xL24J,xL11J), E71(xL9J,xL19J,xL20J), E60(xL19J,xL13J,xL7J), E88(xL16J,xL18J,xL22J), E92(xL25J,xL26J,xL19J), E68(xL9J,xL12J,xL23J), E36(xL17J,xL4J,xL10J), E45(xL9J,xL5J,xL12J), E73(xL14J,xL19J,xL10J), E24(xL9J,xL2J,xL23J), E74(xL27J,xL20J,xL10J), E19(xL1J,xL21J,xL8J), E26(xL19J,xL2J,xL23J), E33(xL20J,xL3J,xL21J), E2(xL15J,xL0J,xL4J), E21(xL9J,xL18J,xL1J), E22(xL1J,xL24J,xL10J), E38(xL15J,xL4J,xL12J), E84(xL16J,xL17J,xL15J), E59(xL26J,xL7J,xL8J), E6(xL17J,xL0J,xL10J), E81(xL17J,xL20J,xL13J), E50(xL25J,xL5J,xL21J), E1(xL9J,xL0J,xL1J), E46(xL26J,xL5J,xL10J), E5(xL9J,xL0J,xL24J), E9(xL14J,xL0J,xL24J), E62(xL15J,xL20J,xL7J), E78(xL25J,xL19J,xL11J), E29(xL18J,xL3J,xL7J), E40(xL17J,xL15J,xL4J), E75(xL26J,xL24J,xL10J), E53(xL9J,xL6J,xL24J), E65(xL15J,xL21J,xL8J), E80(xL19J,xL12J,xL22J), E49(xL18J,xL5J,xL24J), E93(xL27J,xL21J,xL22J), E82(xL20J,xL13J,xL24J), E16(xL15J,xL1J,xL2J), E52(xL6J,xL8J,xL11J), E13(xL26J,xL0J,xL23J), E72(xL13J,xL10J,xL11J), E87(xL16J,xL17J,xL23J), E30(xL3J,xL24J,xL8J), E56(xL19J,xL6J,xL22J), E58(xL7J,xL8J,xL11J), E15(xL1J,xL2J,xL12J), E61(xL19J,xL13J,xL7J), E37(xL4J,xL24J,xL11J), E69(xL9J,xL14J,xL21J), E3(xL0J,xL19J,xL4J), E34(xL18J,xL4J,xL5J), E86(xL15J,xL20J,xL23J), E31(xL18J,xL3J,xL21J), E11(xL0J,xL23J,xL21J), E42(xL19J,xL20J,xL4J), E79(xL16J,xL18J,xL12J), E27(xL27J,xL2J,xL23J), E10(xL27J,xL15J,xL0J), E28(xL3J,xL5J,xL12J), E43(xL5J,xL12J,xL6J), E18(xL1J,xL20J,xL8J), E91(xL19J,xL20J,xL24J), E39(xL14J,xL25J,xL4J), E32(xL26J,xL19J,xL3J), E70(xL9J,xL17J,xL21J), E67(xL9J,xL12J,xL10J), E25(xL9J,xL2J,xL23J), E57(xL27J,xL23J,xL6J), E14(xL1J,xL2J,xL8J), E51(xL12J,xL6J,xL7J), E89(xL16J,xL26J,xL24J), E47(xL14J,xL26J,xL5J), E41(xL18J,xL4J,xL22J), E85(xL15J,xL20J,xL22J), E8(xL0J,xL13J,xL21J), E48(xL16J,xL5J,xL22J), E4(xL0J,xL5J,xL6J), E44(xL16J,xL5J,xL8J), E90(xL27J,xL17J,xL21J), E76(xL20J,xL13J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-07.xml.hg','E87(xL27J,xL15J,xL20J), E28(xL3J,xL4J,xL6J), E43(xL27J,xL4J,xL13J), E70(xL26J,xL12J,xL10J), E44(xL16J,xL4J,xL22J), E31(xL17J,xL3J,xL7J), E20(xL19J,xL2J,xL5J), E51(xL20J,xL5J,xL21J), E93(xL25J,xL23J,xL24J), E77(xL18J,xL12J,xL21J), E46(xL17J,xL5J,xL7J), E50(xL19J,xL20J,xL5J), E71(xL27J,xL17J,xL10J), E57(xL16J,xL6J,xL21J), E67(xL9J,xL17J,xL24J), E36(xL15J,xL3J,xL13J), E37(xL3J,xL13J,xL21J), E52(xL26J,xL5J,xL21J), E62(xL14J,xL25J,xL8J), E74(xL24J,xL11J,xL22J), E23(xL2J,xL8J,xL22J), E42(xL4J,xL13J,xL24J), E26(xL16J,xL26J,xL2J), E2(xL14J,xL0J,xL12J), E22(xL25J,xL2J,xL7J), E8(xL15J,xL1J,xL4J), E27(xL27J,xL25J,xL2J), E49(xL19J,xL20J,xL5J), E63(xL27J,xL18J,xL8J), E5(xL15J,xL18J,xL0J), E13(xL1J,xL12J,xL21J), E76(xL16J,xL14J,xL12J), E32(xL3J,xL7J,xL22J), E55(xL16J,xL12J,xL6J), E82(xL13J,xL21J,xL22J), E4(xL27J,xL0J,xL12J), E41(xL9J,xL4J,xL12J), E72(xL26J,xL10J,xL21J), E17(xL2J,xL20J,xL3J), E61(xL13J,xL8J,xL11J), E14(xL14J,xL1J,xL13J), E83(xL16J,xL14J,xL25J), E7(xL27J,xL0J,xL19J), E78(xL19J,xL12J,xL24J), E15(xL16J,xL1J,xL21J), E19(xL18J,xL2J,xL5J), E69(xL16J,xL12J,xL10J), E84(xL14J,xL19J,xL24J), E9(xL1J,xL20J,xL4J), E48(xL17J,xL5J,xL23J), E29(xL3J,xL4J,xL13J), E53(xL9J,xL17J,xL6J), E85(xL17J,xL15J,xL23J), E60(xL20J,xL7J,xL22J), E86(xL15J,xL19J,xL20J), E65(xL9J,xL14J,xL13J), E21(xL14J,xL2J,xL6J), E24(xL14J,xL2J,xL10J), E10(xL1J,xL4J,xL24J), E88(xL17J,xL25J,xL20J), E89(xL25J,xL19J,xL20J), E40(xL14J,xL4J,xL8J), E47(xL5J,xL12J,xL8J), E81(xL15J,xL19J,xL13J), E68(xL9J,xL27J,xL22J), E73(xL19J,xL23J,xL11J), E3(xL26J,xL0J,xL12J), E16(xL26J,xL1J,xL20J), E59(xL13J,xL7J,xL21J), E12(xL1J,xL24J,xL8J), E33(xL9J,xL3J,xL8J), E6(xL16J,xL17J,xL0J), E34(xL3J,xL24J,xL8J), E80(xL25J,xL12J,xL24J), E92(xL20J,xL23J,xL21J), E38(xL27J,xL15J,xL3J), E64(xL27J,xL26J,xL8J), E75(xL17J,xL12J,xL13J), E91(xL25J,xL19J,xL23J), E30(xL3J,xL6J,xL7J), E35(xL9J,xL17J,xL3J), E56(xL25J,xL15J,xL6J), E79(xL25J,xL12J,xL21J), E66(xL9J,xL14J,xL18J), E25(xL15J,xL2J,xL22J), E58(xL20J,xL6J,xL24J), E45(xL18J,xL19J,xL4J), E11(xL18J,xL1J,xL7J), E39(xL3J,xL21J,xL22J), E1(xL27J,xL0J,xL7J), E90(xL19J,xL24J,xL22J), E54(xL6J,xL24J,xL11J), E18(xL14J,xL2J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-08.xml.hg','E22(xL2J,xL4J,xL24J), E59(xL7J,xL8J,xL11J), E48(xL16J,xL5J,xL8J), E76(xL27J,xL15J,xL11J), E92(xL18J,xL20J,xL24J), E13(xL27J,xL0J,xL20J), E70(xL9J,xL27J,xL14J), E65(xL16J,xL18J,xL8J), E77(xL17J,xL23J,xL11J), E12(xL27J,xL18J,xL0J), E68(xL9J,xL20J,xL11J), E78(xL18J,xL12J,xL23J), E47(xL5J,xL7J,xL11J), E14(xL1J,xL4J,xL5J), E36(xL14J,xL3J,xL4J), E58(xL25J,xL6J,xL22J), E40(xL15J,xL19J,xL3J), E69(xL9J,xL13J,xL24J), E63(xL25J,xL12J,xL8J), E17(xL9J,xL16J,xL1J), E54(xL6J,xL7J,xL21J), E33(xL25J,xL2J,xL13J), E38(xL3J,xL12J,xL6J), E16(xL14J,xL1J,xL8J), E67(xL25J,xL20J,xL8J), E89(xL18J,xL20J,xL21J), E60(xL26J,xL13J,xL7J), E62(xL9J,xL16J,xL8J), E56(xL26J,xL12J,xL6J), E81(xL19J,xL13J,xL22J), E35(xL17J,xL2J,xL21J), E73(xL14J,xL10J,xL11J), E1(xL0J,xL2J,xL4J), E30(xL25J,xL2J,xL10J), E83(xL15J,xL18J,xL22J), E19(xL27J,xL19J,xL1J), E50(xL9J,xL27J,xL5J), E51(xL14J,xL26J,xL5J), E75(xL20J,xL13J,xL11J), E79(xL25J,xL15J,xL13J), E84(xL15J,xL18J,xL24J), E24(xL2J,xL6J,xL21J), E91(xL18J,xL20J,xL23J), E55(xL23J,xL6J,xL7J), E8(xL26J,xL0J,xL10J), E43(xL19J,xL4J,xL6J), E18(xL1J,xL12J,xL23J), E32(xL18J,xL2J,xL13J), E42(xL16J,xL4J,xL6J), E66(xL17J,xL21J,xL8J), E26(xL2J,xL24J,xL7J), E37(xL14J,xL3J,xL5J), E87(xL17J,xL19J,xL20J), E82(xL16J,xL14J,xL15J), E6(xL9J,xL0J,xL7J), E21(xL2J,xL4J,xL6J), E57(xL25J,xL6J,xL22J), E72(xL9J,xL23J,xL24J), E34(xL17J,xL18J,xL2J), E9(xL14J,xL0J,xL13J), E25(xL2J,xL6J,xL22J), E45(xL27J,xL19J,xL4J), E15(xL1J,xL20J,xL6J), E2(xL0J,xL4J,xL8J), E29(xL9J,xL16J,xL2J), E53(xL5J,xL21J,xL22J), E74(xL17J,xL20J,xL10J), E90(xL18J,xL20J,xL22J), E64(xL15J,xL8J,xL22J), E3(xL0J,xL5J,xL10J), E10(xL16J,xL18J,xL0J), E11(xL18J,xL0J,xL22J), E80(xL27J,xL18J,xL13J), E39(xL17J,xL15J,xL3J), E27(xL25J,xL2J,xL7J), E93(xL18J,xL23J,xL22J), E44(xL17J,xL26J,xL4J), E61(xL15J,xL20J,xL7J), E5(xL25J,xL0J,xL6J), E41(xL20J,xL3J,xL21J), E46(xL27J,xL4J,xL24J), E71(xL9J,xL17J,xL19J), E4(xL0J,xL6J,xL10J), E20(xL27J,xL1J,xL20J), E88(xL27J,xL18J,xL19J), E31(xL16J,xL2J,xL11J), E7(xL27J,xL0J,xL8J), E52(xL27J,xL17J,xL5J), E86(xL16J,xL25J,xL22J), E23(xL2J,xL5J,xL10J), E28(xL9J,xL2J,xL13J), E49(xL9J,xL18J,xL5J), E85(xL15J,xL26J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-09.xml.hg','E5(xL9J,xL0J,xL7J), E29(xL2J,xL20J,xL13J), E63(xL17J,xL18J,xL7J), E16(xL27J,xL1J,xL8J), E42(xL9J,xL4J,xL23J), E67(xL20J,xL8J,xL22J), E18(xL16J,xL17J,xL1J), E55(xL15J,xL18J,xL6J), E3(xL0J,xL23J,xL6J), E70(xL9J,xL18J,xL19J), E68(xL26J,xL8J,xL22J), E89(xL27J,xL19J,xL21J), E26(xL16J,xL2J,xL10J), E69(xL9J,xL17J,xL20J), E24(xL2J,xL7J,xL21J), E84(xL15J,xL19J,xL22J), E27(xL18J,xL2J,xL10J), E20(xL27J,xL19J,xL1J), E49(xL18J,xL6J,xL7J), E23(xL2J,xL3J,xL22J), E17(xL9J,xL1J,xL23J), E6(xL16J,xL0J,xL7J), E22(xL2J,xL3J,xL12J), E60(xL13J,xL7J,xL22J), E77(xL17J,xL24J,xL11J), E48(xL6J,xL7J,xL11J), E41(xL4J,xL21J,xL8J), E46(xL9J,xL26J,xL5J), E50(xL25J,xL12J,xL6J), E83(xL27J,xL14J,xL21J), E35(xL27J,xL2J,xL23J), E15(xL1J,xL13J,xL7J), E78(xL19J,xL20J,xL11J), E51(xL14J,xL6J,xL13J), E8(xL27J,xL0J,xL13J), E62(xL16J,xL23J,xL7J), E4(xL0J,xL6J,xL24J), E36(xL3J,xL5J,xL7J), E57(xL25J,xL19J,xL6J), E30(xL16J,xL27J,xL2J), E12(xL1J,xL5J,xL7J), E37(xL18J,xL3J,xL23J), E32(xL26J,xL2J,xL21J), E2(xL26J,xL0J,xL4J), E53(xL14J,xL25J,xL6J), E21(xL25J,xL26J,xL1J), E80(xL14J,xL12J,xL22J), E11(xL1J,xL3J,xL5J), E75(xL17J,xL26J,xL10J), E1(xL0J,xL3J,xL24J), E34(xL2J,xL23J,xL24J), E39(xL4J,xL5J,xL21J), E92(xL27J,xL25J,xL20J), E9(xL17J,xL26J,xL0J), E25(xL25J,xL2J,xL8J), E19(xL27J,xL18J,xL1J), E66(xL27J,xL19J,xL8J), E40(xL4J,xL7J,xL22J), E45(xL9J,xL26J,xL5J), E73(xL14J,xL25J,xL10J), E82(xL14J,xL26J,xL18J), E47(xL5J,xL13J,xL24J), E14(xL1J,xL7J,xL8J), E74(xL16J,xL10J,xL21J), E59(xL12J,xL7J,xL22J), E91(xL20J,xL24J,xL22J), E38(xL27J,xL3J,xL23J), E86(xL16J,xL26J,xL20J), E10(xL0J,xL19J,xL23J), E33(xL27J,xL2J,xL21J), E54(xL14J,xL26J,xL6J), E43(xL9J,xL5J,xL7J), E65(xL15J,xL24J,xL8J), E76(xL14J,xL19J,xL11J), E81(xL16J,xL14J,xL22J), E87(xL27J,xL17J,xL21J), E7(xL0J,xL12J,xL11J), E56(xL16J,xL20J,xL6J), E71(xL9J,xL27J,xL21J), E72(xL18J,xL10J,xL11J), E79(xL23J,xL24J,xL11J), E88(xL26J,xL18J,xL23J), E61(xL26J,xL13J,xL7J), E93(xL27J,xL26J,xL22J), E58(xL20J,xL6J,xL24J), E90(xL20J,xL24J,xL21J), E31(xL26J,xL2J,xL21J), E52(xL26J,xL6J,xL13J), E13(xL1J,xL6J,xL11J), E64(xL13J,xL8J,xL11J), E85(xL16J,xL17J,xL24J), E28(xL2J,xL12J,xL23J), E44(xL5J,xL12J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-10.xml.hg','E64(xL16J,xL24J,xL8J), E11(xL25J,xL26J,xL0J), E17(xL14J,xL1J,xL7J), E88(xL14J,xL24J,xL22J), E37(xL9J,xL27J,xL4J), E77(xL19J,xL21J,xL11J), E50(xL13J,xL24J,xL7J), E57(xL12J,xL8J,xL11J), E67(xL27J,xL23J,xL8J), E78(xL26J,xL24J,xL11J), E91(xL16J,xL17J,xL19J), E68(xL9J,xL15J,xL20J), E35(xL16J,xL26J,xL3J), E56(xL9J,xL26J,xL8J), E73(xL26J,xL10J,xL11J), E14(xL1J,xL4J,xL22J), E51(xL26J,xL13J,xL7J), E79(xL17J,xL15J,xL12J), E42(xL4J,xL23J,xL22J), E26(xL18J,xL2J,xL12J), E58(xL18J,xL8J,xL11J), E59(xL12J,xL23J,xL8J), E89(xL17J,xL15J,xL19J), E27(xL16J,xL2J,xL24J), E85(xL27J,xL26J,xL13J), E80(xL15J,xL20J,xL12J), E43(xL27J,xL4J,xL24J), E87(xL17J,xL14J,xL24J), E60(xL26J,xL12J,xL8J), E15(xL15J,xL1J,xL5J), E47(xL9J,xL6J,xL11J), E84(xL27J,xL13J,xL21J), E93(xL27J,xL19J,xL24J), E40(xL16J,xL4J,xL24J), E38(xL20J,xL4J,xL10J), E52(xL14J,xL7J,xL22J), E63(xL16J,xL20J,xL8J), E62(xL27J,xL15J,xL8J), E48(xL16J,xL6J,xL11J), E3(xL0J,xL2J,xL22J), E49(xL12J,xL24J,xL7J), E76(xL18J,xL11J,xL22J), E54(xL26J,xL7J,xL22J), E33(xL16J,xL3J,xL12J), E36(xL9J,xL19J,xL4J), E21(xL16J,xL2J,xL4J), E81(xL15J,xL12J,xL24J), E28(xL3J,xL4J,xL8J), E16(xL1J,xL6J,xL11J), E83(xL14J,xL20J,xL13J), E45(xL17J,xL5J,xL12J), E24(xL17J,xL2J,xL11J), E46(xL26J,xL5J,xL21J), E72(xL17J,xL10J,xL11J), E31(xL20J,xL3J,xL6J), E4(xL0J,xL5J,xL12J), E25(xL19J,xL2J,xL11J), E13(xL18J,xL1J,xL4J), E29(xL16J,xL3J,xL4J), E2(xL16J,xL0J,xL1J), E8(xL0J,xL11J,xL22J), E12(xL1J,xL4J,xL7J), E75(xL17J,xL13J,xL11J), E44(xL5J,xL6J,xL11J), E18(xL9J,xL1J,xL12J), E22(xL26J,xL2J,xL8J), E86(xL16J,xL14J,xL20J), E10(xL0J,xL19J,xL23J), E74(xL15J,xL18J,xL10J), E1(xL0J,xL1J,xL3J), E53(xL17J,xL24J,xL7J), E69(xL9J,xL17J,xL18J), E7(xL0J,xL10J,xL21J), E65(xL23J,xL24J,xL8J), E39(xL15J,xL4J,xL12J), E90(xL15J,xL19J,xL23J), E19(xL1J,xL21J,xL11J), E70(xL9J,xL24J,xL22J), E23(xL14J,xL2J,xL11J), E32(xL9J,xL3J,xL8J), E6(xL9J,xL16J,xL0J), E66(xL26J,xL23J,xL8J), E71(xL9J,xL25J,xL23J), E82(xL18J,xL20J,xL12J), E34(xL16J,xL25J,xL3J), E5(xL25J,xL0J,xL6J), E30(xL3J,xL6J,xL13J), E92(xL17J,xL18J,xL19J), E55(xL9J,xL17J,xL8J), E9(xL25J,xL15J,xL0J), E61(xL15J,xL19J,xL8J), E20(xL19J,xL1J,xL12J), E41(xL27J,xL17J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-11.xml.hg','E38(xL17J,xL4J,xL5J), E87(xL26J,xL23J,xL13J), E10(xL14J,xL0J,xL19J), E32(xL27J,xL26J,xL2J), E90(xL16J,xL17J,xL25J), E91(xL17J,xL23J,xL24J), E43(xL17J,xL15J,xL4J), E17(xL1J,xL21J,xL8J), E13(xL25J,xL0J,xL22J), E47(xL9J,xL5J,xL7J), E71(xL9J,xL14J,xL21J), E77(xL14J,xL18J,xL11J), E15(xL17J,xL1J,xL4J), E34(xL17J,xL3J,xL11J), E70(xL27J,xL19J,xL8J), E84(xL12J,xL21J,xL22J), E26(xL2J,xL23J,xL6J), E25(xL2J,xL12J,xL6J), E72(xL25J,xL18J,xL10J), E41(xL27J,xL4J,xL12J), E23(xL2J,xL5J,xL8J), E29(xL25J,xL2J,xL11J), E89(xL14J,xL20J,xL21J), E81(xL25J,xL12J,xL13J), E82(xL19J,xL12J,xL21J), E92(xL25J,xL19J,xL23J), E4(xL18J,xL0J,xL5J), E36(xL3J,xL23J,xL24J), E61(xL14J,xL19J,xL7J), E62(xL14J,xL25J,xL7J), E9(xL16J,xL14J,xL0J), E14(xL14J,xL1J,xL3J), E74(xL27J,xL10J,xL21J), E30(xL19J,xL2J,xL12J), E78(xL17J,xL19J,xL11J), E2(xL0J,xL3J,xL23J), E28(xL2J,xL11J,xL22J), E37(xL27J,xL26J,xL3J), E11(xL25J,xL0J,xL20J), E42(xL14J,xL26J,xL4J), E75(xL16J,xL13J,xL11J), E86(xL27J,xL12J,xL22J), E59(xL17J,xL15J,xL6J), E76(xL27J,xL13J,xL11J), E66(xL12J,xL10J,xL8J), E49(xL20J,xL5J,xL8J), E56(xL6J,xL10J,xL11J), E65(xL19J,xL7J,xL22J), E7(xL0J,xL24J,xL10J), E44(xL25J,xL15J,xL4J), E48(xL27J,xL5J,xL7J), E57(xL14J,xL6J,xL21J), E40(xL16J,xL4J,xL11J), E46(xL26J,xL18J,xL4J), E50(xL9J,xL5J,xL10J), E79(xL19J,xL24J,xL11J), E24(xL2J,xL5J,xL21J), E52(xL18J,xL5J,xL11J), E53(xL14J,xL5J,xL21J), E20(xL18J,xL1J,xL22J), E8(xL0J,xL12J,xL21J), E55(xL6J,xL7J,xL10J), E33(xL9J,xL3J,xL21J), E21(xL19J,xL1J,xL23J), E22(xL26J,xL1J,xL22J), E54(xL26J,xL5J,xL23J), E1(xL0J,xL2J,xL20J), E80(xL17J,xL12J,xL13J), E12(xL0J,xL24J,xL22J), E39(xL4J,xL21J,xL8J), E64(xL15J,xL19J,xL7J), E16(xL1J,xL13J,xL7J), E6(xL0J,xL19J,xL6J), E5(xL0J,xL5J,xL22J), E60(xL15J,xL23J,xL6J), E88(xL27J,xL23J,xL13J), E35(xL25J,xL3J,xL22J), E93(xL26J,xL24J,xL21J), E73(xL27J,xL20J,xL10J), E67(xL15J,xL24J,xL8J), E19(xL9J,xL17J,xL1J), E51(xL9J,xL5J,xL11J), E45(xL18J,xL19J,xL4J), E68(xL18J,xL23J,xL8J), E83(xL26J,xL19J,xL12J), E58(xL14J,xL26J,xL6J), E31(xL17J,xL2J,xL22J), E63(xL14J,xL25J,xL7J), E85(xL27J,xL12J,xL22J), E27(xL9J,xL19J,xL2J), E69(xL19J,xL24J,xL8J), E18(xL1J,xL24J,xL8J), E3(xL9J,xL0J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-12.xml.hg','E23(xL1J,xL10J,xL11J), E10(xL14J,xL0J,xL19J), E1(xL0J,xL1J,xL24J), E17(xL1J,xL4J,xL7J), E27(xL14J,xL2J,xL5J), E55(xL26J,xL5J,xL12J), E92(xL17J,xL25J,xL20J), E49(xL4J,xL12J,xL7J), E77(xL9J,xL23J,xL13J), E5(xL0J,xL20J,xL6J), E54(xL18J,xL19J,xL4J), E83(xL14J,xL20J,xL11J), E20(xL15J,xL1J,xL6J), E29(xL14J,xL19J,xL2J), E32(xL3J,xL4J,xL10J), E71(xL18J,xL10J,xL8J), E79(xL9J,xL20J,xL24J), E12(xL18J,xL0J,xL19J), E68(xL16J,xL7J,xL21J), E37(xL3J,xL23J,xL11J), E46(xL4J,xL5J,xL6J), E63(xL25J,xL6J,xL22J), E4(xL14J,xL0J,xL5J), E2(xL26J,xL0J,xL1J), E80(xL16J,xL13J,xL10J), E18(xL26J,xL1J,xL5J), E87(xL14J,xL13J,xL24J), E90(xL16J,xL25J,xL18J), E43(xL26J,xL18J,xL3J), E82(xL25J,xL10J,xL21J), E66(xL15J,xL13J,xL7J), E91(xL17J,xL25J,xL19J), E93(xL27J,xL26J,xL20J), E16(xL27J,xL1J,xL3J), E57(xL5J,xL23J,xL22J), E78(xL9J,xL16J,xL21J), E9(xL15J,xL0J,xL11J), E41(xL14J,xL3J,xL21J), E15(xL1J,xL20J,xL3J), E34(xL9J,xL16J,xL3J), E74(xL26J,xL23J,xL8J), E8(xL0J,xL10J,xL22J), E19(xL9J,xL1J,xL6J), E39(xL3J,xL12J,xL21J), E64(xL9J,xL17J,xL7J), E28(xL2J,xL24J,xL7J), E76(xL9J,xL16J,xL12J), E26(xL27J,xL2J,xL4J), E72(xL20J,xL12J,xL8J), E44(xL27J,xL18J,xL3J), E30(xL2J,xL20J,xL22J), E89(xL27J,xL14J,xL23J), E40(xL3J,xL23J,xL13J), E61(xL14J,xL15J,xL6J), E62(xL26J,xL6J,xL21J), E25(xL15J,xL1J,xL24J), E36(xL15J,xL3J,xL11J), E56(xL27J,xL19J,xL5J), E59(xL6J,xL10J,xL21J), E3(xL0J,xL19J,xL4J), E35(xL9J,xL3J,xL21J), E85(xL16J,xL12J,xL24J), E33(xL18J,xL3J,xL8J), E65(xL9J,xL18J,xL7J), E70(xL9J,xL25J,xL8J), E14(xL1J,xL3J,xL4J), E81(xL25J,xL20J,xL10J), E6(xL0J,xL7J,xL22J), E45(xL20J,xL3J,xL22J), E86(xL19J,xL12J,xL24J), E88(xL14J,xL20J,xL21J), E60(xL6J,xL13J,xL21J), E48(xL16J,xL4J,xL6J), E7(xL0J,xL23J,xL8J), E58(xL9J,xL18J,xL6J), E52(xL4J,xL24J,xL8J), E13(xL25J,xL0J,xL19J), E24(xL17J,xL15J,xL1J), E47(xL4J,xL5J,xL22J), E67(xL19J,xL13J,xL7J), E31(xL2J,xL20J,xL23J), E51(xL4J,xL13J,xL8J), E84(xL27J,xL21J,xL11J), E53(xL4J,xL10J,xL21J), E69(xL25J,xL23J,xL7J), E50(xL20J,xL4J,xL7J), E38(xL3J,xL12J,xL13J), E42(xL15J,xL3J,xL24J), E73(xL15J,xL18J,xL8J), E11(xL15J,xL0J,xL20J), E75(xL9J,xL26J,xL10J), E21(xL9J,xL19J,xL1J), E22(xL9J,xL25J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-13.xml.hg','E66(xL9J,xL20J,xL11J), E93(xL23J,xL24J,xL21J), E2(xL0J,xL20J,xL3J), E30(xL25J,xL4J,xL8J), E34(xL14J,xL4J,xL13J), E70(xL9J,xL16J,xL25J), E89(xL15J,xL20J,xL23J), E5(xL25J,xL0J,xL5J), E6(xL0J,xL7J,xL21J), E61(xL26J,xL8J,xL11J), E88(xL15J,xL18J,xL23J), E13(xL17J,xL26J,xL0J), E21(xL2J,xL3J,xL5J), E41(xL20J,xL5J,xL22J), E79(xL18J,xL23J,xL11J), E51(xL25J,xL23J,xL6J), E58(xL23J,xL10J,xL8J), E40(xL17J,xL5J,xL23J), E57(xL18J,xL7J,xL22J), E78(xL16J,xL27J,xL11J), E20(xL1J,xL24J,xL22J), E69(xL9J,xL16J,xL21J), E86(xL15J,xL20J,xL13J), E52(xL19J,xL7J,xL10J), E64(xL25J,xL8J,xL22J), E8(xL16J,xL0J,xL11J), E27(xL19J,xL20J,xL3J), E38(xL14J,xL5J,xL12J), E3(xL0J,xL5J,xL7J), E54(xL26J,xL7J,xL11J), E65(xL26J,xL23J,xL8J), E90(xL27J,xL17J,xL23J), E7(xL0J,xL21J,xL8J), E39(xL27J,xL5J,xL13J), E80(xL27J,xL18J,xL11J), E60(xL15J,xL8J,xL11J), E1(xL0J,xL2J,xL8J), E31(xL9J,xL4J,xL21J), E55(xL17J,xL14J,xL7J), E71(xL9J,xL17J,xL21J), E74(xL20J,xL10J,xL11J), E92(xL27J,xL26J,xL18J), E83(xL16J,xL15J,xL12J), E72(xL9J,xL19J,xL21J), E62(xL27J,xL8J,xL11J), E75(xL13J,xL10J,xL21J), E15(xL1J,xL4J,xL6J), E42(xL20J,xL5J,xL23J), E63(xL16J,xL20J,xL8J), E29(xL26J,xL4J,xL6J), E17(xL16J,xL1J,xL8J), E43(xL5J,xL24J,xL21J), E91(xL18J,xL20J,xL23J), E32(xL14J,xL4J,xL11J), E33(xL20J,xL4J,xL11J), E49(xL14J,xL15J,xL6J), E16(xL1J,xL7J,xL8J), E87(xL17J,xL15J,xL20J), E45(xL6J,xL13J,xL11J), E14(xL27J,xL0J,xL24J), E24(xL17J,xL15J,xL2J), E25(xL3J,xL12J,xL7J), E9(xL0J,xL24J,xL11J), E85(xL27J,xL12J,xL21J), E44(xL17J,xL6J,xL7J), E73(xL9J,xL25J,xL24J), E47(xL16J,xL12J,xL6J), E53(xL7J,xL11J,xL22J), E18(xL1J,xL21J,xL8J), E10(xL18J,xL0J,xL12J), E37(xL9J,xL19J,xL5J), E76(xL25J,xL13J,xL10J), E77(xL14J,xL25J,xL11J), E11(xL17J,xL15J,xL0J), E19(xL1J,xL23J,xL13J), E22(xL2J,xL3J,xL22J), E36(xL26J,xL5J,xL8J), E26(xL9J,xL3J,xL24J), E82(xL25J,xL12J,xL13J), E12(xL16J,xL18J,xL0J), E23(xL14J,xL19J,xL2J), E46(xL12J,xL6J,xL13J), E67(xL9J,xL27J,xL11J), E35(xL25J,xL5J,xL6J), E56(xL16J,xL27J,xL7J), E50(xL16J,xL27J,xL6J), E84(xL26J,xL12J,xL21J), E68(xL9J,xL16J,xL12J), E4(xL0J,xL5J,xL11J), E48(xL12J,xL6J,xL21J), E28(xL19J,xL4J,xL5J), E59(xL13J,xL8J,xL11J), E81(xL23J,xL11J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-14.xml.hg','E76(xL26J,xL13J,xL22J), E37(xL9J,xL19J,xL4J), E12(xL26J,xL0J,xL23J), E89(xL25J,xL20J,xL21J), E60(xL12J,xL8J,xL11J), E71(xL12J,xL23J,xL11J), E34(xL27J,xL3J,xL21J), E45(xL16J,xL5J,xL11J), E50(xL26J,xL5J,xL21J), E66(xL27J,xL25J,xL8J), E56(xL18J,xL20J,xL7J), E35(xL26J,xL4J,xL5J), E47(xL14J,xL5J,xL21J), E14(xL1J,xL3J,xL6J), E20(xL1J,xL12J,xL22J), E26(xL16J,xL2J,xL22J), E24(xL14J,xL2J,xL6J), E75(xL27J,xL21J,xL11J), E38(xL4J,xL12J,xL11J), E83(xL16J,xL27J,xL19J), E13(xL1J,xL2J,xL5J), E21(xL14J,xL1J,xL22J), E74(xL27J,xL19J,xL11J), E22(xL1J,xL24J,xL22J), E23(xL2J,xL4J,xL21J), E59(xL9J,xL16J,xL8J), E2(xL0J,xL2J,xL20J), E39(xL14J,xL15J,xL4J), E19(xL1J,xL12J,xL22J), E58(xL9J,xL14J,xL8J), E16(xL27J,xL1J,xL7J), E7(xL0J,xL12J,xL21J), E31(xL16J,xL3J,xL7J), E52(xL27J,xL7J,xL8J), E77(xL27J,xL13J,xL24J), E5(xL0J,xL7J,xL22J), E51(xL12J,xL6J,xL11J), E57(xL25J,xL7J,xL22J), E78(xL16J,xL14J,xL20J), E36(xL4J,xL6J,xL10J), E46(xL27J,xL5J,xL13J), E81(xL17J,xL15J,xL19J), E62(xL27J,xL8J,xL11J), E1(xL18J,xL0J,xL2J), E10(xL0J,xL19J,xL20J), E28(xL2J,xL23J,xL22J), E41(xL27J,xL19J,xL4J), E80(xL14J,xL24J,xL22J), E43(xL5J,xL12J,xL7J), E64(xL18J,xL12J,xL8J), E65(xL23J,xL13J,xL8J), E49(xL19J,xL5J,xL23J), E70(xL27J,xL10J,xL21J), E92(xL25J,xL21J,xL22J), E93(xL25J,xL24J,xL21J), E11(xL26J,xL0J,xL19J), E42(xL15J,xL5J,xL6J), E55(xL27J,xL7J,xL11J), E6(xL0J,xL21J,xL11J), E72(xL14J,xL13J,xL11J), E40(xL16J,xL4J,xL23J), E67(xL9J,xL17J,xL14J), E82(xL25J,xL15J,xL18J), E4(xL0J,xL7J,xL10J), E85(xL17J,xL20J,xL23J), E73(xL27J,xL15J,xL11J), E9(xL27J,xL0J,xL12J), E44(xL25J,xL5J,xL8J), E91(xL20J,xL24J,xL22J), E48(xL16J,xL15J,xL5J), E86(xL18J,xL20J,xL24J), E87(xL18J,xL21J,xL22J), E53(xL9J,xL14J,xL7J), E33(xL19J,xL20J,xL3J), E88(xL19J,xL20J,xL24J), E25(xL18J,xL2J,xL6J), E15(xL9J,xL1J,xL7J), E61(xL27J,xL8J,xL11J), E30(xL20J,xL3J,xL6J), E90(xL20J,xL23J,xL22J), E79(xL16J,xL14J,xL21J), E68(xL27J,xL13J,xL10J), E27(xL2J,xL20J,xL21J), E69(xL14J,xL20J,xL10J), E84(xL16J,xL23J,xL24J), E29(xL3J,xL6J,xL8J), E32(xL3J,xL21J,xL11J), E63(xL14J,xL12J,xL8J), E8(xL0J,xL12J,xL22J), E17(xL26J,xL1J,xL8J), E18(xL9J,xL1J,xL23J), E54(xL24J,xL7J,xL10J), E3(xL0J,xL5J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-15.xml.hg','E80(xL17J,xL14J,xL12J), E39(xL16J,xL4J,xL22J), E86(xL17J,xL26J,xL21J), E64(xL9J,xL21J,xL8J), E47(xL9J,xL5J,xL7J), E88(xL25J,xL18J,xL21J), E70(xL9J,xL14J,xL19J), E36(xL4J,xL12J,xL23J), E41(xL17J,xL4J,xL22J), E69(xL27J,xL23J,xL8J), E8(xL1J,xL2J,xL13J), E90(xL27J,xL19J,xL20J), E22(xL2J,xL12J,xL21J), E29(xL20J,xL3J,xL23J), E92(xL26J,xL24J,xL21J), E65(xL26J,xL8J,xL11J), E81(xL25J,xL12J,xL21J), E20(xL9J,xL2J,xL8J), E28(xL15J,xL18J,xL3J), E23(xL26J,xL2J,xL13J), E67(xL20J,xL13J,xL8J), E10(xL1J,xL4J,xL21J), E15(xL1J,xL24J,xL8J), E61(xL20J,xL13J,xL7J), E5(xL0J,xL21J,xL8J), E50(xL18J,xL5J,xL12J), E72(xL9J,xL27J,xL21J), E83(xL17J,xL25J,xL13J), E4(xL0J,xL5J,xL21J), E78(xL19J,xL13J,xL11J), E84(xL15J,xL18J,xL20J), E25(xL16J,xL27J,xL2J), E74(xL15J,xL10J,xL21J), E59(xL16J,xL20J,xL6J), E53(xL26J,xL5J,xL22J), E62(xL16J,xL19J,xL7J), E37(xL19J,xL4J,xL13J), E33(xL9J,xL4J,xL8J), E38(xL16J,xL14J,xL4J), E48(xL19J,xL5J,xL7J), E7(xL0J,xL20J,xL22J), E55(xL25J,xL6J,xL10J), E31(xL14J,xL4J,xL7J), E32(xL20J,xL4J,xL7J), E44(xL27J,xL25J,xL4J), E89(xL19J,xL20J,xL21J), E60(xL16J,xL23J,xL6J), E56(xL27J,xL6J,xL10J), E77(xL18J,xL12J,xL11J), E68(xL20J,xL8J,xL22J), E30(xL3J,xL24J,xL21J), E52(xL5J,xL24J,xL21J), E40(xL17J,xL18J,xL4J), E16(xL26J,xL1J,xL12J), E45(xL5J,xL6J,xL13J), E91(xL20J,xL24J,xL22J), E42(xL19J,xL20J,xL4J), E26(xL25J,xL19J,xL2J), E17(xL16J,xL1J,xL20J), E3(xL0J,xL5J,xL10J), E76(xL25J,xL20J,xL10J), E21(xL27J,xL2J,xL8J), E27(xL9J,xL3J,xL4J), E11(xL1J,xL20J,xL5J), E87(xL27J,xL18J,xL20J), E2(xL0J,xL2J,xL10J), E66(xL25J,xL12J,xL8J), E63(xL9J,xL20J,xL8J), E71(xL9J,xL15J,xL21J), E1(xL0J,xL2J,xL6J), E35(xL9J,xL16J,xL4J), E24(xL15J,xL2J,xL24J), E73(xL12J,xL23J,xL10J), E82(xL15J,xL26J,xL13J), E46(xL19J,xL5J,xL6J), E93(xL25J,xL26J,xL24J), E9(xL27J,xL1J,xL3J), E19(xL18J,xL2J,xL7J), E51(xL15J,xL5J,xL23J), E13(xL18J,xL1J,xL7J), E57(xL17J,xL6J,xL13J), E34(xL9J,xL4J,xL13J), E75(xL20J,xL24J,xL10J), E79(xL25J,xL19J,xL11J), E14(xL1J,xL20J,xL7J), E58(xL27J,xL6J,xL13J), E6(xL0J,xL19J,xL23J), E85(xL15J,xL24J,xL22J), E54(xL9J,xL6J,xL13J), E12(xL1J,xL12J,xL7J), E43(xL26J,xL4J,xL22J), E18(xL16J,xL2J,xL3J), E49(xL16J,xL5J,xL12J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-16.xml.hg','E22(xL2J,xL4J,xL12J), E54(xL25J,xL26J,xL6J), E81(xL19J,xL12J,xL22J), E15(xL18J,xL1J,xL7J), E42(xL5J,xL6J,xL21J), E77(xL25J,xL15J,xL11J), E60(xL27J,xL25J,xL7J), E78(xL18J,xL24J,xL11J), E87(xL16J,xL27J,xL19J), E67(xL9J,xL17J,xL12J), E51(xL16J,xL6J,xL24J), E84(xL16J,xL15J,xL21J), E89(xL17J,xL19J,xL23J), E8(xL0J,xL13J,xL22J), E63(xL16J,xL21J,xL8J), E48(xL27J,xL5J,xL22J), E23(xL18J,xL2J,xL4J), E2(xL0J,xL3J,xL24J), E36(xL17J,xL19J,xL3J), E52(xL19J,xL23J,xL6J), E43(xL5J,xL24J,xL10J), E13(xL1J,xL4J,xL7J), E44(xL26J,xL5J,xL10J), E65(xL26J,xL23J,xL8J), E38(xL4J,xL21J,xL8J), E18(xL15J,xL1J,xL13J), E21(xL17J,xL19J,xL1J), E34(xL25J,xL3J,xL10J), E6(xL17J,xL0J,xL10J), E86(xL16J,xL19J,xL22J), E72(xL15J,xL24J,xL10J), E24(xL18J,xL2J,xL5J), E35(xL15J,xL26J,xL3J), E40(xL15J,xL4J,xL13J), E46(xL14J,xL26J,xL5J), E83(xL14J,xL26J,xL23J), E3(xL26J,xL0J,xL6J), E9(xL16J,xL14J,xL0J), E26(xL15J,xL2J,xL22J), E88(xL17J,xL18J,xL19J), E73(xL27J,xL15J,xL10J), E4(xL0J,xL10J,xL8J), E62(xL18J,xL12J,xL8J), E64(xL20J,xL8J,xL22J), E39(xL9J,xL26J,xL4J), E55(xL25J,xL7J,xL8J), E27(xL15J,xL2J,xL24J), E59(xL27J,xL24J,xL7J), E11(xL16J,xL0J,xL21J), E28(xL16J,xL2J,xL21J), E1(xL0J,xL2J,xL3J), E80(xL19J,xL23J,xL11J), E70(xL25J,xL10J,xL11J), E66(xL9J,xL23J,xL10J), E76(xL27J,xL18J,xL10J), E7(xL0J,xL13J,xL21J), E29(xL18J,xL2J,xL21J), E16(xL25J,xL1J,xL8J), E45(xL5J,xL12J,xL13J), E93(xL18J,xL23J,xL21J), E5(xL9J,xL0J,xL11J), E31(xL3J,xL4J,xL10J), E82(xL16J,xL13J,xL24J), E57(xL16J,xL7J,xL10J), E69(xL9J,xL21J,xL22J), E79(xL19J,xL20J,xL11J), E53(xL20J,xL6J,xL22J), E30(xL3J,xL4J,xL6J), E74(xL16J,xL10J,xL21J), E41(xL27J,xL14J,xL4J), E68(xL9J,xL16J,xL17J), E90(xL17J,xL20J,xL23J), E10(xL15J,xL0J,xL23J), E17(xL1J,xL13J,xL11J), E85(xL16J,xL18J,xL22J), E75(xL17J,xL10J,xL22J), E91(xL17J,xL25J,xL21J), E71(xL17J,xL14J,xL10J), E19(xL27J,xL1J,xL13J), E61(xL23J,xL8J,xL11J), E92(xL27J,xL17J,xL21J), E50(xL9J,xL17J,xL6J), E56(xL25J,xL7J,xL8J), E14(xL27J,xL1J,xL4J), E25(xL2J,xL12J,xL7J), E58(xL14J,xL7J,xL21J), E47(xL17J,xL15J,xL5J), E20(xL17J,xL14J,xL1J), E37(xL25J,xL18J,xL3J), E49(xL25J,xL5J,xL23J), E12(xL16J,xL1J,xL3J), E32(xL19J,xL3J,xL8J), E33(xL9J,xL3J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-17.xml.hg','E65(xL15J,xL8J,xL11J), E76(xL14J,xL25J,xL10J), E32(xL14J,xL3J,xL8J), E39(xL25J,xL26J,xL3J), E44(xL14J,xL4J,xL24J), E22(xL17J,xL26J,xL1J), E15(xL17J,xL1J,xL4J), E34(xL18J,xL3J,xL10J), E55(xL17J,xL6J,xL24J), E50(xL27J,xL20J,xL5J), E46(xL25J,xL4J,xL21J), E89(xL14J,xL15J,xL13J), E79(xL16J,xL10J,xL21J), E16(xL1J,xL5J,xL10J), E41(xL4J,xL8J,xL22J), E58(xL7J,xL21J,xL8J), E57(xL7J,xL10J,xL8J), E23(xL2J,xL6J,xL7J), E86(xL17J,xL20J,xL11J), E72(xL9J,xL18J,xL19J), E13(xL26J,xL1J,xL2J), E64(xL25J,xL10J,xL8J), E48(xL27J,xL14J,xL5J), E33(xL3J,xL24J,xL8J), E42(xL9J,xL26J,xL4J), E38(xL25J,xL19J,xL3J), E12(xL1J,xL2J,xL23J), E49(xL25J,xL18J,xL5J), E87(xL18J,xL12J,xL13J), E88(xL15J,xL12J,xL22J), E29(xL25J,xL19J,xL2J), E51(xL18J,xL6J,xL8J), E56(xL18J,xL20J,xL6J), E25(xL15J,xL2J,xL7J), E35(xL27J,xL3J,xL10J), E68(xL21J,xL8J,xL22J), E26(xL2J,xL11J,xL22J), E30(xL2J,xL23J,xL24J), E78(xL15J,xL18J,xL10J), E62(xL14J,xL25J,xL7J), E67(xL27J,xL18J,xL8J), E74(xL9J,xL20J,xL24J), E4(xL14J,xL0J,xL4J), E7(xL25J,xL0J,xL8J), E9(xL0J,xL20J,xL10J), E10(xL0J,xL13J,xL22J), E73(xL9J,xL18J,xL24J), E11(xL14J,xL0J,xL23J), E43(xL18J,xL4J,xL12J), E91(xL27J,xL15J,xL20J), E93(xL25J,xL24J,xL21J), E59(xL9J,xL24J,xL7J), E63(xL9J,xL25J,xL8J), E70(xL9J,xL15J,xL24J), E61(xL20J,xL12J,xL7J), E92(xL17J,xL25J,xL26J), E45(xL18J,xL20J,xL4J), E77(xL16J,xL15J,xL10J), E19(xL18J,xL1J,xL11J), E66(xL27J,xL15J,xL8J), E5(xL27J,xL0J,xL5J), E69(xL9J,xL20J,xL11J), E20(xL25J,xL1J,xL11J), E37(xL15J,xL3J,xL21J), E24(xL2J,xL20J,xL6J), E1(xL16J,xL0J,xL3J), E2(xL26J,xL0J,xL3J), E18(xL9J,xL1J,xL12J), E21(xL16J,xL14J,xL1J), E53(xL18J,xL12J,xL6J), E54(xL15J,xL6J,xL21J), E6(xL0J,xL7J,xL22J), E28(xL17J,xL15J,xL2J), E82(xL27J,xL10J,xL21J), E47(xL27J,xL5J,xL8J), E31(xL3J,xL7J,xL8J), E36(xL3J,xL12J,xL21J), E40(xL26J,xL4J,xL7J), E83(xL14J,xL23J,xL11J), E3(xL0J,xL4J,xL5J), E52(xL12J,xL6J,xL11J), E84(xL15J,xL21J,xL11J), E71(xL9J,xL17J,xL19J), E85(xL16J,xL11J,xL22J), E90(xL23J,xL13J,xL21J), E27(xL2J,xL20J,xL13J), E60(xL9J,xL26J,xL7J), E14(xL1J,xL20J,xL3J), E80(xL17J,xL23J,xL10J), E81(xL26J,xL20J,xL10J), E8(xL16J,xL0J,xL10J), E17(xL19J,xL1J,xL7J), E75(xL9J,xL26J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-18.xml.hg','E27(xL27J,xL18J,xL2J), E6(xL0J,xL12J,xL8J), E64(xL25J,xL19J,xL8J), E16(xL16J,xL1J,xL7J), E31(xL17J,xL3J,xL7J), E92(xL18J,xL20J,xL24J), E93(xL26J,xL20J,xL22J), E24(xL2J,xL24J,xL10J), E70(xL9J,xL17J,xL24J), E46(xL15J,xL5J,xL22J), E73(xL23J,xL10J,xL21J), E14(xL27J,xL1J,xL3J), E30(xL20J,xL3J,xL5J), E40(xL18J,xL4J,xL11J), E25(xL14J,xL26J,xL2J), E83(xL14J,xL25J,xL19J), E13(xL1J,xL3J,xL13J), E59(xL12J,xL8J,xL11J), E75(xL15J,xL21J,xL11J), E26(xL18J,xL2J,xL24J), E85(xL14J,xL26J,xL22J), E74(xL27J,xL24J,xL10J), E48(xL17J,xL5J,xL24J), E23(xL2J,xL7J,xL11J), E44(xL5J,xL24J,xL7J), E65(xL9J,xL26J,xL10J), E1(xL0J,xL2J,xL22J), E17(xL1J,xL24J,xL8J), E37(xL17J,xL4J,xL6J), E81(xL14J,xL15J,xL13J), E19(xL1J,xL12J,xL22J), E7(xL0J,xL23J,xL10J), E66(xL9J,xL15J,xL11J), E71(xL17J,xL12J,xL10J), E34(xL16J,xL15J,xL3J), E89(xL17J,xL26J,xL20J), E35(xL15J,xL26J,xL3J), E45(xL9J,xL27J,xL5J), E62(xL14J,xL20J,xL8J), E57(xL19J,xL20J,xL7J), E56(xL27J,xL18J,xL7J), E47(xL15J,xL5J,xL23J), E54(xL6J,xL24J,xL21J), E29(xL2J,xL21J,xL22J), E43(xL17J,xL5J,xL7J), E12(xL1J,xL2J,xL22J), E80(xL27J,xL26J,xL12J), E55(xL13J,xL7J,xL21J), E77(xL17J,xL21J,xL11J), E38(xL4J,xL12J,xL8J), E91(xL17J,xL25J,xL24J), E5(xL0J,xL6J,xL10J), E51(xL18J,xL6J,xL7J), E78(xL27J,xL20J,xL12J), E15(xL9J,xL1J,xL4J), E67(xL9J,xL12J,xL23J), E87(xL15J,xL19J,xL22J), E50(xL25J,xL5J,xL24J), E61(xL12J,xL23J,xL8J), E3(xL15J,xL0J,xL4J), E52(xL12J,xL6J,xL24J), E68(xL9J,xL16J,xL13J), E9(xL15J,xL0J,xL24J), E41(xL14J,xL15J,xL4J), E63(xL16J,xL23J,xL8J), E32(xL15J,xL3J,xL10J), E76(xL15J,xL21J,xL11J), E21(xL27J,xL1J,xL23J), E86(xL14J,xL25J,xL23J), E22(xL2J,xL5J,xL12J), E33(xL3J,xL24J,xL11J), E53(xL27J,xL15J,xL6J), E42(xL16J,xL19J,xL4J), E2(xL0J,xL2J,xL22J), E60(xL25J,xL8J,xL11J), E58(xL9J,xL24J,xL8J), E79(xL25J,xL12J,xL21J), E82(xL16J,xL14J,xL24J), E88(xL16J,xL19J,xL20J), E4(xL0J,xL20J,xL4J), E72(xL15J,xL19J,xL10J), E36(xL16J,xL3J,xL21J), E8(xL17J,xL0J,xL13J), E84(xL14J,xL24J,xL21J), E69(xL9J,xL17J,xL21J), E49(xL20J,xL5J,xL24J), E90(xL17J,xL23J,xL21J), E10(xL17J,xL0J,xL20J), E11(xL0J,xL21J,xL22J), E20(xL16J,xL27J,xL1J), E39(xL4J,xL12J,xL10J), E18(xL9J,xL1J,xL23J), E28(xL27J,xL2J,xL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-19.xml.hg','E11(xL0J,xL19J,xL20J), E28(xL2J,xL13J,xL8J), E32(xL3J,xL4J,xL8J), E27(xL25J,xL2J,xL6J), E91(xL27J,xL17J,xL24J), E54(xL25J,xL18J,xL6J), E50(xL15J,xL20J,xL5J), E82(xL17J,xL14J,xL20J), E37(xL27J,xL4J,xL5J), E38(xL20J,xL4J,xL6J), E61(xL24J,xL7J,xL22J), E24(xL15J,xL1J,xL24J), E25(xL1J,xL24J,xL21J), E6(xL0J,xL6J,xL22J), E60(xL25J,xL19J,xL7J), E35(xL16J,xL26J,xL3J), E83(xL14J,xL19J,xL21J), E56(xL16J,xL7J,xL8J), E72(xL18J,xL13J,xL10J), E69(xL9J,xL23J,xL22J), E88(xL16J,xL18J,xL19J), E89(xL16J,xL19J,xL24J), E52(xL17J,xL26J,xL5J), E90(xL16J,xL27J,xL23J), E10(xL18J,xL0J,xL22J), E42(xL16J,xL25J,xL4J), E33(xL27J,xL3J,xL5J), E34(xL3J,xL6J,xL7J), E76(xL14J,xL12J,xL24J), E65(xL9J,xL25J,xL11J), E1(xL0J,xL1J,xL23J), E43(xL17J,xL26J,xL4J), E66(xL9J,xL12J,xL22J), E70(xL9J,xL26J,xL22J), E85(xL17J,xL15J,xL19J), E87(xL15J,xL26J,xL22J), E5(xL0J,xL6J,xL11J), E23(xL17J,xL15J,xL1J), E81(xL17J,xL14J,xL19J), E57(xL12J,xL7J,xL11J), E74(xL21J,xL11J,xL22J), E78(xL15J,xL19J,xL13J), E58(xL17J,xL12J,xL7J), E2(xL0J,xL2J,xL12J), E63(xL27J,xL13J,xL8J), E53(xL17J,xL6J,xL22J), E86(xL25J,xL15J,xL21J), E75(xL14J,xL19J,xL12J), E77(xL25J,xL20J,xL12J), E49(xL16J,xL14J,xL5J), E29(xL2J,xL24J,xL11J), E12(xL0J,xL23J,xL24J), E16(xL15J,xL1J,xL6J), E93(xL27J,xL20J,xL23J), E7(xL0J,xL20J,xL8J), E80(xL16J,xL14J,xL15J), E19(xL15J,xL1J,xL10J), E55(xL19J,xL20J,xL6J), E15(xL1J,xL6J,xL7J), E84(xL14J,xL20J,xL23J), E46(xL9J,xL17J,xL5J), E62(xL10J,xL8J,xL11J), E31(xL3J,xL4J,xL8J), E20(xL1J,xL21J,xL11J), E45(xL27J,xL5J,xL8J), E51(xL17J,xL5J,xL22J), E30(xL16J,xL2J,xL22J), E36(xL26J,xL3J,xL24J), E41(xL25J,xL4J,xL12J), E14(xL25J,xL1J,xL3J), E73(xL16J,xL14J,xL11J), E79(xL15J,xL26J,xL13J), E9(xL14J,xL25J,xL0J), E13(xL1J,xL3J,xL23J), E3(xL0J,xL2J,xL13J), E21(xL16J,xL14J,xL1J), E64(xL14J,xL15J,xL8J), E39(xL4J,xL21J,xL8J), E22(xL17J,xL15J,xL1J), E71(xL27J,xL12J,xL10J), E26(xL2J,xL5J,xL13J), E47(xL9J,xL5J,xL22J), E92(xL26J,xL19J,xL24J), E8(xL0J,xL19J,xL11J), E40(xL19J,xL4J,xL11J), E48(xL5J,xL23J,xL11J), E67(xL9J,xL16J,xL18J), E68(xL9J,xL18J,xL22J), E18(xL9J,xL19J,xL1J), E4(xL0J,xL5J,xL6J), E59(xL14J,xL23J,xL7J), E17(xL19J,xL1J,xL7J), E44(xL5J,xL12J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-20.xml.hg','E59(xL9J,xL13J,xL8J), E8(xL1J,xL2J,xL21J), E45(xL4J,xL13J,xL11J), E76(xL18J,xL24J,xL11J), E10(xL1J,xL3J,xL5J), E56(xL13J,xL7J,xL21J), E87(xL17J,xL18J,xL23J), E89(xL18J,xL20J,xL24J), E71(xL9J,xL25J,xL18J), E83(xL27J,xL14J,xL25J), E15(xL1J,xL24J,xL10J), E61(xL19J,xL10J,xL8J), E46(xL16J,xL26J,xL4J), E57(xL17J,xL23J,xL7J), E4(xL0J,xL12J,xL22J), E30(xL18J,xL2J,xL22J), E40(xL4J,xL6J,xL8J), E16(xL26J,xL1J,xL10J), E44(xL9J,xL27J,xL4J), E49(xL5J,xL12J,xL23J), E39(xL27J,xL4J,xL5J), E22(xL25J,xL1J,xL21J), E64(xL18J,xL13J,xL8J), E80(xL25J,xL15J,xL12J), E32(xL3J,xL4J,xL13J), E37(xL16J,xL3J,xL8J), E41(xL19J,xL4J,xL6J), E42(xL4J,xL23J,xL8J), E54(xL18J,xL6J,xL24J), E48(xL17J,xL5J,xL6J), E66(xL27J,xL24J,xL8J), E78(xL14J,xL20J,xL12J), E51(xL9J,xL6J,xL13J), E81(xL27J,xL18J,xL13J), E13(xL15J,xL1J,xL8J), E14(xL9J,xL1J,xL12J), E88(xL27J,xL17J,xL26J), E3(xL25J,xL0J,xL7J), E85(xL15J,xL23J,xL21J), E52(xL14J,xL23J,xL6J), E58(xL26J,xL23J,xL7J), E73(xL17J,xL25J,xL10J), E79(xL27J,xL14J,xL12J), E84(xL17J,xL25J,xL15J), E68(xL9J,xL16J,xL18J), E2(xL0J,xL12J,xL6J), E20(xL16J,xL17J,xL1J), E53(xL18J,xL6J,xL21J), E75(xL16J,xL13J,xL11J), E11(xL16J,xL1J,xL7J), E28(xL17J,xL2J,xL20J), E27(xL17J,xL18J,xL2J), E1(xL26J,xL0J,xL1J), E19(xL1J,xL20J,xL13J), E93(xL25J,xL23J,xL22J), E7(xL17J,xL1J,xL2J), E23(xL25J,xL26J,xL1J), E77(xL14J,xL15J,xL12J), E70(xL9J,xL17J,xL26J), E91(xL27J,xL25J,xL18J), E5(xL16J,xL0J,xL22J), E50(xL14J,xL15J,xL5J), E82(xL14J,xL19J,xL20J), E86(xL17J,xL18J,xL19J), E25(xL2J,xL20J,xL8J), E67(xL9J,xL18J,xL13J), E47(xL27J,xL4J,xL23J), E62(xL17J,xL12J,xL8J), E43(xL9J,xL15J,xL4J), E69(xL9J,xL16J,xL27J), E9(xL25J,xL1J,xL2J), E17(xL17J,xL1J,xL11J), E55(xL12J,xL7J,xL21J), E65(xL19J,xL20J,xL8J), E6(xL25J,xL0J,xL24J), E29(xL17J,xL25J,xL2J), E92(xL25J,xL19J,xL21J), E35(xL19J,xL3J,xL7J), E36(xL25J,xL3J,xL7J), E26(xL2J,xL13J,xL10J), E72(xL9J,xL19J,xL23J), E24(xL2J,xL3J,xL22J), E31(xL19J,xL2J,xL20J), E74(xL19J,xL23J,xL10J), E12(xL16J,xL1J,xL7J), E60(xL9J,xL21J,xL8J), E21(xL17J,xL1J,xL20J), E63(xL18J,xL12J,xL8J), E90(xL25J,xL18J,xL22J), E38(xL18J,xL3J,xL11J), E18(xL1J,xL11J,xL22J), E33(xL15J,xL3J,xL6J), E34(xL3J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-21.xml.hg','E11(xL18J,xL0J,xL21J), E32(xL27J,xL25J,xL3J), E91(xL26J,xL18J,xL20J), E17(xL9J,xL2J,xL23J), E2(xL0J,xL1J,xL10J), E29(xL3J,xL23J,xL13J), E82(xL13J,xL24J,xL22J), E44(xL26J,xL4J,xL24J), E7(xL0J,xL8J,xL22J), E13(xL1J,xL13J,xL21J), E46(xL9J,xL19J,xL5J), E78(xL12J,xL13J,xL24J), E92(xL27J,xL18J,xL21J), E67(xL9J,xL14J,xL11J), E25(xL15J,xL3J,xL7J), E72(xL27J,xL10J,xL11J), E79(xL16J,xL12J,xL24J), E24(xL3J,xL6J,xL8J), E31(xL20J,xL3J,xL21J), E56(xL16J,xL19J,xL6J), E30(xL19J,xL20J,xL3J), E41(xL18J,xL4J,xL21J), E52(xL16J,xL6J,xL10J), E68(xL9J,xL18J,xL13J), E8(xL15J,xL0J,xL20J), E22(xL19J,xL3J,xL4J), E23(xL3J,xL5J,xL24J), E28(xL3J,xL24J,xL8J), E53(xL14J,xL18J,xL6J), E93(xL20J,xL23J,xL22J), E18(xL15J,xL2J,xL20J), E65(xL13J,xL24J,xL8J), E39(xL14J,xL15J,xL4J), E76(xL27J,xL17J,xL10J), E88(xL27J,xL14J,xL24J), E16(xL9J,xL2J,xL20J), E5(xL0J,xL6J,xL11J), E1(xL0J,xL1J,xL5J), E9(xL15J,xL0J,xL23J), E14(xL2J,xL3J,xL8J), E66(xL17J,xL18J,xL8J), E19(xL26J,xL19J,xL2J), E36(xL14J,xL4J,xL12J), E34(xL9J,xL4J,xL23J), E84(xL14J,xL18J,xL21J), E51(xL26J,xL18J,xL5J), E73(xL18J,xL12J,xL10J), E45(xL20J,xL5J,xL8J), E61(xL18J,xL19J,xL7J), E64(xL12J,xL10J,xL8J), E42(xL19J,xL4J,xL21J), E43(xL25J,xL4J,xL21J), E58(xL14J,xL19J,xL7J), E80(xL26J,xL12J,xL22J), E3(xL15J,xL0J,xL1J), E54(xL14J,xL23J,xL6J), E77(xL25J,xL10J,xL22J), E33(xL4J,xL5J,xL12J), E86(xL14J,xL19J,xL21J), E90(xL18J,xL19J,xL23J), E35(xL4J,xL24J,xL11J), E60(xL27J,xL15J,xL7J), E26(xL3J,xL10J,xL8J), E12(xL9J,xL27J,xL1J), E89(xL17J,xL26J,xL18J), E74(xL14J,xL23J,xL10J), E83(xL17J,xL14J,xL25J), E37(xL27J,xL4J,xL12J), E59(xL14J,xL24J,xL7J), E49(xL14J,xL5J,xL11J), E21(xL26J,xL2J,xL23J), E69(xL9J,xL16J,xL27J), E85(xL14J,xL18J,xL24J), E38(xL16J,xL4J,xL13J), E87(xL14J,xL25J,xL22J), E70(xL9J,xL24J,xL22J), E71(xL20J,xL10J,xL11J), E27(xL3J,xL8J,xL11J), E6(xL18J,xL0J,xL7J), E4(xL16J,xL0J,xL5J), E15(xL15J,xL2J,xL6J), E55(xL27J,xL15J,xL6J), E81(xL16J,xL15J,xL13J), E57(xL7J,xL10J,xL11J), E62(xL20J,xL7J,xL21J), E50(xL15J,xL5J,xL13J), E40(xL17J,xL4J,xL21J), E20(xL2J,xL20J,xL22J), E47(xL14J,xL5J,xL10J), E48(xL20J,xL5J,xL10J), E63(xL12J,xL10J,xL8J), E10(xL16J,xL0J,xL21J), E75(xL17J,xL23J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-22.xml.hg','E27(xL27J,xL3J,xL7J), E21(xL17J,xL15J,xL2J), E39(xL18J,xL20J,xL4J), E71(xL20J,xL12J,xL10J), E6(xL0J,xL24J,xL10J), E17(xL2J,xL6J,xL8J), E45(xL14J,xL5J,xL21J), E8(xL1J,xL3J,xL6J), E19(xL15J,xL2J,xL11J), E48(xL12J,xL6J,xL7J), E66(xL9J,xL26J,xL13J), E15(xL25J,xL2J,xL3J), E92(xL27J,xL19J,xL24J), E35(xL17J,xL4J,xL12J), E50(xL18J,xL12J,xL6J), E4(xL0J,xL5J,xL10J), E34(xL9J,xL4J,xL24J), E58(xL16J,xL7J,xL22J), E89(xL25J,xL15J,xL19J), E51(xL17J,xL15J,xL6J), E64(xL9J,xL20J,xL10J), E69(xL9J,xL17J,xL20J), E37(xL15J,xL26J,xL4J), E28(xL16J,xL3J,xL8J), E43(xL16J,xL5J,xL10J), E44(xL5J,xL13J,xL11J), E29(xL3J,xL24J,xL11J), E55(xL12J,xL7J,xL11J), E2(xL0J,xL2J,xL20J), E23(xL25J,xL2J,xL22J), E38(xL16J,xL19J,xL4J), E41(xL9J,xL15J,xL5J), E53(xL17J,xL19J,xL6J), E86(xL16J,xL27J,xL14J), E40(xL18J,xL5J,xL8J), E70(xL9J,xL17J,xL23J), E60(xL27J,xL8J,xL11J), E56(xL25J,xL12J,xL7J), E13(xL19J,xL1J,xL10J), E30(xL4J,xL5J,xL23J), E16(xL2J,xL5J,xL6J), E5(xL14J,xL0J,xL7J), E77(xL15J,xL18J,xL11J), E14(xL25J,xL26J,xL1J), E68(xL9J,xL16J,xL22J), E79(xL18J,xL20J,xL11J), E46(xL17J,xL15J,xL5J), E61(xL19J,xL13J,xL8J), E33(xL18J,xL4J,xL8J), E18(xL25J,xL2J,xL8J), E90(xL16J,xL17J,xL22J), E81(xL21J,xL11J,xL22J), E54(xL14J,xL7J,xL10J), E1(xL0J,xL1J,xL4J), E32(xL4J,xL8J,xL11J), E31(xL4J,xL7J,xL8J), E83(xL14J,xL20J,xL13J), E91(xL27J,xL17J,xL18J), E82(xL16J,xL12J,xL21J), E26(xL3J,xL7J,xL11J), E20(xL2J,xL20J,xL11J), E47(xL26J,xL5J,xL23J), E63(xL19J,xL20J,xL8J), E12(xL1J,xL20J,xL8J), E75(xL16J,xL14J,xL11J), E49(xL15J,xL6J,xL8J), E7(xL16J,xL15J,xL0J), E80(xL19J,xL24J,xL11J), E76(xL14J,xL19J,xL11J), E42(xL9J,xL5J,xL23J), E65(xL9J,xL17J,xL13J), E22(xL17J,xL18J,xL2J), E88(xL14J,xL26J,xL23J), E10(xL1J,xL5J,xL22J), E72(xL14J,xL15J,xL10J), E78(xL15J,xL26J,xL11J), E24(xL25J,xL26J,xL2J), E67(xL9J,xL15J,xL23J), E93(xL25J,xL26J,xL24J), E9(xL15J,xL1J,xL3J), E36(xL15J,xL4J,xL21J), E25(xL25J,xL3J,xL5J), E57(xL16J,xL13J,xL7J), E74(xL12J,xL13J,xL11J), E73(xL27J,xL25J,xL10J), E52(xL15J,xL6J,xL24J), E85(xL18J,xL13J,xL22J), E59(xL13J,xL8J,xL11J), E62(xL14J,xL18J,xL8J), E84(xL27J,xL15J,xL13J), E11(xL1J,xL13J,xL8J), E87(xL14J,xL20J,xL23J), E3(xL0J,xL2J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-23.xml.hg','E81(xL15J,xL13J,xL21J), E90(xL16J,xL19J,xL23J), E7(xL1J,xL2J,xL23J), E39(xL9J,xL4J,xL5J), E34(xL3J,xL12J,xL24J), E71(xL13J,xL8J,xL11J), E61(xL14J,xL6J,xL21J), E53(xL20J,xL5J,xL8J), E88(xL16J,xL25J,xL15J), E75(xL20J,xL10J,xL21J), E83(xL16J,xL14J,xL24J), E46(xL18J,xL4J,xL24J), E35(xL15J,xL19J,xL3J), E68(xL16J,xL25J,xL7J), E69(xL25J,xL7J,xL22J), E47(xL19J,xL4J,xL21J), E79(xL17J,xL15J,xL12J), E12(xL18J,xL1J,xL8J), E49(xL20J,xL4J,xL24J), E32(xL3J,xL12J,xL11J), E21(xL9J,xL17J,xL2J), E18(xL25J,xL2J,xL5J), E63(xL16J,xL19J,xL6J), E64(xL16J,xL25J,xL6J), E87(xL16J,xL15J,xL20J), E22(xL14J,xL15J,xL2J), E10(xL1J,xL23J,xL6J), E66(xL26J,xL7J,xL10J), E27(xL16J,xL3J,xL5J), E28(xL3J,xL5J,xL22J), E77(xL14J,xL23J,xL11J), E67(xL15J,xL7J,xL11J), E1(xL0J,xL1J,xL5J), E36(xL15J,xL20J,xL3J), E62(xL14J,xL6J,xL22J), E82(xL27J,xL17J,xL13J), E58(xL15J,xL6J,xL11J), E84(xL17J,xL14J,xL22J), E4(xL0J,xL6J,xL24J), E37(xL15J,xL3J,xL22J), E55(xL18J,xL6J,xL8J), E2(xL0J,xL20J,xL6J), E15(xL18J,xL1J,xL23J), E29(xL3J,xL6J,xL11J), E11(xL1J,xL10J,xL8J), E33(xL3J,xL13J,xL11J), E20(xL18J,xL2J,xL8J), E86(xL27J,xL14J,xL25J), E92(xL27J,xL20J,xL21J), E93(xL26J,xL20J,xL24J), E6(xL17J,xL0J,xL23J), E13(xL1J,xL10J,xL22J), E41(xL9J,xL27J,xL4J), E65(xL16J,xL26J,xL6J), E76(xL19J,xL13J,xL11J), E23(xL15J,xL2J,xL23J), E31(xL27J,xL3J,xL7J), E26(xL3J,xL5J,xL7J), E50(xL27J,xL4J,xL23J), E57(xL12J,xL6J,xL11J), E45(xL17J,xL25J,xL4J), E89(xL17J,xL15J,xL20J), E30(xL25J,xL3J,xL7J), E73(xL26J,xL13J,xL10J), E40(xL16J,xL4J,xL5J), E78(xL17J,xL15J,xL12J), E9(xL1J,xL4J,xL6J), E14(xL17J,xL1J,xL13J), E72(xL9J,xL18J,xL13J), E56(xL9J,xL6J,xL10J), E59(xL6J,xL24J,xL11J), E43(xL4J,xL12J,xL21J), E74(xL16J,xL25J,xL10J), E38(xL17J,xL3J,xL21J), E3(xL0J,xL6J,xL21J), E48(xL25J,xL19J,xL4J), E70(xL10J,xL21J,xL8J), E5(xL27J,xL0J,xL8J), E54(xL9J,xL5J,xL10J), E44(xL4J,xL12J,xL23J), E17(xL27J,xL25J,xL1J), E91(xL18J,xL23J,xL22J), E80(xL27J,xL12J,xL23J), E60(xL18J,xL12J,xL6J), E24(xL19J,xL2J,xL20J), E51(xL15J,xL5J,xL6J), E52(xL20J,xL5J,xL6J), E25(xL19J,xL2J,xL22J), E42(xL4J,xL12J,xL10J), E19(xL2J,xL6J,xL11J), E16(xL26J,xL1J,xL23J), E8(xL25J,xL1J,xL3J), E85(xL27J,xL14J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-24.xml.hg','E70(xL17J,xL10J,xL21J), E91(xL19J,xL23J,xL22J), E55(xL15J,xL6J,xL10J), E86(xL16J,xL25J,xL19J), E80(xL27J,xL14J,xL26J), E46(xL9J,xL19J,xL5J), E19(xL17J,xL1J,xL10J), E88(xL16J,xL27J,xL21J), E24(xL14J,xL2J,xL24J), E83(xL15J,xL26J,xL20J), E9(xL15J,xL0J,xL10J), E20(xL1J,xL24J,xL10J), E4(xL0J,xL4J,xL23J), E82(xL15J,xL18J,xL19J), E27(xL2J,xL20J,xL24J), E63(xL14J,xL23J,xL8J), E42(xL17J,xL20J,xL4J), E26(xL27J,xL15J,xL2J), E69(xL16J,xL27J,xL10J), E8(xL0J,xL24J,xL8J), E23(xL2J,xL4J,xL22J), E13(xL9J,xL1J,xL2J), E43(xL17J,xL4J,xL22J), E85(xL16J,xL25J,xL18J), E33(xL17J,xL3J,xL12J), E22(xL27J,xL19J,xL1J), E71(xL25J,xL15J,xL11J), E77(xL25J,xL26J,xL13J), E66(xL9J,xL19J,xL11J), E67(xL9J,xL25J,xL11J), E60(xL17J,xL14J,xL7J), E89(xL16J,xL25J,xL22J), E16(xL1J,xL5J,xL21J), E30(xL15J,xL3J,xL6J), E56(xL19J,xL6J,xL11J), E62(xL9J,xL12J,xL8J), E15(xL1J,xL3J,xL24J), E79(xL14J,xL26J,xL21J), E25(xL16J,xL15J,xL2J), E58(xL15J,xL23J,xL6J), E1(xL18J,xL0J,xL2J), E17(xL9J,xL19J,xL1J), E59(xL24J,xL7J,xL11J), E41(xL16J,xL26J,xL4J), E52(xL17J,xL25J,xL5J), E10(xL15J,xL0J,xL12J), E14(xL1J,xL3J,xL5J), E49(xL25J,xL5J,xL13J), E29(xL25J,xL3J,xL4J), E76(xL18J,xL20J,xL13J), E65(xL27J,xL21J,xL8J), E87(xL16J,xL20J,xL24J), E78(xL14J,xL20J,xL21J), E11(xL16J,xL17J,xL0J), E81(xL16J,xL15J,xL20J), E5(xL0J,xL6J,xL22J), E35(xL15J,xL3J,xL21J), E92(xL27J,xL26J,xL19J), E12(xL16J,xL0J,xL19J), E73(xL26J,xL24J,xL11J), E47(xL27J,xL5J,xL10J), E31(xL3J,xL24J,xL11J), E36(xL18J,xL3J,xL24J), E84(xL15J,xL23J,xL24J), E51(xL17J,xL18J,xL5J), E21(xL14J,xL1J,xL12J), E38(xL27J,xL4J,xL10J), E2(xL0J,xL19J,xL2J), E90(xL18J,xL24J,xL22J), E3(xL0J,xL4J,xL11J), E32(xL17J,xL3J,xL12J), E64(xL17J,xL24J,xL8J), E6(xL14J,xL0J,xL7J), E34(xL20J,xL3J,xL13J), E39(xL17J,xL14J,xL4J), E53(xL6J,xL24J,xL8J), E93(xL26J,xL20J,xL21J), E57(xL23J,xL6J,xL11J), E50(xL27J,xL5J,xL13J), E45(xL19J,xL5J,xL7J), E72(xL19J,xL11J,xL22J), E40(xL16J,xL26J,xL4J), E68(xL9J,xL16J,xL24J), E61(xL16J,xL19J,xL7J), E44(xL9J,xL5J,xL6J), E48(xL14J,xL5J,xL12J), E54(xL9J,xL17J,xL6J), E74(xL27J,xL12J,xL13J), E75(xL12J,xL24J,xL22J), E7(xL15J,xL0J,xL8J), E37(xL19J,xL3J,xL24J), E18(xL9J,xL1J,xL23J), E28(xL25J,xL2J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-25.xml.hg','E21(xL18J,xL2J,xL4J), E90(xL25J,xL26J,xL19J), E22(xL2J,xL5J,xL11J), E19(xL1J,xL20J,xL23J), E32(xL26J,xL19J,xL2J), E33(xL25J,xL26J,xL2J), E60(xL12J,xL23J,xL8J), E70(xL9J,xL27J,xL14J), E77(xL27J,xL26J,xL10J), E5(xL0J,xL23J,xL7J), E78(xL18J,xL12J,xL11J), E62(xL26J,xL21J,xL8J), E40(xL4J,xL5J,xL10J), E8(xL1J,xL4J,xL6J), E13(xL9J,xL1J,xL23J), E37(xL16J,xL26J,xL3J), E75(xL19J,xL10J,xL22J), E9(xL1J,xL5J,xL12J), E12(xL1J,xL8J,xL22J), E42(xL4J,xL23J,xL8J), E80(xL26J,xL19J,xL11J), E20(xL15J,xL2J,xL4J), E82(xL16J,xL12J,xL24J), E41(xL4J,xL13J,xL8J), E44(xL16J,xL17J,xL4J), E51(xL19J,xL6J,xL7J), E66(xL9J,xL19J,xL11J), E67(xL9J,xL25J,xL11J), E79(xL25J,xL12J,xL11J), E35(xL9J,xL27J,xL3J), E25(xL2J,xL7J,xL10J), E46(xL5J,xL8J,xL22J), E68(xL9J,xL27J,xL11J), E14(xL19J,xL1J,xL12J), E69(xL9J,xL23J,xL13J), E31(xL16J,xL2J,xL21J), E34(xL3J,xL21J,xL8J), E54(xL20J,xL6J,xL21J), E16(xL26J,xL1J,xL13J), E49(xL16J,xL5J,xL22J), E85(xL14J,xL18J,xL23J), E39(xL25J,xL3J,xL24J), E28(xL16J,xL2J,xL13J), E1(xL0J,xL3J,xL12J), E18(xL17J,xL1J,xL22J), E6(xL18J,xL0J,xL10J), E26(xL19J,xL2J,xL8J), E29(xL14J,xL25J,xL2J), E93(xL27J,xL25J,xL22J), E50(xL17J,xL20J,xL5J), E89(xL25J,xL18J,xL21J), E56(xL17J,xL7J,xL11J), E47(xL5J,xL24J,xL8J), E71(xL9J,xL15J,xL26J), E4(xL0J,xL19J,xL7J), E57(xL14J,xL12J,xL7J), E61(xL19J,xL20J,xL8J), E83(xL16J,xL23J,xL13J), E84(xL23J,xL13J,xL22J), E88(xL18J,xL19J,xL22J), E55(xL9J,xL15J,xL7J), E36(xL17J,xL3J,xL13J), E45(xL25J,xL5J,xL6J), E7(xL27J,xL0J,xL12J), E11(xL9J,xL1J,xL8J), E17(xL14J,xL1J,xL22J), E48(xL19J,xL5J,xL12J), E91(xL27J,xL20J,xL23J), E76(xL27J,xL23J,xL10J), E92(xL23J,xL24J,xL22J), E81(xL15J,xL12J,xL13J), E10(xL25J,xL1J,xL6J), E65(xL9J,xL19J,xL11J), E52(xL14J,xL6J,xL8J), E87(xL16J,xL17J,xL24J), E72(xL9J,xL24J,xL22J), E73(xL27J,xL13J,xL10J), E15(xL1J,xL13J,xL22J), E3(xL15J,xL0J,xL7J), E74(xL18J,xL20J,xL10J), E24(xL16J,xL2J,xL5J), E30(xL27J,xL14J,xL2J), E63(xL24J,xL8J,xL22J), E58(xL19J,xL20J,xL7J), E86(xL15J,xL20J,xL24J), E23(xL14J,xL2J,xL5J), E27(xL26J,xL2J,xL11J), E59(xL25J,xL24J,xL7J), E38(xL27J,xL3J,xL22J), E43(xL4J,xL13J,xL11J), E2(xL15J,xL0J,xL5J), E53(xL15J,xL26J,xL6J), E64(xL9J,xL17J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-26.xml.hg','E48(xL17J,xL18J,xL4J), E86(xL19J,xL12J,xL13J), E87(xL14J,xL12J,xL24J), E54(xL16J,xL5J,xL24J), E65(xL15J,xL12J,xL7J), E81(xL17J,xL26J,xL10J), E76(xL27J,xL24J,xL8J), E49(xL5J,xL6J,xL24J), E60(xL12J,xL6J,xL13J), E4(xL25J,xL0J,xL7J), E29(xL17J,xL2J,xL24J), E16(xL9J,xL1J,xL10J), E91(xL16J,xL26J,xL18J), E93(xL18J,xL20J,xL22J), E51(xL9J,xL15J,xL5J), E72(xL9J,xL8J,xL11J), E58(xL12J,xL6J,xL11J), E9(xL18J,xL0J,xL23J), E21(xL1J,xL20J,xL12J), E42(xL3J,xL24J,xL22J), E50(xL9J,xL5J,xL12J), E37(xL17J,xL3J,xL13J), E7(xL15J,xL18J,xL0J), E62(xL18J,xL19J,xL6J), E22(xL14J,xL1J,xL20J), E70(xL20J,xL7J,xL22J), E53(xL15J,xL26J,xL5J), E44(xL9J,xL4J,xL11J), E64(xL14J,xL7J,xL8J), E1(xL0J,xL5J,xL11J), E28(xL27J,xL15J,xL2J), E55(xL27J,xL5J,xL22J), E73(xL9J,xL13J,xL8J), E57(xL6J,xL10J,xL22J), E24(xL15J,xL1J,xL23J), E66(xL19J,xL13J,xL7J), E61(xL26J,xL12J,xL6J), E78(xL9J,xL17J,xL20J), E36(xL25J,xL3J,xL10J), E2(xL15J,xL0J,xL7J), E14(xL25J,xL1J,xL4J), E35(xL27J,xL3J,xL8J), E84(xL14J,xL12J,xL11J), E25(xL27J,xL25J,xL1J), E8(xL17J,xL0J,xL19J), E63(xL26J,xL20J,xL6J), E89(xL27J,xL14J,xL19J), E17(xL9J,xL15J,xL1J), E90(xL16J,xL17J,xL22J), E33(xL3J,xL6J,xL13J), E34(xL3J,xL7J,xL10J), E75(xL16J,xL8J,xL11J), E11(xL25J,xL0J,xL24J), E32(xL27J,xL3J,xL5J), E23(xL14J,xL1J,xL21J), E31(xL18J,xL3J,xL4J), E88(xL17J,xL20J,xL13J), E82(xL26J,xL10J,xL21J), E67(xL13J,xL24J,xL7J), E83(xL23J,xL10J,xL22J), E79(xL15J,xL12J,xL10J), E41(xL20J,xL3J,xL22J), E56(xL19J,xL6J,xL10J), E92(xL17J,xL19J,xL24J), E40(xL25J,xL15J,xL3J), E45(xL9J,xL27J,xL4J), E68(xL14J,xL25J,xL7J), E30(xL3J,xL4J,xL6J), E74(xL14J,xL10J,xL8J), E26(xL18J,xL2J,xL10J), E69(xL18J,xL23J,xL7J), E3(xL0J,xL20J,xL7J), E10(xL18J,xL0J,xL24J), E18(xL1J,xL12J,xL10J), E39(xL15J,xL3J,xL21J), E43(xL4J,xL23J,xL8J), E5(xL9J,xL14J,xL0J), E80(xL14J,xL18J,xL10J), E12(xL1J,xL2J,xL13J), E71(xL25J,xL7J,xL21J), E19(xL26J,xL1J,xL10J), E15(xL15J,xL1J,xL7J), E77(xL9J,xL13J,xL24J), E46(xL4J,xL12J,xL23J), E6(xL0J,xL23J,xL10J), E20(xL1J,xL20J,xL11J), E52(xL14J,xL26J,xL5J), E27(xL14J,xL2J,xL11J), E47(xL15J,xL18J,xL4J), E13(xL14J,xL1J,xL3J), E38(xL14J,xL3J,xL23J), E59(xL19J,xL6J,xL11J), E85(xL15J,xL19J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-27.xml.hg','E91(xL25J,xL19J,xL20J), E28(xL3J,xL13J,xL7J), E39(xL27J,xL4J,xL11J), E76(xL17J,xL20J,xL12J), E75(xL17J,xL18J,xL12J), E56(xL6J,xL13J,xL22J), E81(xL26J,xL18J,xL13J), E27(xL3J,xL4J,xL10J), E2(xL0J,xL2J,xL3J), E20(xL9J,xL2J,xL23J), E71(xL15J,xL24J,xL11J), E24(xL15J,xL2J,xL23J), E7(xL18J,xL0J,xL19J), E36(xL25J,xL3J,xL23J), E60(xL9J,xL7J,xL8J), E38(xL4J,xL10J,xL21J), E83(xL17J,xL14J,xL15J), E25(xL27J,xL17J,xL2J), E41(xL25J,xL26J,xL4J), E21(xL2J,xL12J,xL11J), E42(xL25J,xL5J,xL11J), E26(xL18J,xL2J,xL24J), E84(xL17J,xL14J,xL25J), E6(xL16J,xL15J,xL0J), E70(xL25J,xL10J,xL21J), E87(xL16J,xL20J,xL22J), E18(xL9J,xL2J,xL8J), E43(xL14J,xL5J,xL24J), E49(xL27J,xL5J,xL24J), E64(xL17J,xL14J,xL8J), E65(xL16J,xL21J,xL8J), E80(xL18J,xL13J,xL21J), E90(xL26J,xL18J,xL23J), E8(xL1J,xL2J,xL12J), E10(xL18J,xL1J,xL3J), E16(xL26J,xL1J,xL8J), E23(xL16J,xL2J,xL11J), E86(xL16J,xL18J,xL23J), E34(xL18J,xL3J,xL21J), E92(xL27J,xL19J,xL21J), E66(xL25J,xL26J,xL8J), E37(xL9J,xL4J,xL22J), E88(xL16J,xL27J,xL26J), E14(xL15J,xL1J,xL7J), E40(xL14J,xL4J,xL22J), E30(xL3J,xL12J,xL10J), E62(xL25J,xL7J,xL10J), E74(xL15J,xL12J,xL23J), E54(xL6J,xL11J,xL22J), E3(xL0J,xL2J,xL22J), E17(xL17J,xL1J,xL24J), E52(xL9J,xL26J,xL6J), E77(xL25J,xL12J,xL24J), E93(xL26J,xL20J,xL24J), E33(xL27J,xL3J,xL13J), E44(xL14J,xL25J,xL5J), E5(xL0J,xL13J,xL21J), E35(xL3J,xL23J,xL21J), E69(xL20J,xL24J,xL10J), E78(xL15J,xL23J,xL13J), E46(xL17J,xL5J,xL22J), E58(xL15J,xL6J,xL22J), E4(xL9J,xL0J,xL20J), E53(xL12J,xL6J,xL10J), E63(xL26J,xL7J,xL22J), E68(xL19J,xL24J,xL10J), E31(xL15J,xL3J,xL12J), E59(xL18J,xL6J,xL21J), E11(xL19J,xL1J,xL3J), E12(xL1J,xL6J,xL22J), E22(xL16J,xL2J,xL11J), E55(xL23J,xL6J,xL11J), E1(xL25J,xL0J,xL1J), E82(xL13J,xL24J,xL21J), E15(xL1J,xL10J,xL8J), E45(xL14J,xL26J,xL5J), E57(xL14J,xL20J,xL6J), E51(xL9J,xL6J,xL11J), E61(xL9J,xL17J,xL7J), E50(xL14J,xL6J,xL7J), E67(xL9J,xL16J,xL14J), E79(xL18J,xL20J,xL13J), E72(xL19J,xL11J,xL22J), E47(xL19J,xL5J,xL21J), E73(xL25J,xL26J,xL11J), E89(xL17J,xL18J,xL23J), E13(xL1J,xL23J,xL6J), E29(xL9J,xL14J,xL3J), E19(xL9J,xL2J,xL20J), E85(xL27J,xL14J,xL20J), E9(xL1J,xL2J,xL24J), E32(xL3J,xL12J,xL24J), E48(xL19J,xL5J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-28.xml.hg','E22(xL16J,xL2J,xL10J), E65(xL14J,xL24J,xL8J), E86(xL14J,xL15J,xL19J), E91(xL17J,xL18J,xL21J), E56(xL14J,xL20J,xL7J), E77(xL19J,xL13J,xL11J), E1(xL0J,xL3J,xL8J), E20(xL2J,xL13J,xL7J), E72(xL9J,xL25J,xL20J), E78(xL27J,xL15J,xL11J), E92(xL27J,xL17J,xL26J), E14(xL1J,xL8J,xL22J), E35(xL14J,xL15J,xL4J), E71(xL9J,xL17J,xL26J), E46(xL6J,xL10J,xL8J), E67(xL16J,xL26J,xL8J), E82(xL17J,xL19J,xL12J), E69(xL26J,xL20J,xL8J), E4(xL15J,xL0J,xL4J), E74(xL9J,xL23J,xL22J), E10(xL26J,xL0J,xL22J), E80(xL20J,xL24J,xL11J), E7(xL26J,xL0J,xL8J), E64(xL13J,xL8J,xL22J), E18(xL2J,xL5J,xL6J), E87(xL16J,xL14J,xL25J), E76(xL14J,xL18J,xL10J), E23(xL15J,xL2J,xL12J), E89(xL16J,xL20J,xL23J), E44(xL19J,xL5J,xL13J), E55(xL19J,xL12J,xL7J), E5(xL17J,xL0J,xL4J), E73(xL9J,xL26J,xL20J), E36(xL16J,xL4J,xL22J), E51(xL16J,xL23J,xL6J), E13(xL1J,xL24J,xL7J), E25(xL16J,xL15J,xL2J), E26(xL16J,xL2J,xL21J), E84(xL18J,xL13J,xL22J), E15(xL17J,xL1J,xL12J), E30(xL18J,xL3J,xL12J), E52(xL27J,xL6J,xL22J), E34(xL4J,xL6J,xL22J), E57(xL17J,xL18J,xL7J), E16(xL26J,xL1J,xL13J), E17(xL1J,xL24J,xL21J), E42(xL17J,xL5J,xL10J), E8(xL18J,xL0J,xL10J), E9(xL0J,xL24J,xL10J), E38(xL18J,xL5J,xL6J), E75(xL16J,xL14J,xL10J), E3(xL0J,xL3J,xL13J), E39(xL14J,xL5J,xL8J), E58(xL18J,xL19J,xL7J), E6(xL27J,xL0J,xL7J), E21(xL2J,xL7J,xL21J), E24(xL2J,xL20J,xL12J), E28(xL3J,xL4J,xL8J), E60(xL15J,xL10J,xL8J), E50(xL15J,xL6J,xL21J), E83(xL16J,xL13J,xL22J), E88(xL27J,xL17J,xL14J), E47(xL6J,xL21J,xL11J), E45(xL16J,xL17J,xL5J), E59(xL20J,xL7J,xL22J), E12(xL19J,xL1J,xL5J), E62(xL17J,xL12J,xL8J), E37(xL16J,xL4J,xL23J), E48(xL27J,xL6J,xL11J), E54(xL18J,xL7J,xL8J), E79(xL17J,xL18J,xL11J), E53(xL26J,xL6J,xL24J), E63(xL19J,xL12J,xL8J), E43(xL5J,xL12J,xL24J), E90(xL16J,xL25J,xL23J), E27(xL16J,xL26J,xL2J), E81(xL26J,xL23J,xL11J), E49(xL14J,xL18J,xL6J), E66(xL16J,xL21J,xL8J), E93(xL19J,xL23J,xL21J), E40(xL9J,xL27J,xL5J), E70(xL9J,xL17J,xL25J), E11(xL1J,xL2J,xL5J), E61(xL15J,xL8J,xL11J), E68(xL25J,xL20J,xL8J), E31(xL20J,xL3J,xL22J), E41(xL5J,xL13J,xL10J), E19(xL27J,xL2J,xL6J), E32(xL20J,xL3J,xL24J), E2(xL0J,xL3J,xL13J), E85(xL26J,xL18J,xL13J), E29(xL3J,xL8J,xL11J), E33(xL27J,xL4J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-29.xml.hg','E29(xL16J,xL2J,xL21J), E15(xL19J,xL1J,xL6J), E50(xL5J,xL21J,xL22J), E56(xL16J,xL6J,xL11J), E14(xL17J,xL1J,xL6J), E78(xL27J,xL14J,xL12J), E52(xL6J,xL7J,xL22J), E88(xL15J,xL19J,xL22J), E77(xL26J,xL18J,xL11J), E34(xL9J,xL17J,xL3J), E46(xL17J,xL5J,xL12J), E83(xL14J,xL15J,xL13J), E68(xL9J,xL17J,xL22J), E30(xL18J,xL2J,xL22J), E10(xL0J,xL20J,xL24J), E24(xL27J,xL2J,xL5J), E55(xL9J,xL18J,xL6J), E63(xL12J,xL13J,xL8J), E75(xL15J,xL21J,xL11J), E2(xL25J,xL0J,xL2J), E33(xL14J,xL3J,xL6J), E54(xL26J,xL6J,xL7J), E86(xL17J,xL14J,xL21J), E43(xL27J,xL20J,xL4J), E39(xL25J,xL3J,xL21J), E64(xL15J,xL12J,xL8J), E44(xL5J,xL12J,xL7J), E65(xL25J,xL20J,xL8J), E69(xL9J,xL26J,xL19J), E1(xL0J,xL1J,xL11J), E22(xL26J,xL1J,xL24J), E90(xL27J,xL17J,xL23J), E53(xL23J,xL6J,xL7J), E87(xL15J,xL18J,xL22J), E59(xL9J,xL13J,xL7J), E26(xL9J,xL2J,xL23J), E66(xL25J,xL26J,xL8J), E58(xL20J,xL7J,xL8J), E18(xL17J,xL19J,xL1J), E51(xL15J,xL6J,xL7J), E73(xL14J,xL15J,xL11J), E79(xL15J,xL26J,xL12J), E21(xL25J,xL1J,xL22J), E42(xL27J,xL4J,xL13J), E91(xL18J,xL21J,xL22J), E37(xL14J,xL19J,xL3J), E48(xL27J,xL17J,xL5J), E5(xL17J,xL0J,xL7J), E11(xL26J,xL0J,xL23J), E81(xL25J,xL12J,xL22J), E70(xL17J,xL15J,xL10J), E32(xL3J,xL4J,xL12J), E28(xL14J,xL19J,xL2J), E19(xL17J,xL1J,xL20J), E71(xL18J,xL24J,xL10J), E36(xL20J,xL3J,xL10J), E41(xL17J,xL4J,xL7J), E67(xL9J,xL12J,xL11J), E25(xL26J,xL2J,xL7J), E82(xL27J,xL26J,xL12J), E40(xL4J,xL23J,xL6J), E8(xL15J,xL26J,xL0J), E72(xL27J,xL26J,xL10J), E47(xL17J,xL5J,xL12J), E27(xL2J,xL12J,xL22J), E80(xL25J,xL20J,xL12J), E84(xL27J,xL18J,xL13J), E13(xL1J,xL4J,xL22J), E38(xL25J,xL3J,xL21J), E12(xL1J,xL4J,xL7J), E7(xL0J,xL19J,xL12J), E9(xL0J,xL20J,xL23J), E31(xL26J,xL18J,xL2J), E74(xL17J,xL15J,xL11J), E6(xL15J,xL0J,xL10J), E17(xL9J,xL1J,xL13J), E92(xL27J,xL20J,xL22J), E45(xL5J,xL10J,xL22J), E49(xL27J,xL18J,xL5J), E4(xL0J,xL7J,xL8J), E76(xL18J,xL23J,xL11J), E16(xL1J,xL20J,xL8J), E60(xL26J,xL7J,xL11J), E93(xL26J,xL23J,xL22J), E35(xL9J,xL3J,xL24J), E3(xL25J,xL0J,xL5J), E57(xL18J,xL12J,xL6J), E20(xL27J,xL1J,xL20J), E23(xL19J,xL2J,xL4J), E61(xL16J,xL19J,xL7J), E62(xL19J,xL7J,xL22J), E89(xL16J,xL17J,xL25J), E85(xL16J,xL27J,xL14J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-30.xml.hg','E5(xL15J,xL0J,xL13J), E6(xL16J,xL14J,xL0J), E10(xL1J,xL23J,xL7J), E82(xL27J,xL20J,xL12J), E76(xL18J,xL24J,xL11J), E29(xL16J,xL3J,xL12J), E19(xL16J,xL2J,xL10J), E44(xL27J,xL26J,xL5J), E87(xL27J,xL17J,xL14J), E25(xL19J,xL3J,xL7J), E37(xL5J,xL8J,xL11J), E57(xL9J,xL18J,xL7J), E50(xL17J,xL6J,xL21J), E30(xL20J,xL3J,xL23J), E89(xL27J,xL14J,xL21J), E47(xL12J,xL6J,xL22J), E58(xL14J,xL12J,xL7J), E7(xL15J,xL0J,xL22J), E24(xL3J,xL5J,xL10J), E59(xL27J,xL13J,xL7J), E92(xL20J,xL24J,xL22J), E32(xL25J,xL4J,xL13J), E70(xL18J,xL10J,xL21J), E39(xL14J,xL5J,xL22J), E12(xL2J,xL3J,xL21J), E71(xL25J,xL24J,xL10J), E91(xL25J,xL26J,xL18J), E22(xL3J,xL4J,xL10J), E33(xL14J,xL26J,xL4J), E17(xL2J,xL20J,xL7J), E45(xL15J,xL6J,xL10J), E93(xL26J,xL23J,xL24J), E40(xL15J,xL20J,xL5J), E14(xL2J,xL5J,xL6J), E67(xL9J,xL25J,xL15J), E35(xL26J,xL5J,xL7J), E42(xL20J,xL5J,xL23J), E51(xL25J,xL18J,xL6J), E55(xL9J,xL16J,xL7J), E31(xL27J,xL3J,xL21J), E75(xL16J,xL21J,xL11J), E20(xL18J,xL2J,xL10J), E38(xL5J,xL23J,xL10J), E9(xL1J,xL3J,xL21J), E48(xL14J,xL6J,xL13J), E69(xL9J,xL19J,xL21J), E11(xL1J,xL21J,xL11J), E73(xL15J,xL18J,xL11J), E65(xL9J,xL20J,xL11J), E66(xL9J,xL11J,xL22J), E1(xL0J,xL2J,xL13J), E88(xL14J,xL23J,xL21J), E46(xL20J,xL6J,xL10J), E4(xL0J,xL12J,xL24J), E15(xL16J,xL2J,xL6J), E34(xL17J,xL4J,xL24J), E26(xL3J,xL10J,xL8J), E36(xL9J,xL5J,xL8J), E61(xL14J,xL13J,xL8J), E72(xL14J,xL18J,xL11J), E52(xL20J,xL6J,xL24J), E3(xL9J,xL26J,xL0J), E74(xL16J,xL20J,xL11J), E79(xL19J,xL12J,xL23J), E84(xL27J,xL18J,xL13J), E53(xL25J,xL6J,xL21J), E85(xL19J,xL20J,xL13J), E86(xL23J,xL13J,xL22J), E27(xL15J,xL3J,xL8J), E64(xL9J,xL18J,xL10J), E80(xL19J,xL12J,xL23J), E49(xL25J,xL15J,xL6J), E16(xL25J,xL2J,xL6J), E77(xL27J,xL20J,xL11J), E81(xL25J,xL19J,xL12J), E8(xL1J,xL2J,xL4J), E60(xL18J,xL10J,xL8J), E56(xL9J,xL17J,xL7J), E78(xL19J,xL12J,xL21J), E83(xL18J,xL13J,xL22J), E63(xL9J,xL10J,xL11J), E62(xL18J,xL8J,xL22J), E41(xL19J,xL20J,xL5J), E23(xL14J,xL3J,xL4J), E90(xL16J,xL23J,xL22J), E43(xL20J,xL5J,xL23J), E18(xL15J,xL2J,xL8J), E54(xL9J,xL12J,xL7J), E68(xL9J,xL17J,xL19J), E28(xL3J,xL24J,xL10J), E2(xL27J,xL0J,xL5J), E13(xL2J,xL20J,xL4J), E21(xL16J,xL2J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-31.xml.hg','E64(xL16J,xL25J,xL7J), E59(xL15J,xL7J,xL8J), E54(xL16J,xL15J,xL6J), E56(xL6J,xL21J,xL22J), E66(xL12J,xL24J,xL8J), E76(xL27J,xL15J,xL11J), E10(xL0J,xL20J,xL7J), E16(xL1J,xL3J,xL6J), E62(xL7J,xL21J,xL11J), E82(xL16J,xL26J,xL13J), E77(xL27J,xL17J,xL11J), E45(xL9J,xL16J,xL5J), E9(xL16J,xL0J,xL6J), E4(xL25J,xL0J,xL2J), E69(xL9J,xL25J,xL12J), E47(xL16J,xL15J,xL5J), E91(xL26J,xL20J,xL22J), E85(xL27J,xL14J,xL21J), E2(xL26J,xL0J,xL1J), E80(xL26J,xL12J,xL21J), E65(xL25J,xL7J,xL21J), E6(xL16J,xL0J,xL3J), E18(xL14J,xL1J,xL10J), E39(xL4J,xL5J,xL8J), E81(xL15J,xL13J,xL22J), E41(xL15J,xL4J,xL6J), E27(xL3J,xL4J,xL13J), E78(xL25J,xL11J,xL22J), E86(xL16J,xL27J,xL18J), E25(xL14J,xL2J,xL8J), E38(xL4J,xL5J,xL6J), E36(xL3J,xL12J,xL23J), E57(xL26J,xL6J,xL22J), E3(xL9J,xL0J,xL2J), E60(xL17J,xL7J,xL8J), E37(xL20J,xL3J,xL13J), E33(xL9J,xL18J,xL3J), E58(xL27J,xL23J,xL6J), E50(xL6J,xL8J,xL11J), E24(xL2J,xL4J,xL11J), E26(xL15J,xL26J,xL2J), E52(xL17J,xL12J,xL6J), E53(xL14J,xL6J,xL21J), E63(xL17J,xL12J,xL7J), E21(xL18J,xL1J,xL21J), E43(xL14J,xL4J,xL12J), E84(xL16J,xL14J,xL19J), E17(xL27J,xL1J,xL4J), E7(xL0J,xL4J,xL12J), E87(xL16J,xL20J,xL24J), E70(xL9J,xL15J,xL20J), E1(xL14J,xL0J,xL1J), E44(xL27J,xL4J,xL13J), E19(xL14J,xL1J,xL11J), E5(xL26J,xL0J,xL2J), E46(xL5J,xL12J,xL11J), E30(xL14J,xL3J,xL6J), E13(xL27J,xL0J,xL8J), E74(xL25J,xL20J,xL10J), E40(xL15J,xL4J,xL6J), E51(xL27J,xL6J,xL11J), E83(xL25J,xL26J,xL13J), E34(xL9J,xL19J,xL3J), E89(xL27J,xL17J,xL21J), E73(xL16J,xL15J,xL10J), E88(xL27J,xL17J,xL19J), E8(xL25J,xL0J,xL5J), E29(xL3J,xL5J,xL6J), E32(xL9J,xL15J,xL3J), E28(xL3J,xL5J,xL6J), E92(xL27J,xL20J,xL22J), E23(xL1J,xL24J,xL22J), E55(xL26J,xL20J,xL6J), E35(xL20J,xL3J,xL11J), E49(xL6J,xL7J,xL11J), E31(xL3J,xL7J,xL22J), E72(xL14J,xL23J,xL10J), E71(xL9J,xL25J,xL23J), E67(xL27J,xL20J,xL8J), E79(xL25J,xL12J,xL21J), E61(xL9J,xL17J,xL7J), E93(xL27J,xL25J,xL23J), E42(xL20J,xL4J,xL10J), E14(xL18J,xL0J,xL24J), E68(xL9J,xL16J,xL12J), E15(xL27J,xL25J,xL0J), E48(xL15J,xL5J,xL23J), E20(xL18J,xL1J,xL13J), E11(xL27J,xL0J,xL7J), E90(xL17J,xL25J,xL23J), E12(xL0J,xL12J,xL8J), E22(xL26J,xL1J,xL21J), E75(xL15J,xL12J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-32.xml.hg','E55(xL10J,xL21J,xL8J), E70(xL13J,xL24J,xL11J), E91(xL25J,xL19J,xL20J), E39(xL25J,xL5J,xL12J), E21(xL2J,xL4J,xL8J), E31(xL15J,xL4J,xL8J), E60(xL9J,xL13J,xL21J), E29(xL16J,xL3J,xL24J), E56(xL8J,xL11J,xL22J), E81(xL27J,xL14J,xL24J), E89(xL18J,xL23J,xL21J), E73(xL15J,xL20J,xL12J), E83(xL16J,xL18J,xL24J), E74(xL15J,xL26J,xL12J), E2(xL0J,xL4J,xL23J), E43(xL9J,xL23J,xL6J), E7(xL27J,xL14J,xL0J), E17(xL18J,xL1J,xL12J), E66(xL16J,xL13J,xL10J), E6(xL26J,xL0J,xL13J), E9(xL27J,xL0J,xL19J), E37(xL5J,xL8J,xL22J), E50(xL23J,xL13J,xL7J), E47(xL7J,xL10J,xL22J), E71(xL18J,xL19J,xL11J), E78(xL17J,xL14J,xL24J), E8(xL18J,xL0J,xL22J), E82(xL16J,xL15J,xL26J), E61(xL9J,xL16J,xL15J), E88(xL17J,xL18J,xL19J), E51(xL16J,xL14J,xL7J), E57(xL18J,xL24J,xL8J), E23(xL18J,xL2J,xL7J), E63(xL9J,xL23J,xL24J), E59(xL25J,xL21J,xL8J), E12(xL9J,xL1J,xL3J), E79(xL17J,xL14J,xL26J), E92(xL25J,xL20J,xL22J), E22(xL27J,xL2J,xL4J), E42(xL27J,xL5J,xL24J), E49(xL23J,xL13J,xL7J), E85(xL16J,xL25J,xL19J), E27(xL17J,xL18J,xL2J), E77(xL26J,xL13J,xL22J), E93(xL26J,xL23J,xL21J), E1(xL0J,xL3J,xL12J), E80(xL14J,xL19J,xL24J), E18(xL17J,xL14J,xL1J), E36(xL15J,xL5J,xL8J), E4(xL0J,xL12J,xL24J), E67(xL16J,xL20J,xL10J), E25(xL9J,xL2J,xL24J), E34(xL16J,xL25J,xL4J), E68(xL17J,xL10J,xL21J), E45(xL25J,xL15J,xL6J), E30(xL4J,xL8J,xL11J), E72(xL16J,xL15J,xL12J), E62(xL9J,xL25J,xL15J), E48(xL12J,xL13J,xL7J), E86(xL16J,xL20J,xL22J), E14(xL1J,xL20J,xL4J), E75(xL12J,xL24J,xL21J), E3(xL0J,xL5J,xL22J), E28(xL15J,xL20J,xL3J), E65(xL18J,xL10J,xL11J), E64(xL9J,xL27J,xL25J), E5(xL26J,xL0J,xL13J), E44(xL14J,xL23J,xL6J), E87(xL16J,xL27J,xL22J), E15(xL16J,xL1J,xL6J), E33(xL27J,xL15J,xL4J), E76(xL17J,xL18J,xL13J), E35(xL5J,xL24J,xL7J), E40(xL25J,xL5J,xL12J), E58(xL20J,xL8J,xL22J), E20(xL1J,xL20J,xL23J), E19(xL17J,xL19J,xL1J), E69(xL25J,xL10J,xL21J), E46(xL17J,xL6J,xL24J), E24(xL2J,xL7J,xL22J), E10(xL25J,xL0J,xL20J), E26(xL27J,xL2J,xL12J), E53(xL23J,xL7J,xL21J), E41(xL16J,xL15J,xL5J), E38(xL5J,xL12J,xL23J), E16(xL17J,xL1J,xL12J), E52(xL18J,xL24J,xL7J), E90(xL25J,xL18J,xL22J), E11(xL25J,xL0J,xL22J), E13(xL1J,xL3J,xL22J), E32(xL17J,xL4J,xL10J), E54(xL9J,xL23J,xL8J), E84(xL16J,xL25J,xL18J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-33.xml.hg','E86(xL17J,xL14J,xL25J), E76(xL26J,xL12J,xL11J), E60(xL23J,xL7J,xL21J), E39(xL19J,xL4J,xL11J), E13(xL1J,xL24J,xL10J), E35(xL3J,xL12J,xL22J), E88(xL27J,xL15J,xL22J), E92(xL26J,xL18J,xL22J), E66(xL27J,xL25J,xL8J), E51(xL20J,xL12J,xL6J), E89(xL16J,xL25J,xL21J), E46(xL5J,xL23J,xL8J), E27(xL2J,xL20J,xL24J), E52(xL16J,xL6J,xL22J), E56(xL9J,xL7J,xL11J), E18(xL18J,xL2J,xL4J), E4(xL9J,xL0J,xL5J), E80(xL12J,xL13J,xL22J), E10(xL27J,xL1J,xL6J), E21(xL2J,xL13J,xL8J), E1(xL0J,xL2J,xL22J), E20(xL9J,xL2J,xL8J), E87(xL14J,xL24J,xL21J), E82(xL14J,xL13J,xL21J), E55(xL19J,xL6J,xL21J), E40(xL20J,xL4J,xL12J), E71(xL9J,xL17J,xL21J), E67(xL9J,xL12J,xL24J), E57(xL13J,xL7J,xL10J), E31(xL3J,xL6J,xL21J), E3(xL16J,xL0J,xL4J), E72(xL14J,xL18J,xL10J), E50(xL15J,xL6J,xL8J), E58(xL13J,xL24J,xL7J), E73(xL27J,xL15J,xL10J), E62(xL19J,xL8J,xL11J), E63(xL14J,xL26J,xL8J), E26(xL15J,xL18J,xL2J), E29(xL3J,xL4J,xL13J), E22(xL15J,xL2J,xL8J), E64(xL16J,xL8J,xL22J), E85(xL17J,xL14J,xL24J), E17(xL15J,xL2J,xL3J), E54(xL18J,xL23J,xL6J), E77(xL15J,xL23J,xL11J), E34(xL27J,xL3J,xL11J), E91(xL25J,xL18J,xL19J), E93(xL19J,xL21J,xL22J), E24(xL25J,xL2J,xL11J), E5(xL0J,xL7J,xL21J), E70(xL9J,xL16J,xL27J), E81(xL16J,xL15J,xL12J), E14(xL1J,xL23J,xL11J), E61(xL25J,xL10J,xL8J), E23(xL9J,xL19J,xL2J), E30(xL3J,xL5J,xL10J), E25(xL27J,xL2J,xL11J), E79(xL25J,xL26J,xL11J), E68(xL9J,xL16J,xL13J), E41(xL15J,xL26J,xL4J), E44(xL15J,xL5J,xL6J), E84(xL17J,xL14J,xL15J), E45(xL5J,xL12J,xL7J), E74(xL16J,xL25J,xL10J), E8(xL14J,xL1J,xL3J), E16(xL26J,xL1J,xL24J), E42(xL16J,xL4J,xL23J), E32(xL15J,xL3J,xL10J), E53(xL17J,xL6J,xL21J), E65(xL21J,xL8J,xL22J), E48(xL17J,xL26J,xL5J), E90(xL27J,xL17J,xL20J), E11(xL26J,xL1J,xL8J), E59(xL18J,xL24J,xL7J), E33(xL3J,xL24J,xL11J), E37(xL17J,xL19J,xL3J), E43(xL18J,xL4J,xL23J), E75(xL26J,xL18J,xL10J), E7(xL25J,xL0J,xL22J), E36(xL20J,xL3J,xL13J), E78(xL16J,xL25J,xL11J), E9(xL14J,xL1J,xL4J), E2(xL0J,xL3J,xL8J), E19(xL14J,xL2J,xL7J), E12(xL27J,xL1J,xL8J), E47(xL15J,xL5J,xL13J), E15(xL26J,xL1J,xL13J), E83(xL27J,xL17J,xL13J), E69(xL9J,xL25J,xL13J), E6(xL0J,xL19J,xL23J), E38(xL26J,xL4J,xL10J), E49(xL25J,xL5J,xL23J), E28(xL2J,xL23J,xL24J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-34.xml.hg','E59(xL9J,xL7J,xL8J), E92(xL27J,xL20J,xL23J), E76(xL16J,xL11J,xL22J), E85(xL25J,xL15J,xL18J), E1(xL15J,xL0J,xL2J), E7(xL0J,xL6J,xL24J), E32(xL14J,xL3J,xL4J), E28(xL16J,xL19J,xL2J), E62(xL9J,xL26J,xL7J), E70(xL9J,xL14J,xL15J), E67(xL14J,xL12J,xL8J), E51(xL9J,xL6J,xL22J), E50(xL25J,xL26J,xL5J), E71(xL9J,xL17J,xL14J), E57(xL25J,xL6J,xL24J), E40(xL4J,xL24J,xL7J), E58(xL25J,xL26J,xL6J), E74(xL25J,xL18J,xL10J), E37(xL17J,xL3J,xL13J), E2(xL25J,xL0J,xL2J), E20(xL27J,xL15J,xL1J), E86(xL15J,xL24J,xL21J), E91(xL19J,xL24J,xL22J), E55(xL23J,xL6J,xL21J), E48(xL18J,xL19J,xL5J), E90(xL26J,xL18J,xL19J), E22(xL2J,xL5J,xL8J), E44(xL18J,xL4J,xL23J), E56(xL25J,xL6J,xL21J), E87(xL17J,xL19J,xL23J), E54(xL27J,xL19J,xL6J), E93(xL27J,xL25J,xL21J), E12(xL0J,xL19J,xL13J), E13(xL18J,xL0J,xL20J), E81(xL27J,xL14J,xL13J), E41(xL4J,xL21J,xL8J), E30(xL2J,xL21J,xL22J), E73(xL20J,xL13J,xL10J), E45(xL18J,xL5J,xL6J), E52(xL6J,xL11J,xL22J), E68(xL19J,xL20J,xL8J), E27(xL2J,xL20J,xL11J), E31(xL2J,xL24J,xL21J), E60(xL25J,xL7J,xL8J), E15(xL1J,xL4J,xL6J), E72(xL9J,xL17J,xL19J), E53(xL14J,xL6J,xL13J), E64(xL27J,xL12J,xL7J), E43(xL16J,xL26J,xL4J), E75(xL27J,xL15J,xL11J), E16(xL16J,xL1J,xL5J), E39(xL17J,xL3J,xL24J), E21(xL17J,xL2J,xL3J), E65(xL27J,xL26J,xL7J), E66(xL27J,xL8J,xL11J), E29(xL17J,xL26J,xL2J), E77(xL14J,xL15J,xL12J), E78(xL15J,xL20J,xL12J), E24(xL19J,xL2J,xL8J), E46(xL5J,xL12J,xL23J), E35(xL16J,xL3J,xL12J), E88(xL27J,xL17J,xL22J), E3(xL0J,xL3J,xL7J), E4(xL0J,xL3J,xL10J), E25(xL16J,xL2J,xL10J), E61(xL9J,xL25J,xL7J), E63(xL20J,xL12J,xL7J), E79(xL15J,xL12J,xL23J), E8(xL0J,xL19J,xL7J), E34(xL9J,xL19J,xL3J), E83(xL14J,xL18J,xL20J), E36(xL18J,xL3J,xL12J), E23(xL2J,xL12J,xL8J), E42(xL14J,xL4J,xL13J), E14(xL1J,xL2J,xL5J), E10(xL0J,xL19J,xL11J), E9(xL0J,xL7J,xL21J), E80(xL17J,xL25J,xL12J), E11(xL15J,xL0J,xL13J), E17(xL15J,xL1J,xL7J), E33(xL3J,xL6J,xL11J), E38(xL16J,xL18J,xL3J), E82(xL25J,xL20J,xL13J), E6(xL0J,xL19J,xL6J), E19(xL25J,xL1J,xL11J), E5(xL0J,xL6J,xL13J), E69(xL9J,xL20J,xL10J), E89(xL17J,xL25J,xL24J), E26(xL25J,xL2J,xL10J), E84(xL14J,xL26J,xL23J), E18(xL16J,xL1J,xL8J), E47(xL17J,xL19J,xL5J), E49(xL27J,xL5J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-35.xml.hg','E43(xL15J,xL5J,xL24J), E6(xL0J,xL12J,xL8J), E12(xL1J,xL2J,xL12J), E33(xL27J,xL4J,xL22J), E77(xL25J,xL23J,xL11J), E37(xL15J,xL5J,xL8J), E14(xL18J,xL2J,xL4J), E36(xL14J,xL5J,xL7J), E29(xL17J,xL19J,xL3J), E4(xL0J,xL4J,xL11J), E50(xL15J,xL7J,xL8J), E68(xL17J,xL12J,xL10J), E71(xL18J,xL19J,xL10J), E9(xL18J,xL0J,xL11J), E35(xL5J,xL7J,xL11J), E89(xL16J,xL17J,xL26J), E64(xL9J,xL20J,xL10J), E2(xL0J,xL2J,xL13J), E27(xL3J,xL24J,xL11J), E30(xL19J,xL3J,xL24J), E59(xL15J,xL20J,xL8J), E62(xL16J,xL27J,xL8J), E74(xL18J,xL12J,xL11J), E13(xL1J,xL6J,xL22J), E8(xL16J,xL0J,xL11J), E22(xL25J,xL2J,xL20J), E80(xL27J,xL20J,xL12J), E85(xL14J,xL18J,xL22J), E49(xL27J,xL23J,xL6J), E28(xL16J,xL3J,xL13J), E26(xL9J,xL26J,xL3J), E23(xL27J,xL2J,xL20J), E18(xL16J,xL2J,xL23J), E55(xL15J,xL8J,xL11J), E72(xL25J,xL10J,xL22J), E60(xL15J,xL23J,xL8J), E93(xL18J,xL21J,xL22J), E24(xL25J,xL2J,xL24J), E15(xL2J,xL4J,xL23J), E88(xL15J,xL19J,xL23J), E83(xL19J,xL23J,xL13J), E25(xL3J,xL4J,xL12J), E52(xL7J,xL21J,xL11J), E57(xL26J,xL12J,xL8J), E47(xL12J,xL6J,xL13J), E73(xL12J,xL13J,xL11J), E45(xL12J,xL6J,xL7J), E79(xL18J,xL12J,xL23J), E7(xL9J,xL0J,xL24J), E48(xL23J,xL6J,xL24J), E54(xL9J,xL17J,xL8J), E42(xL16J,xL15J,xL5J), E1(xL0J,xL1J,xL22J), E76(xL19J,xL21J,xL11J), E20(xL17J,xL19J,xL2J), E81(xL27J,xL20J,xL12J), E39(xL5J,xL21J,xL8J), E44(xL5J,xL23J,xL24J), E91(xL17J,xL24J,xL21J), E92(xL17J,xL26J,xL21J), E53(xL27J,xL19J,xL7J), E16(xL2J,xL7J,xL21J), E87(xL15J,xL18J,xL23J), E19(xL16J,xL2J,xL24J), E66(xL9J,xL19J,xL22J), E51(xL7J,xL10J,xL11J), E78(xL26J,xL12J,xL13J), E61(xL16J,xL23J,xL8J), E46(xL9J,xL23J,xL6J), E41(xL17J,xL5J,xL11J), E63(xL9J,xL16J,xL10J), E86(xL14J,xL23J,xL21J), E3(xL0J,xL2J,xL21J), E11(xL27J,xL0J,xL21J), E75(xL14J,xL24J,xL11J), E5(xL17J,xL0J,xL6J), E10(xL15J,xL0J,xL19J), E17(xL9J,xL2J,xL12J), E65(xL9J,xL17J,xL21J), E70(xL16J,xL25J,xL10J), E40(xL9J,xL27J,xL5J), E56(xL12J,xL8J,xL22J), E82(xL27J,xL12J,xL23J), E67(xL9J,xL27J,xL23J), E58(xL13J,xL21J,xL8J), E69(xL12J,xL10J,xL22J), E34(xL15J,xL5J,xL6J), E31(xL15J,xL4J,xL10J), E32(xL4J,xL10J,xL21J), E84(xL14J,xL15J,xL18J), E90(xL16J,xL27J,xL22J), E21(xL19J,xL2J,xL21J), E38(xL18J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-36.xml.hg','E21(xL17J,xL2J,xL5J), E17(xL1J,xL4J,xL7J), E1(xL0J,xL1J,xL2J), E2(xL0J,xL1J,xL10J), E43(xL9J,xL4J,xL7J), E92(xL18J,xL23J,xL21J), E65(xL25J,xL19J,xL6J), E87(xL17J,xL15J,xL26J), E13(xL15J,xL0J,xL24J), E62(xL6J,xL10J,xL11J), E72(xL9J,xL23J,xL22J), E50(xL14J,xL26J,xL4J), E78(xL27J,xL23J,xL11J), E15(xL1J,xL3J,xL21J), E84(xL26J,xL13J,xL21J), E40(xL19J,xL3J,xL23J), E30(xL27J,xL25J,xL2J), E89(xL25J,xL15J,xL19J), E37(xL15J,xL3J,xL23J), E7(xL27J,xL0J,xL7J), E45(xL4J,xL8J,xL22J), E8(xL0J,xL24J,xL8J), E22(xL2J,xL13J,xL7J), E11(xL14J,xL0J,xL12J), E91(xL16J,xL25J,xL24J), E64(xL15J,xL18J,xL6J), E32(xL3J,xL5J,xL6J), E28(xL27J,xL15J,xL2J), E55(xL27J,xL5J,xL10J), E18(xL17J,xL1J,xL11J), E70(xL9J,xL14J,xL26J), E20(xL27J,xL2J,xL4J), E66(xL19J,xL13J,xL7J), E35(xL9J,xL27J,xL3J), E63(xL20J,xL6J,xL10J), E81(xL27J,xL19J,xL12J), E24(xL9J,xL14J,xL2J), E61(xL9J,xL23J,xL6J), E9(xL0J,xL19J,xL11J), E4(xL26J,xL0J,xL4J), E68(xL25J,xL19J,xL7J), E60(xL9J,xL6J,xL21J), E3(xL0J,xL1J,xL11J), E54(xL5J,xL24J,xL10J), E76(xL27J,xL10J,xL21J), E23(xL2J,xL21J,xL8J), E27(xL17J,xL14J,xL2J), E90(xL27J,xL15J,xL21J), E6(xL0J,xL6J,xL24J), E86(xL16J,xL15J,xL23J), E38(xL16J,xL19J,xL3J), E12(xL26J,xL0J,xL13J), E77(xL14J,xL12J,xL11J), E59(xL9J,xL6J,xL13J), E5(xL0J,xL5J,xL11J), E29(xL19J,xL2J,xL24J), E14(xL27J,xL0J,xL20J), E47(xL9J,xL4J,xL24J), E79(xL20J,xL12J,xL13J), E19(xL26J,xL19J,xL1J), E67(xL16J,xL17J,xL7J), E46(xL9J,xL4J,xL13J), E48(xL4J,xL13J,xL11J), E69(xL14J,xL8J,xL22J), E73(xL19J,xL12J,xL10J), E51(xL17J,xL19J,xL4J), E34(xL25J,xL3J,xL7J), E10(xL27J,xL0J,xL11J), E33(xL17J,xL3J,xL5J), E74(xL27J,xL18J,xL10J), E56(xL20J,xL5J,xL13J), E39(xL27J,xL17J,xL3J), E16(xL1J,xL4J,xL6J), E93(xL19J,xL20J,xL24J), E31(xL3J,xL4J,xL21J), E25(xL9J,xL15J,xL2J), E82(xL17J,xL13J,xL24J), E88(xL15J,xL18J,xL22J), E41(xL3J,xL23J,xL22J), E83(xL18J,xL13J,xL22J), E57(xL17J,xL14J,xL5J), E52(xL17J,xL20J,xL4J), E58(xL26J,xL5J,xL23J), E71(xL9J,xL17J,xL19J), E75(xL20J,xL24J,xL10J), E26(xL17J,xL2J,xL10J), E36(xL14J,xL19J,xL3J), E49(xL4J,xL11J,xL22J), E44(xL26J,xL4J,xL7J), E42(xL27J,xL3J,xL24J), E53(xL25J,xL26J,xL4J), E80(xL15J,xL12J,xL23J), E85(xL17J,xL14J,xL26J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-37.xml.hg','E43(xL17J,xL4J,xL23J), E74(xL9J,xL15J,xL19J), E21(xL15J,xL18J,xL1J), E33(xL15J,xL3J,xL11J), E34(xL3J,xL21J,xL11J), E12(xL1J,xL4J,xL10J), E75(xL9J,xL26J,xL18J), E31(xL17J,xL3J,xL7J), E66(xL13J,xL24J,xL7J), E71(xL9J,xL13J,xL10J), E29(xL16J,xL25J,xL2J), E44(xL17J,xL25J,xL4J), E9(xL9J,xL18J,xL0J), E16(xL1J,xL6J,xL21J), E83(xL15J,xL12J,xL22J), E51(xL5J,xL12J,xL13J), E8(xL17J,xL0J,xL7J), E15(xL1J,xL6J,xL10J), E40(xL14J,xL15J,xL4J), E36(xL25J,xL19J,xL3J), E73(xL9J,xL17J,xL14J), E53(xL14J,xL5J,xL23J), E69(xL17J,xL13J,xL8J), E56(xL6J,xL7J,xL10J), E3(xL0J,xL3J,xL22J), E27(xL18J,xL2J,xL10J), E22(xL25J,xL1J,xL21J), E6(xL15J,xL0J,xL4J), E70(xL20J,xL13J,xL8J), E76(xL14J,xL26J,xL10J), E91(xL15J,xL18J,xL20J), E60(xL6J,xL21J,xL11J), E87(xL26J,xL12J,xL21J), E59(xL6J,xL24J,xL7J), E32(xL9J,xL20J,xL3J), E35(xL3J,xL12J,xL21J), E67(xL24J,xL7J,xL22J), E61(xL17J,xL6J,xL21J), E68(xL25J,xL23J,xL7J), E19(xL9J,xL27J,xL1J), E4(xL0J,xL3J,xL23J), E26(xL15J,xL2J,xL10J), E62(xL17J,xL23J,xL6J), E84(xL19J,xL12J,xL22J), E78(xL18J,xL19J,xL10J), E13(xL1J,xL4J,xL23J), E24(xL2J,xL3J,xL12J), E41(xL16J,xL14J,xL4J), E23(xL9J,xL2J,xL3J), E52(xL17J,xL5J,xL13J), E20(xL27J,xL14J,xL1J), E38(xL3J,xL23J,xL24J), E65(xL20J,xL13J,xL7J), E11(xL27J,xL26J,xL0J), E64(xL9J,xL20J,xL7J), E1(xL0J,xL2J,xL13J), E5(xL0J,xL4J,xL6J), E48(xL5J,xL7J,xL11J), E82(xL14J,xL12J,xL23J), E30(xL26J,xL2J,xL20J), E25(xL15J,xL2J,xL5J), E57(xL14J,xL6J,xL7J), E46(xL25J,xL19J,xL4J), E72(xL9J,xL19J,xL12J), E2(xL9J,xL0J,xL3J), E80(xL27J,xL20J,xL10J), E18(xL9J,xL16J,xL1J), E39(xL20J,xL4J,xL11J), E42(xL16J,xL4J,xL23J), E28(xL26J,xL2J,xL10J), E63(xL27J,xL18J,xL6J), E49(xL9J,xL5J,xL22J), E7(xL0J,xL5J,xL22J), E54(xL27J,xL14J,xL5J), E17(xL1J,xL10J,xL8J), E77(xL17J,xL15J,xL10J), E81(xL15J,xL18J,xL11J), E92(xL18J,xL23J,xL24J), E45(xL18J,xL4J,xL23J), E93(xL27J,xL19J,xL21J), E50(xL17J,xL5J,xL11J), E58(xL6J,xL24J,xL7J), E47(xL4J,xL24J,xL21J), E37(xL20J,xL3J,xL23J), E85(xL20J,xL12J,xL21J), E88(xL16J,xL19J,xL13J), E89(xL16J,xL25J,xL13J), E14(xL1J,xL5J,xL10J), E86(xL20J,xL12J,xL23J), E79(xL27J,xL18J,xL10J), E90(xL14J,xL25J,xL26J), E10(xL0J,xL19J,xL22J), E55(xL20J,xL5J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-38.xml.hg','E80(xL14J,xL19J,xL10J), E86(xL17J,xL26J,xL13J), E21(xL26J,xL2J,xL8J), E33(xL20J,xL4J,xL7J), E44(xL27J,xL5J,xL10J), E77(xL18J,xL10J,xL11J), E88(xL14J,xL24J,xL22J), E91(xL25J,xL19J,xL24J), E17(xL2J,xL3J,xL13J), E56(xL14J,xL6J,xL21J), E58(xL9J,xL12J,xL7J), E51(xL20J,xL5J,xL21J), E46(xL5J,xL12J,xL21J), E71(xL9J,xL16J,xL11J), E82(xL17J,xL14J,xL12J), E26(xL20J,xL3J,xL8J), E47(xL5J,xL13J,xL22J), E74(xL9J,xL20J,xL21J), E3(xL27J,xL0J,xL6J), E84(xL15J,xL13J,xL24J), E25(xL27J,xL17J,xL2J), E2(xL14J,xL0J,xL1J), E19(xL2J,xL4J,xL24J), E41(xL25J,xL18J,xL4J), E48(xL16J,xL25J,xL5J), E18(xL2J,xL4J,xL21J), E90(xL17J,xL19J,xL23J), E10(xL9J,xL16J,xL1J), E32(xL19J,xL3J,xL24J), E39(xL16J,xL17J,xL4J), E89(xL16J,xL21J,xL22J), E20(xL2J,xL24J,xL7J), E36(xL20J,xL4J,xL10J), E52(xL9J,xL23J,xL6J), E55(xL19J,xL6J,xL13J), E9(xL26J,xL1J,xL6J), E30(xL15J,xL3J,xL23J), E61(xL15J,xL18J,xL7J), E62(xL17J,xL7J,xL22J), E4(xL0J,xL7J,xL11J), E27(xL3J,xL12J,xL10J), E35(xL4J,xL10J,xL8J), E64(xL23J,xL8J,xL11J), E38(xL25J,xL4J,xL13J), E42(xL27J,xL25J,xL4J), E49(xL18J,xL20J,xL5J), E85(xL27J,xL15J,xL13J), E31(xL26J,xL18J,xL3J), E1(xL0J,xL1J,xL4J), E70(xL9J,xL12J,xL11J), E92(xL25J,xL20J,xL23J), E7(xL0J,xL24J,xL22J), E67(xL16J,xL20J,xL8J), E66(xL27J,xL15J,xL8J), E78(xL16J,xL13J,xL10J), E13(xL26J,xL18J,xL1J), E15(xL25J,xL1J,xL23J), E72(xL9J,xL19J,xL12J), E83(xL27J,xL17J,xL12J), E57(xL16J,xL19J,xL6J), E11(xL1J,xL10J,xL21J), E16(xL27J,xL1J,xL23J), E22(xL2J,xL20J,xL11J), E75(xL9J,xL24J,xL21J), E43(xL15J,xL5J,xL8J), E73(xL9J,xL27J,xL18J), E81(xL24J,xL10J,xL21J), E65(xL24J,xL8J,xL11J), E28(xL17J,xL3J,xL10J), E6(xL0J,xL24J,xL21J), E45(xL5J,xL21J,xL11J), E12(xL15J,xL1J,xL22J), E29(xL3J,xL13J,xL24J), E93(xL24J,xL21J,xL22J), E68(xL20J,xL21J,xL8J), E87(xL26J,xL18J,xL13J), E5(xL9J,xL0J,xL10J), E23(xL16J,xL17J,xL2J), E60(xL15J,xL18J,xL7J), E50(xL26J,xL18J,xL5J), E79(xL14J,xL15J,xL10J), E24(xL17J,xL18J,xL2J), E69(xL9J,xL24J,xL10J), E14(xL26J,xL19J,xL1J), E40(xL16J,xL18J,xL4J), E8(xL1J,xL5J,xL11J), E63(xL19J,xL20J,xL7J), E34(xL4J,xL23J,xL7J), E37(xL17J,xL4J,xL13J), E76(xL15J,xL10J,xL11J), E59(xL19J,xL7J,xL10J), E53(xL18J,xL6J,xL11J), E54(xL12J,xL23J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-39.xml.hg','E18(xL1J,xL24J,xL21J), E12(xL1J,xL3J,xL23J), E39(xL27J,xL3J,xL24J), E23(xL14J,xL2J,xL10J), E93(xL23J,xL24J,xL21J), E80(xL25J,xL18J,xL12J), E81(xL27J,xL18J,xL12J), E9(xL9J,xL18J,xL0J), E24(xL15J,xL2J,xL11J), E71(xL16J,xL12J,xL10J), E61(xL9J,xL13J,xL11J), E68(xL9J,xL20J,xL23J), E25(xL2J,xL12J,xL24J), E46(xL9J,xL27J,xL5J), E56(xL27J,xL15J,xL7J), E66(xL9J,xL17J,xL18J), E72(xL16J,xL15J,xL10J), E62(xL9J,xL27J,xL11J), E40(xL9J,xL4J,xL5J), E63(xL9J,xL14J,xL22J), E90(xL16J,xL26J,xL20J), E10(xL26J,xL0J,xL22J), E37(xL17J,xL3J,xL13J), E84(xL17J,xL14J,xL13J), E17(xL17J,xL1J,xL21J), E91(xL25J,xL18J,xL22J), E38(xL27J,xL17J,xL3J), E44(xL4J,xL13J,xL24J), E86(xL14J,xL19J,xL20J), E83(xL12J,xL24J,xL22J), E92(xL27J,xL19J,xL21J), E42(xL9J,xL4J,xL10J), E20(xL2J,xL4J,xL5J), E88(xL16J,xL18J,xL23J), E30(xL16J,xL3J,xL5J), E67(xL9J,xL17J,xL23J), E3(xL18J,xL0J,xL2J), E8(xL0J,xL19J,xL8J), E53(xL20J,xL7J,xL10J), E89(xL16J,xL25J,xL19J), E14(xL1J,xL5J,xL12J), E51(xL16J,xL27J,xL6J), E70(xL24J,xL10J,xL11J), E2(xL16J,xL0J,xL2J), E22(xL18J,xL2J,xL5J), E6(xL25J,xL0J,xL5J), E82(xL20J,xL12J,xL21J), E11(xL1J,xL2J,xL6J), E1(xL26J,xL0J,xL1J), E65(xL9J,xL15J,xL24J), E58(xL9J,xL17J,xL8J), E35(xL3J,xL21J,xL11J), E45(xL14J,xL4J,xL24J), E77(xL27J,xL14J,xL12J), E50(xL27J,xL6J,xL13J), E4(xL0J,xL20J,xL5J), E36(xL18J,xL3J,xL12J), E27(xL2J,xL24J,xL22J), E85(xL14J,xL15J,xL23J), E48(xL27J,xL6J,xL11J), E59(xL16J,xL21J,xL8J), E75(xL16J,xL14J,xL11J), E43(xL14J,xL4J,xL11J), E52(xL25J,xL19J,xL6J), E19(xL2J,xL3J,xL23J), E33(xL14J,xL3J,xL8J), E21(xL18J,xL2J,xL5J), E32(xL9J,xL3J,xL8J), E55(xL26J,xL7J,xL11J), E5(xL0J,xL5J,xL22J), E15(xL9J,xL1J,xL13J), E31(xL3J,xL7J,xL22J), E73(xL20J,xL23J,xL10J), E34(xL19J,xL3J,xL10J), E41(xL17J,xL4J,xL6J), E87(xL16J,xL15J,xL18J), E60(xL25J,xL19J,xL8J), E79(xL18J,xL12J,xL21J), E47(xL15J,xL5J,xL21J), E69(xL19J,xL10J,xL11J), E16(xL1J,xL20J,xL13J), E78(xL18J,xL19J,xL12J), E74(xL12J,xL13J,xL11J), E26(xL18J,xL2J,xL21J), E13(xL1J,xL5J,xL12J), E57(xL18J,xL19J,xL7J), E49(xL6J,xL13J,xL22J), E64(xL9J,xL15J,xL20J), E28(xL17J,xL3J,xL4J), E29(xL14J,xL3J,xL5J), E54(xL24J,xL7J,xL10J), E76(xL24J,xL21J,xL11J), E7(xL0J,xL19J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-40.xml.hg','E69(xL9J,xL27J,xL19J), E31(xL9J,xL26J,xL4J), E1(xL0J,xL1J,xL24J), E44(xL25J,xL5J,xL12J), E55(xL26J,xL7J,xL10J), E92(xL27J,xL23J,xL24J), E17(xL16J,xL18J,xL2J), E52(xL16J,xL7J,xL8J), E77(xL23J,xL13J,xL11J), E23(xL15J,xL3J,xL12J), E56(xL25J,xL13J,xL7J), E50(xL9J,xL16J,xL6J), E7(xL1J,xL2J,xL5J), E93(xL27J,xL25J,xL24J), E40(xL26J,xL5J,xL10J), E58(xL20J,xL7J,xL22J), E24(xL27J,xL14J,xL3J), E19(xL9J,xL14J,xL3J), E35(xL15J,xL26J,xL4J), E84(xL27J,xL20J,xL13J), E26(xL3J,xL23J,xL22J), E78(xL16J,xL27J,xL11J), E46(xL14J,xL19J,xL5J), E54(xL9J,xL27J,xL7J), E85(xL27J,xL13J,xL22J), E63(xL9J,xL18J,xL10J), E68(xL9J,xL16J,xL19J), E90(xL27J,xL19J,xL20J), E32(xL16J,xL4J,xL10J), E65(xL9J,xL20J,xL12J), E86(xL14J,xL26J,xL20J), E49(xL25J,xL18J,xL5J), E91(xL26J,xL19J,xL24J), E82(xL18J,xL13J,xL21J), E5(xL0J,xL10J,xL11J), E20(xL9J,xL3J,xL21J), E67(xL9J,xL15J,xL21J), E4(xL0J,xL19J,xL8J), E14(xL2J,xL7J,xL21J), E15(xL25J,xL2J,xL11J), E9(xL16J,xL1J,xL13J), E57(xL16J,xL15J,xL7J), E36(xL16J,xL26J,xL4J), E18(xL27J,xL3J,xL5J), E75(xL17J,xL10J,xL21J), E39(xL26J,xL5J,xL8J), E47(xL15J,xL19J,xL5J), E2(xL0J,xL12J,xL6J), E33(xL4J,xL10J,xL21J), E70(xL9J,xL21J,xL22J), E64(xL9J,xL18J,xL11J), E81(xL25J,xL23J,xL11J), E87(xL25J,xL15J,xL20J), E27(xL4J,xL24J,xL7J), E34(xL26J,xL4J,xL11J), E60(xL17J,xL20J,xL8J), E79(xL20J,xL11J,xL22J), E30(xL15J,xL4J,xL8J), E66(xL9J,xL14J,xL15J), E89(xL17J,xL25J,xL22J), E51(xL23J,xL6J,xL11J), E13(xL27J,xL2J,xL6J), E3(xL0J,xL24J,xL7J), E73(xL15J,xL12J,xL10J), E61(xL17J,xL26J,xL8J), E25(xL27J,xL14J,xL3J), E48(xL15J,xL20J,xL5J), E16(xL14J,xL2J,xL23J), E42(xL15J,xL5J,xL11J), E62(xL27J,xL18J,xL8J), E21(xL26J,xL3J,xL10J), E28(xL4J,xL13J,xL8J), E43(xL5J,xL12J,xL24J), E22(xL15J,xL3J,xL11J), E38(xL14J,xL5J,xL8J), E11(xL17J,xL26J,xL1J), E53(xL23J,xL7J,xL8J), E71(xL9J,xL23J,xL21J), E88(xL16J,xL26J,xL21J), E6(xL0J,xL11J,xL22J), E45(xL27J,xL5J,xL13J), E72(xL9J,xL24J,xL22J), E41(xL5J,xL12J,xL11J), E83(xL19J,xL13J,xL21J), E59(xL10J,xL8J,xL22J), E37(xL26J,xL4J,xL24J), E29(xL14J,xL4J,xL8J), E76(xL12J,xL13J,xL11J), E8(xL27J,xL1J,xL10J), E12(xL2J,xL4J,xL22J), E10(xL17J,xL1J,xL23J), E74(xL15J,xL19J,xL10J), E80(xL25J,xL11J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-41.xml.hg','E29(xL25J,xL2J,xL20J), E54(xL14J,xL8J,xL11J), E52(xL9J,xL18J,xL8J), E12(xL26J,xL0J,xL23J), E39(xL17J,xL4J,xL13J), E42(xL9J,xL5J,xL10J), E56(xL12J,xL21J,xL8J), E50(xL26J,xL20J,xL6J), E31(xL9J,xL3J,xL5J), E76(xL18J,xL19J,xL12J), E3(xL27J,xL0J,xL2J), E68(xL18J,xL23J,xL10J), E9(xL0J,xL12J,xL13J), E51(xL26J,xL13J,xL7J), E14(xL1J,xL4J,xL10J), E62(xL17J,xL8J,xL22J), E13(xL14J,xL1J,xL2J), E7(xL27J,xL0J,xL10J), E21(xL18J,xL2J,xL8J), E63(xL9J,xL16J,xL24J), E84(xL16J,xL17J,xL15J), E6(xL0J,xL12J,xL7J), E1(xL0J,xL2J,xL22J), E28(xL18J,xL2J,xL24J), E49(xL16J,xL18J,xL6J), E81(xL25J,xL13J,xL24J), E24(xL2J,xL11J,xL22J), E45(xL26J,xL20J,xL5J), E55(xL14J,xL12J,xL8J), E65(xL17J,xL14J,xL10J), E11(xL27J,xL0J,xL19J), E67(xL18J,xL10J,xL21J), E87(xL17J,xL18J,xL24J), E18(xL14J,xL18J,xL1J), E77(xL19J,xL12J,xL21J), E36(xL20J,xL3J,xL23J), E79(xL14J,xL13J,xL21J), E19(xL17J,xL25J,xL1J), E69(xL12J,xL23J,xL11J), E35(xL9J,xL26J,xL3J), E82(xL14J,xL25J,xL18J), E30(xL3J,xL4J,xL7J), E4(xL26J,xL0J,xL4J), E34(xL17J,xL3J,xL8J), E58(xL14J,xL26J,xL8J), E80(xL13J,xL21J,xL22J), E17(xL1J,xL23J,xL10J), E8(xL0J,xL21J,xL11J), E43(xL5J,xL12J,xL21J), E73(xL19J,xL12J,xL13J), E22(xL2J,xL23J,xL8J), E23(xL2J,xL20J,xL10J), E10(xL17J,xL26J,xL0J), E53(xL19J,xL10J,xL8J), E93(xL23J,xL21J,xL22J), E32(xL15J,xL3J,xL5J), E85(xL16J,xL17J,xL15J), E59(xL16J,xL18J,xL8J), E70(xL15J,xL20J,xL11J), E16(xL25J,xL1J,xL8J), E72(xL23J,xL24J,xL11J), E89(xL19J,xL20J,xL21J), E88(xL18J,xL23J,xL21J), E60(xL16J,xL25J,xL8J), E41(xL5J,xL12J,xL7J), E47(xL23J,xL6J,xL8J), E25(xL27J,xL2J,xL11J), E40(xL17J,xL4J,xL22J), E61(xL16J,xL27J,xL8J), E37(xL27J,xL3J,xL21J), E48(xL14J,xL6J,xL24J), E90(xL19J,xL20J,xL21J), E74(xL17J,xL14J,xL12J), E44(xL26J,xL20J,xL5J), E92(xL25J,xL20J,xL24J), E5(xL0J,xL6J,xL7J), E66(xL14J,xL25J,xL10J), E86(xL16J,xL17J,xL26J), E71(xL26J,xL20J,xL11J), E91(xL25J,xL19J,xL23J), E83(xL14J,xL25J,xL21J), E15(xL9J,xL1J,xL7J), E46(xL27J,xL5J,xL23J), E78(xL27J,xL26J,xL12J), E26(xL14J,xL2J,xL13J), E57(xL14J,xL18J,xL8J), E20(xL27J,xL1J,xL24J), E2(xL26J,xL0J,xL2J), E27(xL18J,xL2J,xL23J), E33(xL26J,xL3J,xL7J), E38(xL17J,xL4J,xL11J), E75(xL17J,xL12J,xL21J), E64(xL26J,xL13J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-42.xml.hg','E22(xL2J,xL20J,xL8J), E86(xL27J,xL14J,xL23J), E27(xL25J,xL3J,xL5J), E31(xL3J,xL7J,xL21J), E78(xL25J,xL21J,xL11J), E50(xL17J,xL6J,xL8J), E61(xL9J,xL14J,xL10J), E19(xL17J,xL26J,xL1J), E58(xL14J,xL20J,xL7J), E79(xL26J,xL23J,xL11J), E20(xL25J,xL1J,xL21J), E62(xL9J,xL16J,xL10J), E52(xL27J,xL6J,xL11J), E72(xL17J,xL18J,xL10J), E29(xL3J,xL6J,xL7J), E75(xL12J,xL24J,xL11J), E12(xL9J,xL1J,xL13J), E49(xL27J,xL20J,xL5J), E11(xL25J,xL1J,xL7J), E76(xL26J,xL20J,xL11J), E80(xL26J,xL12J,xL21J), E32(xL9J,xL17J,xL3J), E44(xL4J,xL23J,xL22J), E8(xL0J,xL10J,xL21J), E55(xL14J,xL26J,xL6J), E13(xL19J,xL1J,xL10J), E18(xL17J,xL19J,xL1J), E71(xL14J,xL19J,xL10J), E82(xL25J,xL26J,xL13J), E46(xL5J,xL8J,xL22J), E53(xL12J,xL23J,xL6J), E85(xL27J,xL14J,xL22J), E42(xL19J,xL4J,xL21J), E64(xL9J,xL27J,xL10J), E91(xL26J,xL21J,xL22J), E54(xL14J,xL23J,xL6J), E39(xL4J,xL6J,xL24J), E28(xL25J,xL3J,xL5J), E65(xL9J,xL15J,xL12J), E10(xL26J,xL1J,xL6J), E81(xL15J,xL23J,xL13J), E92(xL26J,xL24J,xL22J), E51(xL17J,xL6J,xL8J), E40(xL19J,xL4J,xL7J), E4(xL18J,xL0J,xL4J), E34(xL19J,xL3J,xL11J), E68(xL9J,xL20J,xL21J), E66(xL9J,xL18J,xL23J), E83(xL16J,xL14J,xL21J), E24(xL17J,xL2J,xL11J), E26(xL3J,xL5J,xL13J), E56(xL15J,xL26J,xL6J), E47(xL5J,xL12J,xL21J), E88(xL27J,xL15J,xL24J), E3(xL0J,xL2J,xL8J), E60(xL16J,xL17J,xL8J), E15(xL1J,xL13J,xL11J), E9(xL1J,xL3J,xL7J), E16(xL1J,xL12J,xL22J), E37(xL26J,xL3J,xL22J), E41(xL18J,xL4J,xL23J), E1(xL18J,xL0J,xL1J), E2(xL0J,xL1J,xL24J), E7(xL0J,xL24J,xL8J), E74(xL19J,xL10J,xL22J), E43(xL25J,xL20J,xL4J), E70(xL20J,xL12J,xL10J), E48(xL16J,xL19J,xL5J), E59(xL15J,xL19J,xL7J), E77(xL21J,xL11J,xL22J), E17(xL14J,xL18J,xL1J), E6(xL26J,xL0J,xL7J), E87(xL27J,xL15J,xL23J), E35(xL14J,xL3J,xL21J), E21(xL2J,xL4J,xL11J), E5(xL26J,xL0J,xL5J), E30(xL3J,xL12J,xL7J), E14(xL27J,xL1J,xL10J), E93(xL25J,xL26J,xL24J), E36(xL16J,xL3J,xL21J), E57(xL9J,xL7J,xL22J), E84(xL14J,xL24J,xL21J), E89(xL16J,xL17J,xL21J), E69(xL19J,xL10J,xL11J), E45(xL27J,xL5J,xL7J), E67(xL9J,xL27J,xL19J), E25(xL14J,xL19J,xL2J), E23(xL9J,xL2J,xL22J), E73(xL17J,xL19J,xL10J), E90(xL19J,xL20J,xL22J), E33(xL20J,xL3J,xL10J), E38(xL27J,xL3J,xL22J), E63(xL9J,xL19J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-43.xml.hg','E48(xL16J,xL18J,xL5J), E86(xL15J,xL18J,xL23J), E80(xL27J,xL25J,xL11J), E39(xL16J,xL26J,xL4J), E65(xL9J,xL19J,xL10J), E72(xL20J,xL10J,xL22J), E76(xL16J,xL26J,xL11J), E24(xL2J,xL23J,xL11J), E78(xL26J,xL20J,xL11J), E20(xL2J,xL7J,xL21J), E47(xL5J,xL13J,xL22J), E37(xL4J,xL11J,xL22J), E69(xL16J,xL10J,xL11J), E16(xL15J,xL1J,xL21J), E9(xL1J,xL20J,xL5J), E26(xL16J,xL18J,xL2J), E3(xL0J,xL5J,xL7J), E49(xL16J,xL5J,xL23J), E59(xL9J,xL24J,xL8J), E32(xL25J,xL4J,xL7J), E66(xL9J,xL24J,xL10J), E28(xL3J,xL5J,xL8J), E45(xL5J,xL12J,xL22J), E82(xL18J,xL12J,xL22J), E89(xL16J,xL20J,xL23J), E93(xL25J,xL26J,xL22J), E5(xL0J,xL10J,xL11J), E56(xL14J,xL7J,xL11J), E77(xL19J,xL11J,xL22J), E67(xL9J,xL16J,xL20J), E50(xL16J,xL6J,xL7J), E46(xL19J,xL5J,xL13J), E74(xL25J,xL23J,xL10J), E15(xL17J,xL1J,xL12J), E12(xL15J,xL1J,xL6J), E33(xL27J,xL4J,xL7J), E62(xL27J,xL15J,xL8J), E85(xL16J,xL15J,xL20J), E64(xL24J,xL8J,xL22J), E19(xL9J,xL2J,xL5J), E38(xL26J,xL4J,xL12J), E29(xL3J,xL13J,xL21J), E31(xL14J,xL4J,xL7J), E71(xL17J,xL10J,xL21J), E53(xL6J,xL21J,xL8J), E55(xL14J,xL6J,xL13J), E8(xL1J,xL3J,xL10J), E10(xL1J,xL5J,xL23J), E88(xL16J,xL19J,xL23J), E36(xL4J,xL23J,xL10J), E63(xL20J,xL23J,xL8J), E57(xL19J,xL7J,xL11J), E83(xL17J,xL26J,xL13J), E2(xL15J,xL0J,xL2J), E34(xL4J,xL8J,xL11J), E41(xL27J,xL18J,xL4J), E54(xL9J,xL26J,xL6J), E90(xL16J,xL27J,xL21J), E81(xL16J,xL20J,xL12J), E1(xL0J,xL1J,xL13J), E91(xL18J,xL23J,xL22J), E21(xL15J,xL2J,xL8J), E75(xL17J,xL14J,xL11J), E43(xL9J,xL5J,xL7J), E60(xL10J,xL8J,xL22J), E18(xL26J,xL1J,xL24J), E23(xL27J,xL2J,xL10J), E44(xL19J,xL5J,xL11J), E35(xL4J,xL12J,xL10J), E51(xL17J,xL6J,xL7J), E4(xL26J,xL0J,xL7J), E30(xL4J,xL5J,xL7J), E61(xL23J,xL8J,xL11J), E79(xL26J,xL21J,xL11J), E52(xL6J,xL10J,xL8J), E87(xL27J,xL15J,xL19J), E25(xL26J,xL2J,xL11J), E84(xL14J,xL24J,xL21J), E13(xL18J,xL1J,xL7J), E14(xL1J,xL24J,xL7J), E58(xL13J,xL7J,xL22J), E73(xL26J,xL10J,xL22J), E40(xL18J,xL4J,xL24J), E68(xL9J,xL27J,xL25J), E42(xL26J,xL20J,xL4J), E6(xL16J,xL18J,xL0J), E22(xL17J,xL2J,xL8J), E27(xL27J,xL2J,xL22J), E7(xL26J,xL18J,xL0J), E11(xL15J,xL1J,xL6J), E17(xL26J,xL1J,xL21J), E70(xL10J,xL11J,xL22J), E92(xL20J,xL23J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-44.xml.hg','E76(xL16J,xL12J,xL21J), E18(xL15J,xL1J,xL22J), E33(xL16J,xL26J,xL3J), E92(xL27J,xL25J,xL26J), E37(xL4J,xL13J,xL7J), E35(xL18J,xL4J,xL6J), E51(xL5J,xL23J,xL22J), E71(xL17J,xL26J,xL11J), E40(xL27J,xL4J,xL10J), E73(xL21J,xL11J,xL22J), E61(xL24J,xL7J,xL8J), E72(xL19J,xL23J,xL11J), E5(xL0J,xL4J,xL21J), E2(xL0J,xL3J,xL7J), E90(xL20J,xL24J,xL22J), E52(xL25J,xL26J,xL5J), E29(xL18J,xL3J,xL4J), E42(xL16J,xL4J,xL13J), E28(xL25J,xL2J,xL21J), E43(xL27J,xL20J,xL4J), E1(xL0J,xL2J,xL10J), E10(xL26J,xL18J,xL0J), E22(xL27J,xL2J,xL10J), E81(xL27J,xL13J,xL22J), E57(xL20J,xL12J,xL6J), E25(xL14J,xL2J,xL21J), E56(xL18J,xL12J,xL6J), E62(xL14J,xL7J,xL21J), E8(xL9J,xL18J,xL0J), E79(xL26J,xL12J,xL23J), E36(xL4J,xL6J,xL22J), E30(xL25J,xL3J,xL13J), E63(xL25J,xL20J,xL7J), E83(xL14J,xL26J,xL19J), E41(xL26J,xL4J,xL12J), E85(xL14J,xL23J,xL22J), E89(xL18J,xL19J,xL23J), E14(xL1J,xL5J,xL12J), E74(xL14J,xL20J,xL12J), E4(xL9J,xL0J,xL4J), E13(xL1J,xL3J,xL24J), E45(xL5J,xL7J,xL21J), E60(xL7J,xL21J,xL8J), E75(xL14J,xL26J,xL12J), E91(xL25J,xL23J,xL21J), E17(xL9J,xL1J,xL22J), E26(xL18J,xL19J,xL2J), E38(xL25J,xL4J,xL7J), E11(xL1J,xL2J,xL6J), E16(xL15J,xL1J,xL6J), E87(xL16J,xL25J,xL15J), E84(xL14J,xL20J,xL23J), E93(xL27J,xL25J,xL26J), E24(xL15J,xL2J,xL13J), E15(xL14J,xL1J,xL5J), E58(xL12J,xL6J,xL21J), E46(xL25J,xL5J,xL8J), E47(xL26J,xL5J,xL11J), E27(xL2J,xL20J,xL22J), E69(xL9J,xL26J,xL21J), E48(xL14J,xL5J,xL13J), E59(xL27J,xL6J,xL24J), E31(xL17J,xL14J,xL3J), E39(xL4J,xL13J,xL10J), E49(xL15J,xL26J,xL5J), E86(xL16J,xL15J,xL24J), E12(xL1J,xL2J,xL13J), E44(xL5J,xL6J,xL10J), E21(xL9J,xL14J,xL2J), E54(xL6J,xL8J,xL22J), E23(xL2J,xL12J,xL13J), E55(xL16J,xL6J,xL10J), E6(xL0J,xL19J,xL6J), E70(xL18J,xL23J,xL10J), E88(xL16J,xL21J,xL22J), E65(xL16J,xL15J,xL8J), E34(xL27J,xL3J,xL22J), E77(xL18J,xL12J,xL24J), E20(xL9J,xL2J,xL12J), E53(xL6J,xL7J,xL21J), E82(xL16J,xL14J,xL20J), E78(xL19J,xL12J,xL21J), E66(xL15J,xL18J,xL8J), E67(xL9J,xL25J,xL13J), E3(xL15J,xL0J,xL3J), E19(xL18J,xL2J,xL7J), E68(xL9J,xL16J,xL20J), E50(xL25J,xL19J,xL5J), E9(xL27J,xL0J,xL13J), E64(xL24J,xL7J,xL21J), E7(xL27J,xL0J,xL8J), E32(xL15J,xL3J,xL21J), E80(xL15J,xL13J,xL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-45.xml.hg','E33(xL26J,xL20J,xL3J), E70(xL14J,xL24J,xL10J), E22(xL3J,xL5J,xL8J), E65(xL26J,xL24J,xL8J), E18(xL2J,xL3J,xL5J), E76(xL16J,xL12J,xL13J), E82(xL27J,xL12J,xL24J), E73(xL13J,xL11J,xL22J), E72(xL26J,xL24J,xL10J), E79(xL19J,xL12J,xL21J), E68(xL9J,xL14J,xL13J), E90(xL17J,xL20J,xL21J), E46(xL27J,xL18J,xL5J), E59(xL14J,xL7J,xL22J), E62(xL26J,xL18J,xL7J), E53(xL25J,xL6J,xL11J), E80(xL12J,xL21J,xL22J), E84(xL19J,xL13J,xL24J), E2(xL9J,xL0J,xL22J), E38(xL4J,xL7J,xL8J), E43(xL27J,xL5J,xL11J), E91(xL26J,xL18J,xL21J), E28(xL3J,xL23J,xL8J), E48(xL9J,xL6J,xL7J), E44(xL5J,xL23J,xL13J), E37(xL18J,xL4J,xL5J), E42(xL9J,xL5J,xL13J), E1(xL0J,xL6J,xL22J), E87(xL14J,xL25J,xL24J), E67(xL9J,xL21J,xL11J), E71(xL27J,xL14J,xL10J), E60(xL16J,xL23J,xL7J), E35(xL25J,xL3J,xL24J), E40(xL4J,xL23J,xL13J), E25(xL3J,xL5J,xL23J), E30(xL3J,xL12J,xL22J), E47(xL26J,xL5J,xL24J), E58(xL25J,xL12J,xL7J), E85(xL13J,xL24J,xL22J), E74(xL14J,xL21J,xL11J), E23(xL15J,xL3J,xL5J), E31(xL16J,xL3J,xL24J), E41(xL15J,xL19J,xL4J), E9(xL1J,xL6J,xL10J), E11(xL25J,xL1J,xL11J), E16(xL25J,xL18J,xL1J), E92(xL19J,xL20J,xL21J), E81(xL12J,xL23J,xL24J), E12(xL14J,xL1J,xL20J), E86(xL14J,xL18J,xL22J), E54(xL17J,xL6J,xL24J), E66(xL9J,xL14J,xL11J), E10(xL1J,xL6J,xL10J), E6(xL1J,xL2J,xL23J), E69(xL10J,xL21J,xL11J), E51(xL6J,xL24J,xL10J), E77(xL15J,xL18J,xL12J), E78(xL17J,xL12J,xL22J), E4(xL16J,xL0J,xL24J), E55(xL9J,xL19J,xL7J), E50(xL26J,xL6J,xL8J), E14(xL17J,xL25J,xL1J), E83(xL16J,xL19J,xL13J), E52(xL25J,xL6J,xL11J), E15(xL18J,xL1J,xL22J), E21(xL2J,xL23J,xL10J), E8(xL14J,xL1J,xL3J), E75(xL17J,xL21J,xL11J), E32(xL18J,xL3J,xL23J), E7(xL1J,xL3J,xL11J), E29(xL3J,xL12J,xL13J), E20(xL9J,xL2J,xL24J), E26(xL19J,xL3J,xL6J), E27(xL9J,xL3J,xL8J), E13(xL15J,xL1J,xL20J), E34(xL27J,xL3J,xL22J), E56(xL12J,xL7J,xL11J), E93(xL19J,xL23J,xL21J), E57(xL7J,xL11J,xL22J), E36(xL14J,xL4J,xL5J), E5(xL25J,xL0J,xL22J), E19(xL9J,xL16J,xL2J), E45(xL27J,xL17J,xL5J), E61(xL16J,xL27J,xL7J), E88(xL16J,xL17J,xL15J), E89(xL17J,xL15J,xL18J), E24(xL3J,xL5J,xL23J), E63(xL24J,xL10J,xL8J), E39(xL14J,xL4J,xL7J), E3(xL0J,xL20J,xL11J), E17(xL26J,xL1J,xL21J), E49(xL27J,xL6J,xL7J), E64(xL17J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-46.xml.hg','E32(xL25J,xL15J,xL3J), E42(xL9J,xL5J,xL8J), E70(xL9J,xL10J,xL11J), E90(xL17J,xL18J,xL23J), E17(xL9J,xL1J,xL24J), E82(xL26J,xL12J,xL21J), E66(xL12J,xL24J,xL8J), E45(xL5J,xL24J,xL11J), E53(xL9J,xL6J,xL22J), E15(xL26J,xL1J,xL7J), E81(xL26J,xL19J,xL12J), E35(xL17J,xL4J,xL7J), E60(xL14J,xL18J,xL7J), E93(xL27J,xL25J,xL24J), E1(xL0J,xL3J,xL4J), E56(xL16J,xL27J,xL6J), E50(xL19J,xL5J,xL24J), E84(xL26J,xL12J,xL22J), E25(xL27J,xL25J,xL2J), E68(xL17J,xL23J,xL8J), E73(xL16J,xL17J,xL10J), E22(xL1J,xL20J,xL22J), E37(xL19J,xL4J,xL10J), E10(xL27J,xL0J,xL13J), E52(xL9J,xL19J,xL6J), E21(xL27J,xL17J,xL1J), E33(xL25J,xL3J,xL24J), E43(xL9J,xL5J,xL11J), E54(xL17J,xL6J,xL13J), E7(xL0J,xL12J,xL21J), E80(xL17J,xL15J,xL12J), E19(xL26J,xL1J,xL12J), E78(xL23J,xL24J,xL11J), E36(xL17J,xL4J,xL8J), E71(xL9J,xL27J,xL11J), E87(xL14J,xL18J,xL19J), E24(xL17J,xL2J,xL12J), E47(xL14J,xL20J,xL5J), E14(xL14J,xL1J,xL7J), E40(xL14J,xL26J,xL4J), E79(xL12J,xL13J,xL24J), E61(xL15J,xL18J,xL7J), E9(xL17J,xL0J,xL13J), E20(xL14J,xL1J,xL23J), E31(xL3J,xL12J,xL24J), E92(xL20J,xL21J,xL22J), E23(xL14J,xL2J,xL7J), E8(xL15J,xL0J,xL13J), E49(xL18J,xL20J,xL5J), E74(xL27J,xL17J,xL10J), E86(xL14J,xL15J,xL20J), E12(xL1J,xL2J,xL22J), E55(xL15J,xL20J,xL6J), E65(xL17J,xL8J,xL11J), E16(xL26J,xL1J,xL7J), E88(xL14J,xL23J,xL21J), E46(xL26J,xL5J,xL13J), E51(xL20J,xL6J,xL8J), E57(xL9J,xL7J,xL11J), E62(xL18J,xL20J,xL7J), E85(xL25J,xL12J,xL23J), E44(xL9J,xL16J,xL5J), E72(xL9J,xL19J,xL24J), E64(xL20J,xL7J,xL22J), E4(xL0J,xL5J,xL24J), E48(xL14J,xL25J,xL5J), E28(xL9J,xL3J,xL13J), E38(xL27J,xL4J,xL10J), E34(xL4J,xL5J,xL10J), E39(xL4J,xL24J,xL11J), E6(xL0J,xL12J,xL13J), E11(xL18J,xL0J,xL22J), E91(xL19J,xL23J,xL21J), E75(xL19J,xL12J,xL11J), E76(xL16J,xL21J,xL11J), E27(xL9J,xL3J,xL10J), E77(xL26J,xL21J,xL11J), E29(xL18J,xL3J,xL11J), E41(xL27J,xL5J,xL7J), E5(xL9J,xL0J,xL10J), E26(xL3J,xL5J,xL24J), E67(xL26J,xL13J,xL8J), E83(xL27J,xL12J,xL21J), E89(xL14J,xL26J,xL21J), E69(xL20J,xL23J,xL8J), E30(xL3J,xL12J,xL24J), E58(xL25J,xL7J,xL10J), E2(xL0J,xL5J,xL6J), E59(xL13J,xL24J,xL7J), E13(xL1J,xL5J,xL7J), E63(xL25J,xL18J,xL7J), E3(xL0J,xL5J,xL8J), E18(xL1J,xL12J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-47.xml.hg','E90(xL18J,xL19J,xL21J), E64(xL9J,xL18J,xL13J), E11(xL9J,xL1J,xL5J), E14(xL19J,xL1J,xL8J), E30(xL9J,xL3J,xL7J), E31(xL3J,xL7J,xL21J), E34(xL16J,xL3J,xL24J), E65(xL9J,xL15J,xL18J), E76(xL16J,xL17J,xL12J), E77(xL16J,xL12J,xL23J), E41(xL4J,xL21J,xL22J), E61(xL26J,xL23J,xL8J), E78(xL27J,xL12J,xL22J), E8(xL18J,xL0J,xL13J), E79(xL16J,xL27J,xL13J), E13(xL25J,xL1J,xL7J), E25(xL2J,xL5J,xL21J), E63(xL9J,xL16J,xL12J), E70(xL13J,xL10J,xL21J), E6(xL0J,xL24J,xL11J), E32(xL17J,xL14J,xL3J), E54(xL9J,xL7J,xL10J), E44(xL15J,xL5J,xL21J), E37(xL16J,xL4J,xL7J), E18(xL27J,xL1J,xL13J), E87(xL16J,xL26J,xL21J), E33(xL14J,xL19J,xL3J), E80(xL14J,xL15J,xL19J), E81(xL16J,xL14J,xL24J), E35(xL26J,xL3J,xL23J), E57(xL13J,xL7J,xL22J), E5(xL14J,xL0J,xL7J), E84(xL25J,xL15J,xL21J), E88(xL17J,xL26J,xL19J), E20(xL25J,xL1J,xL20J), E26(xL26J,xL2J,xL11J), E62(xL9J,xL18J,xL11J), E75(xL14J,xL12J,xL22J), E92(xL20J,xL21J,xL22J), E7(xL26J,xL0J,xL12J), E12(xL27J,xL1J,xL6J), E27(xL17J,xL2J,xL22J), E21(xL25J,xL26J,xL1J), E23(xL26J,xL2J,xL3J), E59(xL25J,xL18J,xL7J), E93(xL25J,xL20J,xL21J), E53(xL24J,xL7J,xL8J), E22(xL2J,xL3J,xL5J), E29(xL26J,xL2J,xL21J), E19(xL15J,xL1J,xL22J), E60(xL17J,xL20J,xL8J), E10(xL14J,xL1J,xL2J), E56(xL16J,xL12J,xL7J), E68(xL15J,xL10J,xL11J), E15(xL1J,xL10J,xL22J), E66(xL9J,xL15J,xL18J), E9(xL26J,xL0J,xL21J), E50(xL14J,xL18J,xL6J), E24(xL2J,xL5J,xL8J), E67(xL9J,xL25J,xL18J), E83(xL17J,xL15J,xL20J), E85(xL15J,xL23J,xL22J), E72(xL18J,xL19J,xL10J), E73(xL19J,xL24J,xL10J), E51(xL18J,xL6J,xL24J), E52(xL27J,xL6J,xL21J), E82(xL16J,xL15J,xL19J), E58(xL18J,xL7J,xL22J), E1(xL18J,xL0J,xL1J), E43(xL5J,xL10J,xL22J), E48(xL26J,xL12J,xL6J), E49(xL23J,xL6J,xL13J), E38(xL9J,xL19J,xL4J), E17(xL17J,xL1J,xL11J), E42(xL5J,xL13J,xL7J), E86(xL16J,xL19J,xL24J), E28(xL26J,xL18J,xL2J), E55(xL27J,xL7J,xL10J), E36(xL17J,xL4J,xL6J), E91(xL27J,xL25J,xL19J), E2(xL0J,xL2J,xL4J), E40(xL4J,xL13J,xL21J), E45(xL25J,xL15J,xL5J), E69(xL12J,xL10J,xL21J), E47(xL6J,xL10J,xL21J), E46(xL16J,xL6J,xL8J), E71(xL17J,xL26J,xL10J), E89(xL17J,xL23J,xL21J), E3(xL15J,xL0J,xL3J), E4(xL0J,xL4J,xL12J), E16(xL14J,xL1J,xL11J), E39(xL4J,xL12J,xL10J), E74(xL14J,xL19J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-48.xml.hg','E32(xL15J,xL4J,xL24J), E64(xL9J,xL19J,xL12J), E44(xL26J,xL6J,xL10J), E60(xL15J,xL20J,xL8J), E80(xL17J,xL14J,xL24J), E29(xL16J,xL3J,xL24J), E4(xL15J,xL0J,xL5J), E15(xL17J,xL2J,xL3J), E78(xL23J,xL13J,xL21J), E61(xL16J,xL21J,xL8J), E67(xL19J,xL10J,xL11J), E79(xL17J,xL14J,xL21J), E62(xL27J,xL24J,xL8J), E23(xL3J,xL13J,xL8J), E58(xL27J,xL14J,xL8J), E69(xL19J,xL24J,xL10J), E85(xL15J,xL23J,xL24J), E90(xL27J,xL17J,xL22J), E22(xL3J,xL12J,xL7J), E75(xL26J,xL12J,xL13J), E91(xL19J,xL20J,xL21J), E84(xL15J,xL26J,xL19J), E17(xL2J,xL6J,xL13J), E59(xL16J,xL15J,xL8J), E21(xL15J,xL3J,xL5J), E5(xL0J,xL19J,xL10J), E11(xL17J,xL1J,xL2J), E41(xL27J,xL6J,xL8J), E77(xL27J,xL20J,xL13J), E19(xL15J,xL2J,xL10J), E30(xL4J,xL6J,xL8J), E93(xL25J,xL26J,xL22J), E10(xL15J,xL1J,xL2J), E31(xL4J,xL6J,xL24J), E81(xL14J,xL19J,xL21J), E87(xL16J,xL27J,xL24J), E33(xL17J,xL19J,xL4J), E46(xL6J,xL13J,xL22J), E66(xL9J,xL19J,xL23J), E12(xL17J,xL18J,xL1J), E51(xL24J,xL7J,xL10J), E8(xL14J,xL18J,xL0J), E9(xL9J,xL1J,xL2J), E47(xL16J,xL6J,xL21J), E20(xL16J,xL2J,xL12J), E7(xL27J,xL0J,xL11J), E34(xL5J,xL12J,xL7J), E92(xL25J,xL20J,xL22J), E27(xL17J,xL3J,xL13J), E86(xL25J,xL15J,xL26J), E71(xL13J,xL24J,xL11J), E70(xL27J,xL25J,xL10J), E65(xL9J,xL25J,xL18J), E76(xL16J,xL18J,xL13J), E13(xL18J,xL1J,xL22J), E14(xL25J,xL1J,xL21J), E35(xL17J,xL5J,xL8J), E36(xL9J,xL5J,xL22J), E83(xL14J,xL26J,xL24J), E89(xL17J,xL25J,xL19J), E63(xL9J,xL12J,xL10J), E73(xL17J,xL25J,xL11J), E49(xL18J,xL7J,xL8J), E38(xL16J,xL20J,xL5J), E39(xL20J,xL5J,xL22J), E53(xL15J,xL7J,xL22J), E28(xL3J,xL13J,xL22J), E3(xL0J,xL4J,xL11J), E6(xL26J,xL0J,xL11J), E54(xL27J,xL20J,xL7J), E18(xL15J,xL2J,xL10J), E55(xL23J,xL7J,xL22J), E37(xL9J,xL5J,xL23J), E16(xL2J,xL3J,xL24J), E45(xL6J,xL13J,xL22J), E40(xL19J,xL6J,xL8J), E56(xL23J,xL24J,xL7J), E1(xL0J,xL3J,xL5J), E24(xL17J,xL3J,xL8J), E50(xL16J,xL7J,xL10J), E82(xL14J,xL19J,xL21J), E88(xL17J,xL18J,xL20J), E57(xL26J,xL23J,xL7J), E25(xL9J,xL3J,xL21J), E68(xL18J,xL10J,xL22J), E26(xL3J,xL12J,xL22J), E72(xL16J,xL25J,xL11J), E2(xL0J,xL3J,xL8J), E48(xL6J,xL24J,xL21J), E43(xL20J,xL6J,xL10J), E74(xL18J,xL23J,xL11J), E42(xL18J,xL6J,xL10J), E52(xL15J,xL19J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-49.xml.hg','E31(xL17J,xL18J,xL2J), E55(xL6J,xL10J,xL11J), E42(xL16J,xL4J,xL8J), E12(xL1J,xL3J,xL11J), E88(xL16J,xL23J,xL21J), E91(xL27J,xL19J,xL22J), E49(xL5J,xL8J,xL22J), E26(xL14J,xL2J,xL7J), E56(xL6J,xL24J,xL11J), E66(xL25J,xL15J,xL8J), E19(xL18J,xL1J,xL13J), E36(xL3J,xL23J,xL8J), E79(xL14J,xL20J,xL13J), E40(xL18J,xL3J,xL24J), E83(xL27J,xL18J,xL13J), E51(xL16J,xL17J,xL5J), E20(xL27J,xL1J,xL23J), E75(xL12J,xL13J,xL22J), E38(xL16J,xL20J,xL3J), E43(xL4J,xL13J,xL10J), E3(xL0J,xL1J,xL24J), E32(xL27J,xL2J,xL21J), E23(xL2J,xL3J,xL23J), E34(xL3J,xL5J,xL8J), E1(xL0J,xL1J,xL11J), E70(xL15J,xL12J,xL10J), E44(xL4J,xL12J,xL13J), E17(xL1J,xL24J,xL8J), E33(xL9J,xL3J,xL4J), E65(xL16J,xL13J,xL8J), E72(xL10J,xL21J,xL22J), E80(xL16J,xL15J,xL13J), E82(xL17J,xL13J,xL22J), E50(xL16J,xL5J,xL10J), E61(xL17J,xL20J,xL7J), E9(xL14J,xL0J,xL24J), E41(xL26J,xL3J,xL21J), E8(xL27J,xL0J,xL13J), E15(xL1J,xL5J,xL10J), E74(xL16J,xL15J,xL11J), E10(xL27J,xL0J,xL20J), E21(xL27J,xL1J,xL24J), E5(xL16J,xL0J,xL8J), E18(xL1J,xL24J,xL11J), E86(xL25J,xL15J,xL26J), E92(xL26J,xL20J,xL22J), E11(xL1J,xL2J,xL12J), E53(xL6J,xL13J,xL8J), E48(xL5J,xL10J,xL8J), E46(xL4J,xL23J,xL21J), E81(xL16J,xL26J,xL13J), E16(xL1J,xL23J,xL6J), E87(xL16J,xL18J,xL22J), E78(xL27J,xL12J,xL24J), E67(xL18J,xL8J,xL22J), E89(xL17J,xL19J,xL21J), E25(xL2J,xL6J,xL22J), E57(xL14J,xL25J,xL6J), E35(xL3J,xL12J,xL6J), E29(xL9J,xL16J,xL2J), E60(xL9J,xL23J,xL7J), E68(xL9J,xL18J,xL11J), E73(xL18J,xL12J,xL11J), E14(xL1J,xL4J,xL12J), E84(xL14J,xL26J,xL22J), E13(xL1J,xL4J,xL5J), E64(xL12J,xL21J,xL8J), E2(xL16J,xL0J,xL1J), E28(xL15J,xL2J,xL8J), E7(xL18J,xL0J,xL13J), E54(xL9J,xL14J,xL6J), E58(xL18J,xL19J,xL6J), E39(xL18J,xL3J,xL22J), E76(xL15J,xL12J,xL21J), E22(xL2J,xL3J,xL10J), E71(xL27J,xL20J,xL10J), E59(xL9J,xL23J,xL7J), E77(xL26J,xL20J,xL12J), E47(xL17J,xL5J,xL6J), E52(xL15J,xL6J,xL7J), E27(xL2J,xL7J,xL21J), E30(xL9J,xL27J,xL2J), E93(xL26J,xL23J,xL22J), E6(xL0J,xL10J,xL11J), E45(xL14J,xL19J,xL4J), E24(xL17J,xL2J,xL4J), E62(xL18J,xL23J,xL7J), E85(xL15J,xL20J,xL22J), E63(xL16J,xL10J,xL8J), E90(xL17J,xL23J,xL21J), E4(xL0J,xL5J,xL6J), E37(xL18J,xL3J,xL13J), E69(xL9J,xL19J,xL23J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-3-28-28-93-632f-50.xml.hg','E11(xL14J,xL0J,xL13J), E38(xL17J,xL4J,xL5J), E87(xL16J,xL24J,xL22J), E26(xL19J,xL2J,xL6J), E1(xL27J,xL0J,xL2J), E29(xL16J,xL2J,xL13J), E77(xL15J,xL21J,xL11J), E50(xL12J,xL6J,xL10J), E5(xL0J,xL10J,xL8J), E82(xL16J,xL14J,xL25J), E60(xL19J,xL12J,xL8J), E37(xL4J,xL5J,xL11J), E71(xL17J,xL15J,xL10J), E30(xL14J,xL2J,xL22J), E83(xL14J,xL25J,xL19J), E41(xL14J,xL25J,xL4J), E2(xL0J,xL3J,xL12J), E10(xL25J,xL0J,xL11J), E89(xL26J,xL18J,xL19J), E63(xL9J,xL18J,xL10J), E90(xL26J,xL19J,xL21J), E70(xL14J,xL20J,xL10J), E44(xL9J,xL5J,xL22J), E64(xL9J,xL25J,xL13J), E86(xL16J,xL20J,xL24J), E33(xL3J,xL6J,xL21J), E39(xL4J,xL6J,xL21J), E22(xL27J,xL1J,xL23J), E53(xL26J,xL18J,xL6J), E32(xL3J,xL5J,xL6J), E49(xL6J,xL24J,xL8J), E45(xL5J,xL12J,xL22J), E65(xL9J,xL14J,xL26J), E34(xL15J,xL3J,xL12J), E23(xL27J,xL25J,xL1J), E68(xL10J,xL11J,xL22J), E4(xL16J,xL0J,xL7J), E17(xL1J,xL20J,xL4J), E57(xL15J,xL20J,xL7J), E72(xL18J,xL10J,xL21J), E3(xL0J,xL6J,xL22J), E13(xL27J,xL0J,xL19J), E24(xL16J,xL2J,xL3J), E54(xL20J,xL6J,xL21J), E75(xL17J,xL12J,xL11J), E55(xL7J,xL21J,xL8J), E31(xL18J,xL19J,xL2J), E92(xL23J,xL24J,xL21J), E93(xL25J,xL23J,xL22J), E7(xL0J,xL20J,xL8J), E85(xL16J,xL17J,xL19J), E67(xL17J,xL10J,xL11J), E56(xL14J,xL7J,xL22J), E73(xL25J,xL10J,xL21J), E15(xL17J,xL1J,xL2J), E36(xL3J,xL24J,xL22J), E46(xL15J,xL5J,xL24J), E14(xL27J,xL0J,xL24J), E51(xL27J,xL6J,xL11J), E78(xL19J,xL12J,xL13J), E42(xL20J,xL4J,xL23J), E62(xL26J,xL23J,xL8J), E58(xL25J,xL23J,xL7J), E59(xL10J,xL8J,xL11J), E6(xL18J,xL0J,xL8J), E9(xL0J,xL12J,xL11J), E21(xL25J,xL1J,xL13J), E28(xL2J,xL13J,xL11J), E91(xL27J,xL20J,xL23J), E27(xL17J,xL2J,xL7J), E76(xL17J,xL12J,xL11J), E48(xL16J,xL6J,xL8J), E18(xL1J,xL4J,xL24J), E12(xL15J,xL0J,xL23J), E80(xL14J,xL19J,xL13J), E81(xL19J,xL13J,xL24J), E88(xL16J,xL23J,xL24J), E66(xL9J,xL16J,xL24J), E16(xL1J,xL2J,xL22J), E40(xL4J,xL23J,xL11J), E47(xL6J,xL7J,xL11J), E74(xL24J,xL10J,xL22J), E35(xL16J,xL15J,xL3J), E79(xL19J,xL20J,xL12J), E61(xL27J,xL15J,xL8J), E84(xL27J,xL15J,xL21J), E20(xL14J,xL1J,xL13J), E25(xL2J,xL5J,xL10J), E52(xL14J,xL6J,xL13J), E69(xL25J,xL13J,xL10J), E43(xL9J,xL17J,xL5J), E8(xL9J,xL0J,xL20J), E19(xL1J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-0.xml.hg','E11(xL9J,xL4J,xL5J,xL6J,xL8J), E2(xL0J,xL1J,xL2J,xL3J,xL6J), E6(xL9J,xL0J,xL1J,xL6J,xL8J), E13(xL1J,xL3J,xL4J,xL5J,xL6J), E1(xL9J,xL0J,xL5J,xL6J,xL8J), E3(xL0J,xL2J,xL4J,xL6J,xL7J), E12(xL0J,xL1J,xL2J,xL4J,xL7J), E9(xL9J,xL0J,xL1J,xL3J,xL5J), E7(xL9J,xL3J,xL4J,xL5J,xL8J), E5(xL0J,xL1J,xL2J,xL6J,xL7J), E4(xL9J,xL0J,xL1J,xL2J,xL7J), E8(xL3J,xL5J,xL6J,xL7J,xL8J), E10(xL0J,xL1J,xL4J,xL6J,xL8J), E14(xL1J,xL2J,xL4J,xL6J,xL8J), E15(xL0J,xL2J,xL3J,xL4J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-1.xml.hg','E12(xL0J,xL3J,xL4J,xL7J,xL8J), E1(xL3J,xL5J,xL6J,xL7J,xL8J), E3(xL1J,xL2J,xL3J,xL6J,xL7J), E9(xL0J,xL1J,xL3J,xL5J,xL7J), E7(xL1J,xL5J,xL6J,xL7J,xL8J), E10(xL1J,xL5J,xL6J,xL7J,xL8J), E8(xL9J,xL3J,xL6J,xL7J,xL8J), E2(xL9J,xL1J,xL4J,xL6J,xL8J), E11(xL0J,xL1J,xL2J,xL5J,xL7J), E6(xL9J,xL0J,xL2J,xL3J,xL5J), E5(xL9J,xL1J,xL3J,xL4J,xL6J), E14(xL2J,xL3J,xL5J,xL7J,xL8J), E15(xL9J,xL0J,xL2J,xL4J,xL5J), E4(xL9J,xL0J,xL1J,xL5J,xL8J), E13(xL9J,xL2J,xL4J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-2.xml.hg','E13(xL0J,xL1J,xL5J,xL6J,xL8J), E14(xL1J,xL2J,xL3J,xL4J,xL5J), E6(xL9J,xL0J,xL3J,xL4J,xL6J), E7(xL9J,xL0J,xL5J,xL6J,xL8J), E8(xL9J,xL0J,xL3J,xL4J,xL8J), E9(xL0J,xL2J,xL4J,xL5J,xL8J), E2(xL0J,xL2J,xL3J,xL5J,xL7J), E11(xL2J,xL3J,xL4J,xL5J,xL8J), E1(xL2J,xL3J,xL5J,xL6J,xL7J), E10(xL0J,xL5J,xL6J,xL7J,xL8J), E12(xL0J,xL1J,xL2J,xL5J,xL8J), E15(xL9J,xL0J,xL3J,xL5J,xL6J), E3(xL9J,xL0J,xL2J,xL3J,xL8J), E4(xL0J,xL1J,xL2J,xL5J,xL7J), E5(xL9J,xL0J,xL1J,xL2J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-3.xml.hg','E1(xL9J,xL0J,xL2J,xL3J,xL4J), E10(xL9J,xL3J,xL5J,xL6J,xL8J), E12(xL9J,xL0J,xL1J,xL4J,xL7J), E7(xL0J,xL3J,xL5J,xL6J,xL7J), E9(xL9J,xL1J,xL2J,xL3J,xL4J), E11(xL0J,xL1J,xL2J,xL6J,xL8J), E2(xL0J,xL2J,xL4J,xL6J,xL8J), E8(xL0J,xL3J,xL4J,xL7J,xL8J), E6(xL1J,xL2J,xL3J,xL6J,xL7J), E5(xL9J,xL1J,xL3J,xL4J,xL8J), E4(xL9J,xL2J,xL3J,xL4J,xL8J), E14(xL1J,xL3J,xL4J,xL7J,xL8J), E3(xL9J,xL2J,xL4J,xL6J,xL8J), E13(xL9J,xL2J,xL4J,xL5J,xL7J), E15(xL0J,xL1J,xL2J,xL6J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-4.xml.hg','E12(xL0J,xL4J,xL5J,xL6J,xL8J), E1(xL0J,xL2J,xL4J,xL5J,xL7J), E14(xL9J,xL0J,xL1J,xL3J,xL4J), E6(xL0J,xL3J,xL4J,xL6J,xL8J), E13(xL9J,xL0J,xL1J,xL4J,xL6J), E5(xL9J,xL2J,xL3J,xL5J,xL8J), E3(xL9J,xL0J,xL1J,xL3J,xL5J), E9(xL0J,xL1J,xL4J,xL7J,xL8J), E10(xL9J,xL2J,xL3J,xL5J,xL6J), E11(xL1J,xL4J,xL5J,xL6J,xL7J), E8(xL9J,xL0J,xL1J,xL3J,xL6J), E2(xL9J,xL2J,xL6J,xL7J,xL8J), E7(xL0J,xL2J,xL3J,xL4J,xL5J), E15(xL0J,xL1J,xL3J,xL4J,xL7J), E4(xL9J,xL1J,xL3J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-5.xml.hg','E4(xL9J,xL5J,xL6J,xL7J,xL8J), E3(xL9J,xL0J,xL1J,xL2J,xL7J), E8(xL9J,xL2J,xL3J,xL4J,xL8J), E1(xL2J,xL4J,xL5J,xL7J,xL8J), E7(xL1J,xL5J,xL6J,xL7J,xL8J), E11(xL1J,xL2J,xL5J,xL6J,xL7J), E2(xL9J,xL3J,xL5J,xL7J,xL8J), E10(xL0J,xL2J,xL3J,xL4J,xL7J), E9(xL9J,xL0J,xL1J,xL4J,xL8J), E5(xL0J,xL4J,xL5J,xL7J,xL8J), E6(xL9J,xL0J,xL1J,xL2J,xL5J), E12(xL9J,xL3J,xL4J,xL6J,xL7J), E13(xL1J,xL4J,xL5J,xL6J,xL8J), E14(xL9J,xL0J,xL3J,xL5J,xL8J), E15(xL1J,xL2J,xL3J,xL4J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-6.xml.hg','E7(xL0J,xL3J,xL5J,xL6J,xL8J), E12(xL1J,xL3J,xL4J,xL6J,xL8J), E5(xL9J,xL0J,xL4J,xL7J,xL8J), E11(xL1J,xL2J,xL4J,xL6J,xL7J), E8(xL1J,xL2J,xL6J,xL7J,xL8J), E1(xL9J,xL0J,xL3J,xL5J,xL8J), E2(xL0J,xL1J,xL4J,xL7J,xL8J), E6(xL9J,xL0J,xL6J,xL7J,xL8J), E3(xL1J,xL2J,xL6J,xL7J,xL8J), E10(xL0J,xL1J,xL2J,xL5J,xL7J), E14(xL9J,xL0J,xL3J,xL7J,xL8J), E4(xL0J,xL2J,xL3J,xL5J,xL8J), E9(xL2J,xL3J,xL5J,xL7J,xL8J), E13(xL9J,xL0J,xL6J,xL7J,xL8J), E15(xL9J,xL0J,xL2J,xL3J,xL4J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-7.xml.hg','E11(xL9J,xL1J,xL4J,xL6J,xL8J), E6(xL9J,xL1J,xL3J,xL4J,xL8J), E13(xL9J,xL0J,xL3J,xL4J,xL6J), E1(xL0J,xL1J,xL2J,xL6J,xL8J), E12(xL2J,xL3J,xL5J,xL7J,xL8J), E3(xL9J,xL0J,xL1J,xL2J,xL3J), E7(xL1J,xL3J,xL6J,xL7J,xL8J), E8(xL9J,xL0J,xL1J,xL3J,xL7J), E15(xL9J,xL1J,xL2J,xL3J,xL6J), E2(xL1J,xL5J,xL6J,xL7J,xL8J), E9(xL1J,xL4J,xL5J,xL6J,xL8J), E10(xL9J,xL0J,xL1J,xL3J,xL8J), E14(xL9J,xL0J,xL2J,xL4J,xL5J), E5(xL0J,xL1J,xL5J,xL6J,xL8J), E4(xL9J,xL0J,xL3J,xL5J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-8.xml.hg','E1(xL0J,xL3J,xL4J,xL5J,xL6J), E7(xL2J,xL3J,xL4J,xL5J,xL7J), E12(xL1J,xL5J,xL6J,xL7J,xL8J), E13(xL0J,xL1J,xL4J,xL6J,xL8J), E11(xL9J,xL0J,xL1J,xL2J,xL6J), E10(xL9J,xL1J,xL3J,xL4J,xL5J), E2(xL9J,xL0J,xL2J,xL3J,xL4J), E6(xL9J,xL3J,xL5J,xL6J,xL7J), E9(xL0J,xL1J,xL2J,xL4J,xL8J), E4(xL0J,xL3J,xL4J,xL7J,xL8J), E14(xL9J,xL1J,xL5J,xL6J,xL7J), E15(xL2J,xL3J,xL4J,xL5J,xL8J), E3(xL9J,xL0J,xL1J,xL4J,xL6J), E8(xL9J,xL0J,xL4J,xL6J,xL8J), E5(xL9J,xL0J,xL3J,xL5J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-10-10-15-08-9.xml.hg','E6(xL9J,xL1J,xL3J,xL4J,xL8J), E7(xL9J,xL1J,xL2J,xL3J,xL6J), E1(xL2J,xL5J,xL6J,xL7J,xL8J), E9(xL2J,xL3J,xL4J,xL5J,xL6J), E10(xL9J,xL1J,xL2J,xL5J,xL8J), E4(xL0J,xL1J,xL2J,xL5J,xL6J), E11(xL0J,xL1J,xL3J,xL7J,xL8J), E2(xL9J,xL0J,xL1J,xL4J,xL5J), E8(xL9J,xL3J,xL6J,xL7J,xL8J), E3(xL9J,xL0J,xL1J,xL2J,xL8J), E12(xL9J,xL3J,xL4J,xL5J,xL7J), E13(xL2J,xL3J,xL4J,xL6J,xL8J), E5(xL1J,xL3J,xL4J,xL6J,xL7J), E14(xL1J,xL4J,xL5J,xL6J,xL7J), E15(xL0J,xL1J,xL4J,xL5J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-01.xml.hg','E81(xL9J,xL3J,xL5J,xL6J,xL7J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E65(xL9J,xL2J,xL3J,xL4J,xL7J), E31(xL0J,xL3J,xL7J,xL10J,xL11J), E70(xL2J,xL3J,xL7J,xL8J,xL11J), E80(xL3J,xL4J,xL6J,xL7J,xL10J), E86(xL9J,xL4J,xL5J,xL6J,xL11J), E53(xL1J,xL4J,xL5J,xL10J,xL8J), E85(xL4J,xL5J,xL6J,xL10J,xL8J), E59(xL9J,xL1J,xL5J,xL10J,xL8J), E27(xL0J,xL3J,xL4J,xL6J,xL8J), E91(xL5J,xL7J,xL10J,xL8J,xL11J), E78(xL9J,xL2J,xL7J,xL8J,xL11J), E71(xL9J,xL2J,xL3J,xL10J,xL11J), E20(xL0J,xL2J,xL3J,xL5J,xL11J), E56(xL9J,xL1J,xL5J,xL6J,xL7J), E82(xL3J,xL5J,xL7J,xL10J,xL11J), E46(xL1J,xL2J,xL5J,xL10J,xL11J), E57(xL9J,xL1J,xL5J,xL7J,xL8J), E35(xL9J,xL0J,xL4J,xL10J,xL8J), E73(xL2J,xL4J,xL6J,xL7J,xL8J), E25(xL0J,xL2J,xL5J,xL10J,xL11J), E34(xL9J,xL0J,xL4J,xL7J,xL11J), E8(xL9J,xL0J,xL1J,xL3J,xL5J), E29(xL0J,xL3J,xL5J,xL7J,xL8J), E87(xL9J,xL4J,xL5J,xL7J,xL11J), E24(xL0J,xL2J,xL4J,xL6J,xL8J), E79(xL9J,xL2J,xL7J,xL10J,xL11J), E9(xL9J,xL0J,xL1J,xL3J,xL7J), E19(xL0J,xL2J,xL3J,xL4J,xL11J), E22(xL0J,xL2J,xL3J,xL7J,xL8J), E11(xL0J,xL1J,xL4J,xL6J,xL8J), E12(xL0J,xL1J,xL4J,xL6J,xL10J), E75(xL2J,xL5J,xL7J,xL8J,xL11J), E38(xL0J,xL6J,xL7J,xL8J,xL11J), E17(xL0J,xL1J,xL6J,xL7J,xL10J), E54(xL1J,xL4J,xL5J,xL8J,xL11J), E32(xL9J,xL0J,xL3J,xL10J,xL11J), E44(xL1J,xL2J,xL4J,xL10J,xL11J), E37(xL0J,xL5J,xL7J,xL10J,xL8J), E48(xL1J,xL3J,xL4J,xL6J,xL8J), E66(xL2J,xL3J,xL4J,xL10J,xL11J), E69(xL2J,xL3J,xL6J,xL7J,xL8J), E6(xL9J,xL0J,xL1J,xL2J,xL10J), E21(xL0J,xL2J,xL3J,xL6J,xL11J), E83(xL9J,xL3J,xL6J,xL10J,xL8J), E68(xL9J,xL2J,xL3J,xL5J,xL10J), E92(xL9J,xL5J,xL7J,xL10J,xL11J), E88(xL4J,xL7J,xL10J,xL8J,xL11J), E41(xL1J,xL2J,xL3J,xL7J,xL11J), E61(xL9J,xL1J,xL6J,xL10J,xL8J), E3(xL0J,xL1J,xL2J,xL5J,xL10J), E93(xL9J,xL6J,xL7J,xL10J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL7J), E89(xL9J,xL4J,xL7J,xL10J,xL11J), E13(xL0J,xL1J,xL4J,xL6J,xL11J), E50(xL9J,xL1J,xL3J,xL5J,xL7J), E94(xL9J,xL7J,xL10J,xL8J,xL11J), E76(xL9J,xL2J,xL5J,xL7J,xL11J), E28(xL0J,xL3J,xL4J,xL6J,xL11J), E26(xL9J,xL0J,xL2J,xL7J,xL10J), E74(xL9J,xL2J,xL5J,xL7J,xL8J), E36(xL9J,xL0J,xL5J,xL6J,xL11J), E49(xL1J,xL3J,xL4J,xL6J,xL10J), E52(xL9J,xL1J,xL3J,xL8J,xL11J), E64(xL2J,xL3J,xL4J,xL7J,xL8J), E63(xL2J,xL3J,xL4J,xL6J,xL10J), E30(xL0J,xL3J,xL5J,xL10J,xL8J), E5(xL9J,xL0J,xL1J,xL2J,xL8J), E14(xL9J,xL0J,xL1J,xL4J,xL11J), E18(xL9J,xL0J,xL1J,xL6J,xL8J), E33(xL9J,xL0J,xL4J,xL6J,xL8J), E40(xL1J,xL2J,xL3J,xL4J,xL5J), E45(xL1J,xL2J,xL5J,xL6J,xL8J), E23(xL9J,xL0J,xL2J,xL4J,xL5J), E67(xL2J,xL3J,xL5J,xL6J,xL8J), E55(xL9J,xL1J,xL4J,xL5J,xL10J), E90(xL9J,xL5J,xL6J,xL10J,xL8J), E10(xL0J,xL1J,xL3J,xL8J,xL11J), E43(xL9J,xL1J,xL2J,xL3J,xL11J), E15(xL9J,xL0J,xL1J,xL5J,xL6J), E16(xL9J,xL0J,xL1J,xL6J,xL7J), E58(xL9J,xL1J,xL5J,xL7J,xL10J), E39(xL0J,xL6J,xL7J,xL10J,xL11J), E42(xL1J,xL2J,xL3J,xL10J,xL8J), E4(xL0J,xL1J,xL2J,xL7J,xL10J), E47(xL1J,xL2J,xL6J,xL10J,xL8J), E72(xL9J,xL2J,xL4J,xL5J,xL8J), E60(xL1J,xL6J,xL7J,xL10J,xL11J), E77(xL9J,xL2J,xL5J,xL10J,xL11J), E7(xL0J,xL1J,xL3J,xL4J,xL5J), E62(xL2J,xL3J,xL4J,xL5J,xL7J), E84(xL4J,xL5J,xL6J,xL7J,xL10J), E51(xL9J,xL1J,xL3J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-02.xml.hg','E45(xL1J,xL2J,xL5J,xL7J,xL8J), E61(xL9J,xL1J,xL5J,xL10J,xL11J), E60(xL9J,xL1J,xL5J,xL7J,xL10J), E46(xL1J,xL2J,xL6J,xL7J,xL11J), E1(xL0J,xL1J,xL2J,xL4J,xL7J), E50(xL1J,xL3J,xL5J,xL6J,xL8J), E81(xL9J,xL2J,xL7J,xL10J,xL8J), E67(xL2J,xL3J,xL5J,xL7J,xL10J), E74(xL2J,xL4J,xL6J,xL10J,xL11J), E76(xL9J,xL2J,xL5J,xL6J,xL10J), E7(xL0J,xL1J,xL4J,xL5J,xL11J), E80(xL2J,xL6J,xL7J,xL8J,xL11J), E86(xL3J,xL5J,xL6J,xL7J,xL8J), E22(xL0J,xL2J,xL6J,xL7J,xL8J), E52(xL9J,xL1J,xL3J,xL6J,xL8J), E54(xL1J,xL3J,xL7J,xL10J,xL11J), E85(xL3J,xL4J,xL7J,xL8J,xL11J), E49(xL9J,xL1J,xL3J,xL4J,xL6J), E91(xL9J,xL4J,xL7J,xL10J,xL11J), E84(xL3J,xL4J,xL6J,xL7J,xL11J), E62(xL9J,xL1J,xL6J,xL7J,xL10J), E88(xL9J,xL3J,xL6J,xL7J,xL8J), E34(xL0J,xL5J,xL7J,xL8J,xL11J), E29(xL9J,xL0J,xL4J,xL7J,xL11J), E35(xL9J,xL0J,xL5J,xL10J,xL11J), E72(xL2J,xL4J,xL5J,xL8J,xL11J), E25(xL0J,xL3J,xL10J,xL8J,xL11J), E55(xL9J,xL1J,xL3J,xL10J,xL8J), E30(xL0J,xL4J,xL7J,xL10J,xL11J), E3(xL9J,xL0J,xL1J,xL2J,xL11J), E33(xL9J,xL0J,xL5J,xL7J,xL8J), E58(xL9J,xL1J,xL4J,xL10J,xL11J), E63(xL1J,xL6J,xL7J,xL10J,xL11J), E17(xL0J,xL2J,xL3J,xL7J,xL8J), E66(xL9J,xL2J,xL3J,xL4J,xL6J), E75(xL2J,xL4J,xL7J,xL10J,xL11J), E37(xL9J,xL0J,xL6J,xL8J,xL11J), E21(xL0J,xL2J,xL5J,xL8J,xL11J), E59(xL9J,xL1J,xL5J,xL6J,xL11J), E39(xL1J,xL2J,xL3J,xL5J,xL6J), E69(xL2J,xL3J,xL7J,xL8J,xL11J), E36(xL9J,xL0J,xL6J,xL7J,xL10J), E48(xL1J,xL3J,xL4J,xL5J,xL10J), E57(xL9J,xL1J,xL4J,xL7J,xL11J), E56(xL9J,xL1J,xL4J,xL7J,xL8J), E47(xL9J,xL1J,xL2J,xL7J,xL10J), E5(xL0J,xL1J,xL3J,xL7J,xL8J), E24(xL9J,xL0J,xL3J,xL6J,xL11J), E23(xL0J,xL3J,xL5J,xL7J,xL8J), E82(xL3J,xL4J,xL5J,xL6J,xL8J), E70(xL9J,xL2J,xL3J,xL8J,xL11J), E77(xL2J,xL5J,xL7J,xL10J,xL8J), E9(xL9J,xL0J,xL1J,xL4J,xL7J), E71(xL2J,xL4J,xL5J,xL6J,xL10J), E8(xL0J,xL1J,xL4J,xL6J,xL10J), E44(xL9J,xL1J,xL2J,xL5J,xL6J), E32(xL0J,xL5J,xL6J,xL10J,xL11J), E64(xL1J,xL7J,xL10J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL7J,xL10J), E20(xL0J,xL2J,xL5J,xL6J,xL7J), E38(xL1J,xL2J,xL3J,xL4J,xL6J), E53(xL9J,xL1J,xL3J,xL6J,xL11J), E26(xL0J,xL4J,xL5J,xL8J,xL11J), E16(xL0J,xL2J,xL3J,xL6J,xL10J), E65(xL9J,xL1J,xL10J,xL8J,xL11J), E79(xL2J,xL6J,xL7J,xL10J,xL8J), E83(xL9J,xL3J,xL4J,xL5J,xL7J), E51(xL1J,xL3J,xL5J,xL6J,xL11J), E78(xL2J,xL5J,xL10J,xL8J,xL11J), E89(xL9J,xL4J,xL6J,xL7J,xL10J), E40(xL1J,xL2J,xL3J,xL6J,xL11J), E13(xL0J,xL1J,xL5J,xL8J,xL11J), E19(xL9J,xL0J,xL2J,xL4J,xL7J), E12(xL0J,xL1J,xL5J,xL7J,xL10J), E2(xL0J,xL1J,xL2J,xL5J,xL11J), E28(xL0J,xL4J,xL6J,xL7J,xL10J), E27(xL9J,xL0J,xL4J,xL5J,xL11J), E11(xL9J,xL0J,xL1J,xL5J,xL6J), E90(xL9J,xL4J,xL6J,xL10J,xL11J), E31(xL9J,xL0J,xL5J,xL6J,xL11J), E10(xL0J,xL1J,xL4J,xL7J,xL11J), E18(xL0J,xL2J,xL3J,xL10J,xL11J), E43(xL9J,xL1J,xL2J,xL4J,xL10J), E42(xL1J,xL2J,xL4J,xL5J,xL7J), E87(xL3J,xL5J,xL7J,xL10J,xL11J), E4(xL0J,xL1J,xL3J,xL4J,xL7J), E41(xL9J,xL1J,xL2J,xL3J,xL11J), E73(xL9J,xL2J,xL4J,xL5J,xL11J), E14(xL9J,xL0J,xL1J,xL6J,xL7J), E15(xL0J,xL2J,xL3J,xL4J,xL8J), E68(xL2J,xL3J,xL6J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-04.xml.hg','E45(xL9J,xL1J,xL3J,xL4J,xL6J), E93(xL9J,xL4J,xL7J,xL10J,xL11J), E40(xL1J,xL2J,xL4J,xL5J,xL10J), E89(xL3J,xL7J,xL10J,xL8J,xL11J), E67(xL9J,xL2J,xL3J,xL6J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL5J), E19(xL9J,xL0J,xL2J,xL5J,xL7J), E77(xL2J,xL5J,xL6J,xL7J,xL10J), E11(xL9J,xL0J,xL1J,xL7J,xL11J), E91(xL9J,xL4J,xL5J,xL6J,xL11J), E22(xL9J,xL0J,xL2J,xL7J,xL11J), E80(xL9J,xL2J,xL6J,xL7J,xL10J), E8(xL0J,xL1J,xL3J,xL5J,xL10J), E75(xL9J,xL2J,xL4J,xL8J,xL11J), E59(xL9J,xL1J,xL10J,xL8J,xL11J), E64(xL2J,xL3J,xL6J,xL7J,xL11J), E10(xL0J,xL1J,xL6J,xL8J,xL11J), E27(xL9J,xL0J,xL3J,xL5J,xL11J), E86(xL3J,xL5J,xL6J,xL7J,xL10J), E37(xL0J,xL6J,xL7J,xL10J,xL8J), E95(xL9J,xL6J,xL7J,xL10J,xL8J), E6(xL9J,xL0J,xL1J,xL2J,xL11J), E74(xL2J,xL4J,xL7J,xL8J,xL11J), E16(xL9J,xL0J,xL2J,xL4J,xL5J), E20(xL0J,xL2J,xL5J,xL10J,xL8J), E57(xL1J,xL6J,xL7J,xL8J,xL11J), E88(xL3J,xL5J,xL10J,xL8J,xL11J), E94(xL9J,xL5J,xL6J,xL7J,xL11J), E52(xL1J,xL4J,xL5J,xL6J,xL7J), E34(xL9J,xL0J,xL4J,xL7J,xL11J), E87(xL9J,xL3J,xL5J,xL7J,xL8J), E46(xL1J,xL3J,xL4J,xL7J,xL11J), E13(xL0J,xL2J,xL3J,xL6J,xL8J), E43(xL9J,xL1J,xL2J,xL6J,xL10J), E3(xL0J,xL1J,xL2J,xL5J,xL7J), E69(xL2J,xL4J,xL5J,xL7J,xL8J), E4(xL9J,xL0J,xL1J,xL2J,xL5J), E38(xL9J,xL1J,xL2J,xL3J,xL8J), E84(xL9J,xL3J,xL4J,xL7J,xL11J), E31(xL0J,xL4J,xL5J,xL7J,xL8J), E53(xL1J,xL4J,xL5J,xL6J,xL11J), E42(xL1J,xL2J,xL6J,xL7J,xL10J), E81(xL2J,xL6J,xL10J,xL8J,xL11J), E51(xL9J,xL1J,xL3J,xL10J,xL8J), E29(xL9J,xL0J,xL3J,xL10J,xL11J), E23(xL9J,xL0J,xL2J,xL10J,xL11J), E56(xL9J,xL1J,xL5J,xL6J,xL8J), E79(xL2J,xL6J,xL7J,xL8J,xL11J), E25(xL9J,xL0J,xL3J,xL4J,xL6J), E62(xL2J,xL3J,xL5J,xL7J,xL11J), E82(xL3J,xL4J,xL5J,xL6J,xL8J), E47(xL1J,xL3J,xL4J,xL10J,xL11J), E72(xL2J,xL4J,xL6J,xL7J,xL10J), E55(xL9J,xL1J,xL4J,xL5J,xL11J), E71(xL9J,xL2J,xL4J,xL5J,xL11J), E70(xL2J,xL4J,xL5J,xL10J,xL8J), E54(xL9J,xL1J,xL4J,xL5J,xL7J), E5(xL0J,xL1J,xL2J,xL6J,xL7J), E63(xL2J,xL3J,xL6J,xL7J,xL8J), E41(xL1J,xL2J,xL6J,xL7J,xL8J), E85(xL9J,xL3J,xL4J,xL8J,xL11J), E76(xL9J,xL2J,xL4J,xL10J,xL11J), E48(xL1J,xL3J,xL5J,xL7J,xL10J), E26(xL9J,xL0J,xL3J,xL5J,xL8J), E30(xL0J,xL4J,xL5J,xL6J,xL11J), E14(xL9J,xL0J,xL2J,xL3J,xL11J), E78(xL2J,xL5J,xL10J,xL8J,xL11J), E24(xL0J,xL3J,xL4J,xL5J,xL6J), E9(xL0J,xL1J,xL3J,xL7J,xL11J), E50(xL1J,xL3J,xL7J,xL8J,xL11J), E28(xL9J,xL0J,xL3J,xL7J,xL8J), E83(xL3J,xL4J,xL5J,xL6J,xL11J), E66(xL2J,xL3J,xL6J,xL8J,xL11J), E61(xL2J,xL3J,xL4J,xL6J,xL8J), E36(xL9J,xL0J,xL5J,xL10J,xL11J), E32(xL9J,xL0J,xL4J,xL5J,xL7J), E44(xL1J,xL3J,xL4J,xL5J,xL7J), E58(xL1J,xL7J,xL10J,xL8J,xL11J), E18(xL0J,xL2J,xL5J,xL6J,xL11J), E33(xL0J,xL4J,xL5J,xL10J,xL8J), E17(xL9J,xL0J,xL2J,xL4J,xL11J), E60(xL2J,xL3J,xL4J,xL5J,xL7J), E65(xL9J,xL2J,xL3J,xL6J,xL8J), E39(xL1J,xL2J,xL3J,xL10J,xL8J), E21(xL9J,xL0J,xL2J,xL7J,xL10J), E90(xL4J,xL5J,xL6J,xL8J,xL11J), E49(xL1J,xL3J,xL6J,xL7J,xL10J), E7(xL0J,xL1J,xL3J,xL4J,xL10J), E1(xL0J,xL1J,xL2J,xL3J,xL11J), E12(xL0J,xL1J,xL7J,xL10J,xL11J), E73(xL9J,xL2J,xL4J,xL6J,xL10J), E92(xL4J,xL7J,xL10J,xL8J,xL11J), E35(xL0J,xL5J,xL6J,xL7J,xL10J), E68(xL2J,xL3J,xL7J,xL8J,xL11J), E15(xL0J,xL2J,xL4J,xL5J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-06.xml.hg','E18(xL9J,xL0J,xL2J,xL6J,xL8J), E60(xL9J,xL2J,xL3J,xL5J,xL7J), E71(xL2J,xL6J,xL7J,xL10J,xL8J), E22(xL9J,xL0J,xL3J,xL7J,xL8J), E45(xL9J,xL1J,xL2J,xL7J,xL8J), E27(xL9J,xL0J,xL4J,xL5J,xL8J), E54(xL9J,xL1J,xL6J,xL7J,xL11J), E53(xL1J,xL6J,xL7J,xL10J,xL8J), E8(xL0J,xL1J,xL4J,xL7J,xL11J), E21(xL9J,xL0J,xL3J,xL5J,xL10J), E75(xL9J,xL3J,xL4J,xL7J,xL11J), E52(xL1J,xL5J,xL6J,xL7J,xL8J), E84(xL9J,xL4J,xL5J,xL6J,xL8J), E86(xL4J,xL5J,xL7J,xL10J,xL11J), E10(xL9J,xL0J,xL1J,xL5J,xL11J), E80(xL3J,xL5J,xL7J,xL10J,xL11J), E15(xL0J,xL2J,xL5J,xL7J,xL8J), E32(xL9J,xL0J,xL4J,xL10J,xL11J), E26(xL0J,xL4J,xL5J,xL7J,xL10J), E42(xL9J,xL1J,xL2J,xL5J,xL10J), E48(xL9J,xL1J,xL3J,xL4J,xL11J), E40(xL9J,xL1J,xL2J,xL4J,xL8J), E89(xL9J,xL4J,xL7J,xL10J,xL8J), E14(xL0J,xL2J,xL5J,xL6J,xL7J), E93(xL9J,xL5J,xL7J,xL8J,xL11J), E83(xL9J,xL3J,xL7J,xL10J,xL8J), E58(xL2J,xL3J,xL4J,xL7J,xL8J), E73(xL3J,xL4J,xL5J,xL7J,xL8J), E47(xL1J,xL3J,xL4J,xL10J,xL8J), E50(xL1J,xL3J,xL6J,xL10J,xL8J), E55(xL9J,xL1J,xL7J,xL10J,xL8J), E66(xL9J,xL2J,xL4J,xL6J,xL7J), E79(xL3J,xL5J,xL6J,xL10J,xL11J), E91(xL9J,xL5J,xL6J,xL7J,xL11J), E77(xL3J,xL5J,xL6J,xL7J,xL8J), E81(xL9J,xL3J,xL5J,xL10J,xL8J), E43(xL9J,xL1J,xL2J,xL5J,xL11J), E12(xL0J,xL2J,xL3J,xL5J,xL7J), E65(xL2J,xL4J,xL5J,xL7J,xL8J), E49(xL1J,xL3J,xL5J,xL6J,xL10J), E64(xL2J,xL4J,xL5J,xL6J,xL11J), E38(xL9J,xL1J,xL2J,xL4J,xL7J), E87(xL4J,xL5J,xL10J,xL8J,xL11J), E74(xL3J,xL4J,xL5J,xL8J,xL11J), E78(xL9J,xL3J,xL5J,xL6J,xL8J), E72(xL9J,xL2J,xL6J,xL10J,xL8J), E35(xL0J,xL5J,xL6J,xL8J,xL11J), E41(xL1J,xL2J,xL5J,xL7J,xL8J), E51(xL1J,xL4J,xL5J,xL7J,xL10J), E3(xL0J,xL1J,xL2J,xL10J,xL11J), E67(xL2J,xL4J,xL6J,xL7J,xL10J), E88(xL9J,xL4J,xL6J,xL7J,xL11J), E19(xL0J,xL2J,xL6J,xL8J,xL11J), E92(xL9J,xL5J,xL6J,xL8J,xL11J), E13(xL0J,xL2J,xL3J,xL7J,xL10J), E33(xL0J,xL5J,xL6J,xL7J,xL10J), E63(xL2J,xL3J,xL10J,xL8J,xL11J), E28(xL0J,xL4J,xL5J,xL8J,xL11J), E76(xL9J,xL3J,xL4J,xL10J,xL8J), E2(xL9J,xL0J,xL1J,xL2J,xL6J), E39(xL1J,xL2J,xL4J,xL7J,xL11J), E37(xL1J,xL2J,xL4J,xL7J,xL8J), E85(xL4J,xL5J,xL7J,xL8J,xL11J), E59(xL2J,xL3J,xL5J,xL6J,xL11J), E61(xL2J,xL3J,xL6J,xL7J,xL8J), E62(xL9J,xL2J,xL3J,xL6J,xL8J), E68(xL9J,xL2J,xL4J,xL6J,xL8J), E46(xL9J,xL1J,xL2J,xL7J,xL11J), E29(xL0J,xL4J,xL6J,xL7J,xL8J), E57(xL2J,xL3J,xL4J,xL6J,xL10J), E34(xL0J,xL5J,xL6J,xL10J,xL8J), E24(xL0J,xL4J,xL5J,xL6J,xL7J), E23(xL0J,xL3J,xL7J,xL10J,xL8J), E36(xL9J,xL0J,xL5J,xL10J,xL11J), E70(xL9J,xL2J,xL6J,xL7J,xL8J), E7(xL0J,xL1J,xL4J,xL7J,xL10J), E17(xL9J,xL0J,xL2J,xL5J,xL10J), E44(xL1J,xL2J,xL6J,xL7J,xL8J), E11(xL0J,xL1J,xL6J,xL7J,xL11J), E90(xL4J,xL7J,xL10J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL10J,xL11J), E31(xL9J,xL0J,xL4J,xL10J,xL8J), E4(xL0J,xL1J,xL3J,xL7J,xL8J), E20(xL0J,xL3J,xL4J,xL8J,xL11J), E16(xL0J,xL2J,xL5J,xL7J,xL10J), E9(xL9J,xL0J,xL1J,xL5J,xL7J), E30(xL0J,xL4J,xL6J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL4J,xL10J), E69(xL2J,xL5J,xL7J,xL8J,xL11J), E25(xL0J,xL4J,xL5J,xL6J,xL10J), E82(xL9J,xL3J,xL6J,xL7J,xL11J), E5(xL0J,xL1J,xL3J,xL10J,xL8J), E56(xL1J,xL7J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-07.xml.hg','E61(xL1J,xL5J,xL6J,xL10J,xL8J), E24(xL0J,xL3J,xL5J,xL6J,xL11J), E50(xL9J,xL1J,xL3J,xL5J,xL11J), E9(xL9J,xL0J,xL1J,xL5J,xL10J), E82(xL3J,xL4J,xL6J,xL7J,xL10J), E8(xL0J,xL1J,xL4J,xL7J,xL11J), E66(xL2J,xL3J,xL4J,xL6J,xL10J), E86(xL3J,xL5J,xL7J,xL10J,xL11J), E49(xL1J,xL3J,xL5J,xL6J,xL11J), E26(xL9J,xL0J,xL3J,xL7J,xL8J), E59(xL1J,xL5J,xL6J,xL7J,xL10J), E89(xL9J,xL3J,xL7J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL7J), E41(xL1J,xL2J,xL4J,xL7J,xL11J), E73(xL2J,xL4J,xL5J,xL8J,xL11J), E47(xL1J,xL3J,xL5J,xL6J,xL8J), E51(xL1J,xL3J,xL6J,xL10J,xL8J), E14(xL0J,xL2J,xL3J,xL6J,xL10J), E19(xL9J,xL0J,xL2J,xL7J,xL10J), E92(xL9J,xL5J,xL7J,xL8J,xL11J), E46(xL1J,xL3J,xL4J,xL7J,xL11J), E67(xL2J,xL3J,xL4J,xL6J,xL11J), E29(xL0J,xL4J,xL6J,xL7J,xL10J), E74(xL2J,xL4J,xL5J,xL10J,xL11J), E13(xL9J,xL0J,xL2J,xL3J,xL5J), E2(xL0J,xL1J,xL2J,xL3J,xL11J), E90(xL4J,xL5J,xL7J,xL10J,xL11J), E54(xL1J,xL4J,xL5J,xL8J,xL11J), E10(xL0J,xL1J,xL6J,xL7J,xL11J), E31(xL9J,xL0J,xL4J,xL6J,xL10J), E52(xL1J,xL3J,xL7J,xL10J,xL8J), E53(xL1J,xL4J,xL5J,xL6J,xL11J), E36(xL9J,xL0J,xL6J,xL7J,xL10J), E42(xL1J,xL2J,xL5J,xL7J,xL11J), E69(xL2J,xL3J,xL5J,xL7J,xL10J), E71(xL2J,xL3J,xL10J,xL8J,xL11J), E25(xL9J,xL0J,xL3J,xL5J,xL10J), E38(xL1J,xL2J,xL3J,xL4J,xL5J), E83(xL3J,xL4J,xL6J,xL8J,xL11J), E35(xL0J,xL5J,xL10J,xL8J,xL11J), E18(xL9J,xL0J,xL2J,xL5J,xL7J), E68(xL2J,xL3J,xL4J,xL7J,xL11J), E88(xL9J,xL3J,xL7J,xL10J,xL8J), E93(xL9J,xL5J,xL10J,xL8J,xL11J), E40(xL1J,xL2J,xL4J,xL7J,xL10J), E12(xL9J,xL0J,xL1J,xL10J,xL8J), E23(xL0J,xL3J,xL4J,xL10J,xL8J), E56(xL1J,xL4J,xL6J,xL7J,xL10J), E58(xL1J,xL4J,xL10J,xL8J,xL11J), E7(xL0J,xL1J,xL4J,xL5J,xL7J), E60(xL1J,xL5J,xL6J,xL7J,xL11J), E44(xL1J,xL3J,xL4J,xL5J,xL6J), E65(xL9J,xL2J,xL3J,xL4J,xL5J), E91(xL9J,xL4J,xL6J,xL10J,xL8J), E45(xL1J,xL3J,xL4J,xL5J,xL10J), E80(xL9J,xL2J,xL7J,xL10J,xL8J), E11(xL9J,xL0J,xL1J,xL6J,xL8J), E28(xL9J,xL0J,xL4J,xL5J,xL8J), E70(xL9J,xL2J,xL3J,xL5J,xL8J), E32(xL0J,xL4J,xL7J,xL8J,xL11J), E75(xL9J,xL2J,xL4J,xL6J,xL11J), E76(xL2J,xL5J,xL6J,xL7J,xL8J), E27(xL9J,xL0J,xL3J,xL7J,xL11J), E17(xL0J,xL2J,xL4J,xL7J,xL10J), E37(xL9J,xL0J,xL6J,xL10J,xL8J), E64(xL2J,xL3J,xL4J,xL5J,xL6J), E85(xL9J,xL3J,xL5J,xL7J,xL11J), E87(xL3J,xL5J,xL10J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL10J,xL8J), E62(xL1J,xL5J,xL6J,xL8J,xL11J), E15(xL0J,xL2J,xL3J,xL7J,xL8J), E77(xL2J,xL5J,xL6J,xL10J,xL8J), E79(xL2J,xL6J,xL10J,xL8J,xL11J), E72(xL2J,xL4J,xL5J,xL6J,xL7J), E33(xL9J,xL0J,xL5J,xL6J,xL11J), E39(xL1J,xL2J,xL4J,xL6J,xL7J), E3(xL0J,xL1J,xL2J,xL6J,xL8J), E22(xL0J,xL3J,xL4J,xL7J,xL8J), E81(xL3J,xL4J,xL5J,xL6J,xL7J), E16(xL0J,xL2J,xL4J,xL5J,xL8J), E20(xL9J,xL0J,xL2J,xL8J,xL11J), E43(xL1J,xL2J,xL10J,xL8J,xL11J), E5(xL9J,xL0J,xL1J,xL3J,xL4J), E55(xL1J,xL4J,xL5J,xL10J,xL11J), E21(xL0J,xL3J,xL4J,xL5J,xL7J), E30(xL0J,xL4J,xL6J,xL8J,xL11J), E63(xL9J,xL1J,xL5J,xL7J,xL10J), E6(xL9J,xL0J,xL1J,xL3J,xL6J), E34(xL9J,xL0J,xL5J,xL7J,xL8J), E48(xL1J,xL3J,xL5J,xL6J,xL10J), E84(xL3J,xL5J,xL6J,xL10J,xL8J), E78(xL9J,xL2J,xL6J,xL7J,xL10J), E57(xL1J,xL4J,xL6J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-08.xml.hg','E77(xL9J,xL2J,xL4J,xL6J,xL7J), E88(xL9J,xL4J,xL5J,xL7J,xL10J), E92(xL9J,xL5J,xL6J,xL7J,xL10J), E78(xL2J,xL5J,xL7J,xL10J,xL8J), E19(xL9J,xL0J,xL1J,xL5J,xL8J), E46(xL1J,xL2J,xL4J,xL5J,xL11J), E56(xL9J,xL1J,xL3J,xL4J,xL7J), E80(xL9J,xL3J,xL4J,xL5J,xL7J), E65(xL1J,xL5J,xL7J,xL10J,xL8J), E33(xL0J,xL3J,xL6J,xL7J,xL10J), E3(xL0J,xL1J,xL2J,xL5J,xL6J), E44(xL1J,xL2J,xL3J,xL6J,xL11J), E90(xL9J,xL5J,xL6J,xL7J,xL8J), E49(xL1J,xL2J,xL5J,xL7J,xL11J), E41(xL9J,xL0J,xL5J,xL8J,xL11J), E42(xL9J,xL1J,xL2J,xL3J,xL5J), E32(xL0J,xL3J,xL5J,xL6J,xL10J), E53(xL9J,xL1J,xL2J,xL6J,xL7J), E85(xL9J,xL3J,xL5J,xL6J,xL7J), E59(xL9J,xL1J,xL3J,xL5J,xL11J), E36(xL9J,xL0J,xL4J,xL6J,xL10J), E73(xL2J,xL3J,xL6J,xL8J,xL11J), E68(xL9J,xL1J,xL6J,xL7J,xL11J), E61(xL9J,xL1J,xL4J,xL7J,xL10J), E14(xL0J,xL1J,xL3J,xL8J,xL11J), E51(xL1J,xL2J,xL5J,xL10J,xL11J), E83(xL3J,xL4J,xL6J,xL10J,xL11J), E7(xL9J,xL0J,xL1J,xL2J,xL8J), E30(xL0J,xL3J,xL4J,xL10J,xL11J), E57(xL1J,xL3J,xL4J,xL8J,xL11J), E34(xL0J,xL3J,xL6J,xL10J,xL8J), E60(xL9J,xL1J,xL3J,xL7J,xL11J), E69(xL1J,xL6J,xL10J,xL8J,xL11J), E13(xL0J,xL1J,xL3J,xL5J,xL10J), E2(xL0J,xL1J,xL2J,xL4J,xL10J), E27(xL0J,xL2J,xL5J,xL10J,xL11J), E29(xL0J,xL3J,xL4J,xL6J,xL10J), E55(xL9J,xL1J,xL3J,xL4J,xL6J), E8(xL0J,xL1J,xL2J,xL8J,xL11J), E86(xL9J,xL4J,xL5J,xL6J,xL10J), E37(xL9J,xL0J,xL4J,xL7J,xL10J), E22(xL0J,xL1J,xL10J,xL8J,xL11J), E39(xL0J,xL5J,xL6J,xL10J,xL11J), E40(xL9J,xL0J,xL5J,xL7J,xL8J), E52(xL1J,xL2J,xL6J,xL7J,xL8J), E4(xL0J,xL1J,xL2J,xL6J,xL8J), E84(xL9J,xL3J,xL4J,xL10J,xL8J), E20(xL0J,xL1J,xL5J,xL10J,xL8J), E16(xL0J,xL1J,xL4J,xL6J,xL11J), E66(xL1J,xL5J,xL7J,xL10J,xL11J), E62(xL9J,xL1J,xL4J,xL10J,xL8J), E5(xL0J,xL1J,xL2J,xL6J,xL11J), E71(xL2J,xL3J,xL5J,xL7J,xL8J), E72(xL2J,xL3J,xL6J,xL10J,xL8J), E50(xL9J,xL1J,xL2J,xL5J,xL8J), E24(xL0J,xL2J,xL4J,xL7J,xL8J), E79(xL2J,xL7J,xL10J,xL8J,xL11J), E87(xL4J,xL5J,xL7J,xL8J,xL11J), E23(xL9J,xL0J,xL2J,xL3J,xL11J), E12(xL9J,xL0J,xL1J,xL3J,xL5J), E76(xL9J,xL2J,xL4J,xL5J,xL8J), E10(xL9J,xL0J,xL1J,xL3J,xL4J), E31(xL0J,xL3J,xL5J,xL6J,xL7J), E63(xL9J,xL1J,xL4J,xL8J,xL11J), E75(xL2J,xL4J,xL5J,xL7J,xL10J), E11(xL0J,xL1J,xL3J,xL4J,xL10J), E6(xL0J,xL1J,xL2J,xL7J,xL8J), E15(xL9J,xL0J,xL1J,xL3J,xL10J), E47(xL1J,xL2J,xL5J,xL6J,xL10J), E67(xL9J,xL1J,xL5J,xL8J,xL11J), E25(xL9J,xL0J,xL2J,xL4J,xL8J), E93(xL5J,xL6J,xL7J,xL10J,xL11J), E58(xL1J,xL3J,xL5J,xL6J,xL7J), E89(xL4J,xL5J,xL7J,xL10J,xL11J), E45(xL9J,xL1J,xL2J,xL3J,xL11J), E17(xL9J,xL0J,xL1J,xL5J,xL7J), E81(xL3J,xL4J,xL5J,xL7J,xL10J), E18(xL0J,xL1J,xL5J,xL7J,xL11J), E91(xL5J,xL6J,xL7J,xL10J,xL8J), E28(xL0J,xL2J,xL7J,xL10J,xL8J), E9(xL0J,xL1J,xL3J,xL4J,xL6J), E38(xL9J,xL0J,xL5J,xL6J,xL10J), E70(xL2J,xL3J,xL4J,xL7J,xL8J), E54(xL9J,xL1J,xL2J,xL10J,xL11J), E74(xL9J,xL2J,xL3J,xL8J,xL11J), E21(xL0J,xL1J,xL6J,xL7J,xL10J), E64(xL1J,xL5J,xL6J,xL7J,xL11J), E94(xL9J,xL5J,xL6J,xL8J,xL11J), E43(xL1J,xL2J,xL3J,xL6J,xL10J), E1(xL0J,xL1J,xL2J,xL3J,xL6J), E82(xL3J,xL4J,xL5J,xL10J,xL11J), E48(xL1J,xL2J,xL5J,xL7J,xL10J), E26(xL0J,xL2J,xL5J,xL6J,xL10J), E35(xL0J,xL4J,xL5J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-10.xml.hg','E8(xL0J,xL1J,xL3J,xL6J,xL7J), E61(xL9J,xL1J,xL4J,xL6J,xL10J), E2(xL0J,xL1J,xL2J,xL4J,xL5J), E97(xL9J,xL5J,xL7J,xL8J,xL11J), E19(xL0J,xL2J,xL3J,xL6J,xL10J), E32(xL0J,xL3J,xL5J,xL10J,xL11J), E62(xL9J,xL1J,xL5J,xL7J,xL8J), E75(xL2J,xL4J,xL6J,xL7J,xL11J), E27(xL0J,xL3J,xL4J,xL6J,xL11J), E25(xL9J,xL0J,xL3J,xL4J,xL5J), E58(xL1J,xL3J,xL5J,xL10J,xL8J), E40(xL9J,xL0J,xL5J,xL6J,xL8J), E14(xL0J,xL1J,xL4J,xL10J,xL8J), E47(xL9J,xL1J,xL2J,xL4J,xL7J), E83(xL9J,xL2J,xL5J,xL10J,xL11J), E29(xL9J,xL0J,xL3J,xL4J,xL11J), E87(xL9J,xL3J,xL4J,xL6J,xL10J), E90(xL9J,xL4J,xL5J,xL6J,xL8J), E15(xL9J,xL0J,xL1J,xL5J,xL8J), E21(xL9J,xL0J,xL2J,xL5J,xL10J), E16(xL9J,xL0J,xL1J,xL6J,xL10J), E4(xL9J,xL0J,xL1J,xL2J,xL5J), E52(xL9J,xL1J,xL2J,xL7J,xL10J), E92(xL4J,xL5J,xL10J,xL8J,xL11J), E51(xL9J,xL1J,xL2J,xL6J,xL8J), E22(xL9J,xL0J,xL2J,xL6J,xL8J), E33(xL9J,xL0J,xL3J,xL6J,xL10J), E95(xL4J,xL6J,xL10J,xL8J,xL11J), E10(xL0J,xL1J,xL3J,xL10J,xL11J), E74(xL9J,xL2J,xL4J,xL5J,xL10J), E48(xL9J,xL1J,xL2J,xL4J,xL10J), E94(xL4J,xL6J,xL7J,xL8J,xL11J), E39(xL9J,xL0J,xL4J,xL7J,xL8J), E77(xL2J,xL4J,xL6J,xL8J,xL11J), E23(xL9J,xL0J,xL2J,xL6J,xL11J), E12(xL0J,xL1J,xL4J,xL7J,xL11J), E76(xL9J,xL2J,xL4J,xL6J,xL8J), E64(xL1J,xL6J,xL7J,xL10J,xL11J), E66(xL2J,xL3J,xL4J,xL5J,xL8J), E70(xL2J,xL3J,xL5J,xL6J,xL8J), E37(xL0J,xL4J,xL5J,xL6J,xL8J), E38(xL0J,xL4J,xL5J,xL6J,xL11J), E63(xL1J,xL6J,xL7J,xL10J,xL8J), E30(xL0J,xL3J,xL5J,xL6J,xL11J), E69(xL9J,xL2J,xL3J,xL4J,xL11J), E5(xL9J,xL0J,xL1J,xL2J,xL10J), E73(xL2J,xL4J,xL5J,xL7J,xL8J), E88(xL3J,xL6J,xL7J,xL8J,xL11J), E93(xL4J,xL6J,xL7J,xL10J,xL8J), E13(xL9J,xL0J,xL1J,xL4J,xL8J), E65(xL9J,xL1J,xL6J,xL8J,xL11J), E67(xL9J,xL2J,xL3J,xL4J,xL7J), E11(xL0J,xL1J,xL4J,xL5J,xL8J), E49(xL9J,xL1J,xL2J,xL5J,xL7J), E3(xL0J,xL1J,xL2J,xL4J,xL7J), E28(xL9J,xL0J,xL3J,xL4J,xL10J), E85(xL2J,xL7J,xL10J,xL8J,xL11J), E18(xL0J,xL2J,xL3J,xL4J,xL10J), E84(xL9J,xL2J,xL6J,xL7J,xL11J), E34(xL0J,xL3J,xL6J,xL10J,xL11J), E78(xL9J,xL2J,xL4J,xL7J,xL8J), E6(xL0J,xL1J,xL3J,xL4J,xL8J), E24(xL0J,xL2J,xL10J,xL8J,xL11J), E36(xL0J,xL4J,xL5J,xL6J,xL7J), E89(xL4J,xL5J,xL6J,xL7J,xL10J), E44(xL1J,xL2J,xL3J,xL4J,xL8J), E60(xL1J,xL4J,xL5J,xL6J,xL11J), E81(xL2J,xL5J,xL6J,xL10J,xL8J), E80(xL9J,xL2J,xL5J,xL6J,xL7J), E59(xL1J,xL4J,xL5J,xL6J,xL7J), E53(xL9J,xL1J,xL2J,xL8J,xL11J), E31(xL9J,xL0J,xL3J,xL5J,xL7J), E7(xL0J,xL1J,xL3J,xL5J,xL6J), E35(xL9J,xL0J,xL3J,xL10J,xL8J), E46(xL9J,xL1J,xL2J,xL3J,xL10J), E50(xL1J,xL2J,xL5J,xL8J,xL11J), E71(xL9J,xL2J,xL3J,xL5J,xL6J), E45(xL9J,xL1J,xL2J,xL3J,xL6J), E41(xL0J,xL5J,xL6J,xL10J,xL11J), E9(xL9J,xL0J,xL1J,xL3J,xL8J), E43(xL0J,xL6J,xL7J,xL10J,xL8J), E91(xL9J,xL4J,xL5J,xL8J,xL11J), E17(xL9J,xL0J,xL1J,xL6J,xL11J), E96(xL9J,xL4J,xL10J,xL8J,xL11J), E26(xL0J,xL3J,xL4J,xL6J,xL8J), E20(xL9J,xL0J,xL2J,xL5J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL5J), E68(xL9J,xL2J,xL3J,xL4J,xL10J), E72(xL2J,xL3J,xL6J,xL7J,xL10J), E42(xL9J,xL0J,xL5J,xL7J,xL11J), E55(xL1J,xL3J,xL4J,xL6J,xL11J), E54(xL9J,xL1J,xL2J,xL10J,xL11J), E86(xL3J,xL4J,xL5J,xL6J,xL10J), E56(xL1J,xL3J,xL4J,xL10J,xL11J), E57(xL9J,xL1J,xL3J,xL5J,xL7J), E79(xL2J,xL4J,xL7J,xL8J,xL11J), E82(xL9J,xL2J,xL5J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-11.xml.hg','E72(xL2J,xL3J,xL5J,xL7J,xL10J), E22(xL0J,xL2J,xL6J,xL7J,xL10J), E28(xL9J,xL0J,xL3J,xL5J,xL7J), E20(xL9J,xL0J,xL2J,xL5J,xL6J), E37(xL0J,xL5J,xL7J,xL8J,xL11J), E75(xL2J,xL3J,xL6J,xL8J,xL11J), E26(xL0J,xL3J,xL4J,xL8J,xL11J), E91(xL9J,xL3J,xL10J,xL8J,xL11J), E16(xL0J,xL2J,xL3J,xL7J,xL8J), E48(xL1J,xL2J,xL6J,xL8J,xL11J), E25(xL0J,xL3J,xL4J,xL6J,xL8J), E57(xL9J,xL1J,xL3J,xL5J,xL11J), E85(xL3J,xL4J,xL5J,xL10J,xL11J), E98(xL9J,xL5J,xL6J,xL7J,xL10J), E95(xL9J,xL4J,xL6J,xL10J,xL11J), E76(xL2J,xL4J,xL5J,xL6J,xL10J), E32(xL9J,xL0J,xL4J,xL6J,xL8J), E55(xL1J,xL3J,xL4J,xL10J,xL11J), E59(xL9J,xL1J,xL3J,xL6J,xL8J), E70(xL9J,xL1J,xL5J,xL10J,xL11J), E30(xL0J,xL3J,xL6J,xL10J,xL8J), E62(xL1J,xL4J,xL5J,xL6J,xL7J), E5(xL0J,xL1J,xL2J,xL7J,xL10J), E6(xL0J,xL1J,xL3J,xL4J,xL5J), E82(xL9J,xL2J,xL7J,xL10J,xL11J), E66(xL9J,xL1J,xL4J,xL7J,xL8J), E33(xL0J,xL4J,xL6J,xL10J,xL8J), E29(xL0J,xL3J,xL5J,xL10J,xL8J), E3(xL0J,xL1J,xL2J,xL4J,xL5J), E44(xL1J,xL2J,xL4J,xL10J,xL8J), E36(xL9J,xL0J,xL4J,xL10J,xL8J), E13(xL9J,xL0J,xL1J,xL6J,xL8J), E41(xL1J,xL2J,xL3J,xL4J,xL6J), E61(xL9J,xL1J,xL3J,xL10J,xL11J), E77(xL9J,xL2J,xL4J,xL5J,xL7J), E78(xL2J,xL4J,xL5J,xL7J,xL11J), E83(xL3J,xL4J,xL5J,xL6J,xL7J), E81(xL9J,xL2J,xL5J,xL6J,xL11J), E39(xL9J,xL0J,xL6J,xL7J,xL10J), E56(xL1J,xL3J,xL5J,xL7J,xL11J), E9(xL9J,xL0J,xL1J,xL3J,xL5J), E90(xL9J,xL3J,xL7J,xL10J,xL11J), E21(xL0J,xL2J,xL5J,xL6J,xL11J), E17(xL0J,xL2J,xL4J,xL5J,xL6J), E94(xL4J,xL5J,xL7J,xL8J,xL11J), E50(xL9J,xL1J,xL2J,xL8J,xL11J), E52(xL1J,xL3J,xL4J,xL6J,xL8J), E68(xL1J,xL5J,xL6J,xL8J,xL11J), E84(xL3J,xL4J,xL5J,xL6J,xL10J), E88(xL9J,xL3J,xL5J,xL7J,xL11J), E19(xL0J,xL2J,xL4J,xL8J,xL11J), E40(xL0J,xL7J,xL10J,xL8J,xL11J), E69(xL1J,xL5J,xL6J,xL10J,xL11J), E12(xL0J,xL1J,xL5J,xL6J,xL10J), E96(xL9J,xL4J,xL7J,xL10J,xL8J), E86(xL9J,xL3J,xL4J,xL10J,xL11J), E97(xL9J,xL4J,xL10J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL4J,xL6J), E74(xL2J,xL3J,xL6J,xL7J,xL10J), E47(xL1J,xL2J,xL5J,xL7J,xL11J), E71(xL9J,xL1J,xL10J,xL8J,xL11J), E99(xL9J,xL6J,xL7J,xL8J,xL11J), E67(xL1J,xL5J,xL6J,xL7J,xL11J), E51(xL1J,xL2J,xL10J,xL8J,xL11J), E23(xL0J,xL2J,xL6J,xL7J,xL11J), E4(xL0J,xL1J,xL2J,xL4J,xL6J), E38(xL9J,xL0J,xL5J,xL7J,xL11J), E49(xL1J,xL2J,xL7J,xL8J,xL11J), E11(xL0J,xL1J,xL4J,xL7J,xL11J), E64(xL1J,xL4J,xL5J,xL7J,xL11J), E63(xL1J,xL4J,xL5J,xL7J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E35(xL9J,xL0J,xL4J,xL7J,xL10J), E58(xL1J,xL3J,xL6J,xL7J,xL8J), E46(xL1J,xL2J,xL5J,xL6J,xL11J), E93(xL4J,xL5J,xL6J,xL10J,xL8J), E45(xL1J,xL2J,xL5J,xL6J,xL7J), E34(xL9J,xL0J,xL4J,xL6J,xL11J), E60(xL9J,xL1J,xL3J,xL7J,xL8J), E2(xL0J,xL1J,xL2J,xL3J,xL10J), E54(xL9J,xL1J,xL3J,xL4J,xL11J), E65(xL9J,xL1J,xL4J,xL5J,xL8J), E43(xL1J,xL2J,xL3J,xL6J,xL11J), E31(xL0J,xL3J,xL6J,xL8J,xL11J), E100(xL9J,xL6J,xL7J,xL10J,xL11J), E53(xL1J,xL3J,xL4J,xL7J,xL8J), E24(xL9J,xL0J,xL2J,xL6J,xL8J), E42(xL1J,xL2J,xL3J,xL4J,xL8J), E89(xL9J,xL3J,xL6J,xL7J,xL8J), E73(xL2J,xL3J,xL5J,xL10J,xL8J), E92(xL4J,xL5J,xL6J,xL7J,xL8J), E8(xL0J,xL1J,xL3J,xL4J,xL8J), E87(xL9J,xL3J,xL5J,xL6J,xL11J), E18(xL0J,xL2J,xL4J,xL7J,xL11J), E80(xL2J,xL4J,xL7J,xL10J,xL8J), E10(xL9J,xL0J,xL1J,xL3J,xL10J), E27(xL0J,xL3J,xL5J,xL6J,xL11J), E79(xL9J,xL2J,xL4J,xL6J,xL11J), E14(xL9J,xL0J,xL2J,xL3J,xL5J), E15(xL0J,xL2J,xL3J,xL6J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-12.xml.hg','E14(xL0J,xL1J,xL4J,xL7J,xL10J), E78(xL2J,xL5J,xL7J,xL10J,xL8J), E50(xL1J,xL2J,xL7J,xL8J,xL11J), E34(xL0J,xL4J,xL6J,xL7J,xL11J), E82(xL3J,xL4J,xL6J,xL7J,xL8J), E62(xL9J,xL1J,xL7J,xL10J,xL11J), E27(xL9J,xL0J,xL2J,xL7J,xL8J), E75(xL9J,xL2J,xL4J,xL6J,xL7J), E90(xL9J,xL6J,xL7J,xL8J,xL11J), E38(xL0J,xL5J,xL6J,xL10J,xL8J), E86(xL9J,xL4J,xL5J,xL7J,xL10J), E17(xL0J,xL1J,xL6J,xL7J,xL11J), E28(xL9J,xL0J,xL2J,xL10J,xL11J), E66(xL2J,xL3J,xL5J,xL10J,xL11J), E45(xL1J,xL2J,xL3J,xL10J,xL11J), E10(xL0J,xL1J,xL3J,xL7J,xL8J), E31(xL9J,xL0J,xL3J,xL5J,xL6J), E48(xL9J,xL1J,xL2J,xL5J,xL11J), E7(xL0J,xL1J,xL3J,xL4J,xL6J), E84(xL3J,xL5J,xL6J,xL7J,xL10J), E15(xL9J,xL0J,xL1J,xL5J,xL10J), E46(xL9J,xL1J,xL2J,xL5J,xL8J), E61(xL9J,xL1J,xL7J,xL10J,xL8J), E30(xL0J,xL3J,xL4J,xL6J,xL8J), E63(xL2J,xL3J,xL4J,xL5J,xL6J), E68(xL9J,xL2J,xL3J,xL6J,xL7J), E56(xL1J,xL3J,xL6J,xL8J,xL11J), E83(xL9J,xL3J,xL4J,xL10J,xL11J), E67(xL2J,xL3J,xL6J,xL7J,xL8J), E39(xL0J,xL5J,xL6J,xL8J,xL11J), E70(xL2J,xL3J,xL7J,xL10J,xL8J), E16(xL0J,xL1J,xL5J,xL10J,xL11J), E33(xL9J,xL0J,xL3J,xL7J,xL10J), E29(xL0J,xL3J,xL4J,xL5J,xL11J), E22(xL0J,xL2J,xL3J,xL8J,xL11J), E32(xL0J,xL3J,xL5J,xL8J,xL11J), E53(xL9J,xL1J,xL3J,xL4J,xL5J), E71(xL2J,xL3J,xL10J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E20(xL0J,xL2J,xL3J,xL5J,xL10J), E5(xL0J,xL1J,xL2J,xL7J,xL10J), E51(xL1J,xL2J,xL7J,xL10J,xL11J), E13(xL0J,xL1J,xL4J,xL7J,xL8J), E49(xL9J,xL1J,xL2J,xL6J,xL8J), E3(xL9J,xL0J,xL1J,xL2J,xL4J), E41(xL9J,xL0J,xL6J,xL10J,xL11J), E44(xL9J,xL1J,xL2J,xL3J,xL8J), E11(xL0J,xL1J,xL3J,xL10J,xL8J), E54(xL9J,xL1J,xL3J,xL5J,xL8J), E65(xL2J,xL3J,xL5J,xL8J,xL11J), E59(xL9J,xL1J,xL5J,xL6J,xL10J), E6(xL0J,xL1J,xL2J,xL7J,xL11J), E4(xL9J,xL0J,xL1J,xL2J,xL6J), E64(xL2J,xL3J,xL4J,xL7J,xL11J), E26(xL9J,xL0J,xL2J,xL6J,xL8J), E79(xL2J,xL5J,xL7J,xL8J,xL11J), E40(xL9J,xL0J,xL5J,xL8J,xL11J), E69(xL2J,xL3J,xL6J,xL8J,xL11J), E60(xL1J,xL6J,xL10J,xL8J,xL11J), E35(xL0J,xL4J,xL6J,xL8J,xL11J), E57(xL1J,xL3J,xL7J,xL10J,xL11J), E73(xL2J,xL4J,xL5J,xL7J,xL10J), E19(xL9J,xL0J,xL2J,xL3J,xL4J), E8(xL0J,xL1J,xL3J,xL4J,xL8J), E55(xL1J,xL3J,xL6J,xL7J,xL8J), E88(xL5J,xL6J,xL7J,xL10J,xL8J), E2(xL0J,xL1J,xL2J,xL3J,xL5J), E24(xL0J,xL2J,xL4J,xL5J,xL11J), E77(xL2J,xL5J,xL6J,xL10J,xL8J), E72(xL2J,xL4J,xL5J,xL6J,xL7J), E87(xL9J,xL4J,xL6J,xL8J,xL11J), E18(xL9J,xL0J,xL1J,xL7J,xL11J), E23(xL9J,xL0J,xL2J,xL3J,xL10J), E85(xL3J,xL5J,xL6J,xL10J,xL11J), E9(xL0J,xL1J,xL3J,xL6J,xL8J), E76(xL9J,xL2J,xL4J,xL7J,xL11J), E12(xL9J,xL0J,xL1J,xL4J,xL5J), E81(xL3J,xL4J,xL5J,xL6J,xL7J), E42(xL9J,xL0J,xL10J,xL8J,xL11J), E80(xL9J,xL2J,xL5J,xL10J,xL11J), E37(xL0J,xL5J,xL6J,xL7J,xL10J), E74(xL2J,xL4J,xL5J,xL10J,xL8J), E21(xL0J,xL2J,xL3J,xL6J,xL8J), E43(xL1J,xL2J,xL3J,xL5J,xL11J), E52(xL9J,xL1J,xL2J,xL8J,xL11J), E58(xL1J,xL4J,xL5J,xL7J,xL11J), E25(xL0J,xL2J,xL5J,xL6J,xL7J), E36(xL9J,xL0J,xL4J,xL6J,xL11J), E47(xL9J,xL1J,xL2J,xL5J,xL10J), E89(xL9J,xL5J,xL7J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-14.xml.hg','E45(xL9J,xL1J,xL3J,xL5J,xL11J), E70(xL9J,xL3J,xL4J,xL5J,xL8J), E37(xL0J,xL4J,xL7J,xL10J,xL11J), E65(xL2J,xL4J,xL6J,xL8J,xL11J), E17(xL0J,xL2J,xL4J,xL6J,xL7J), E22(xL0J,xL2J,xL4J,xL8J,xL11J), E53(xL9J,xL1J,xL4J,xL7J,xL11J), E64(xL2J,xL4J,xL5J,xL10J,xL8J), E38(xL1J,xL2J,xL4J,xL5J,xL6J), E39(xL1J,xL2J,xL4J,xL5J,xL11J), E58(xL9J,xL1J,xL7J,xL10J,xL8J), E31(xL0J,xL3J,xL5J,xL10J,xL8J), E74(xL3J,xL5J,xL6J,xL10J,xL8J), E16(xL9J,xL0J,xL2J,xL4J,xL5J), E34(xL0J,xL4J,xL5J,xL10J,xL11J), E57(xL9J,xL1J,xL5J,xL10J,xL8J), E81(xL4J,xL6J,xL7J,xL10J,xL11J), E50(xL9J,xL1J,xL4J,xL6J,xL7J), E25(xL9J,xL0J,xL2J,xL6J,xL8J), E46(xL1J,xL3J,xL6J,xL7J,xL11J), E15(xL0J,xL2J,xL4J,xL5J,xL7J), E8(xL9J,xL0J,xL2J,xL3J,xL4J), E23(xL0J,xL2J,xL5J,xL7J,xL8J), E29(xL0J,xL3J,xL5J,xL7J,xL8J), E14(xL0J,xL2J,xL4J,xL5J,xL6J), E13(xL0J,xL2J,xL3J,xL10J,xL8J), E71(xL3J,xL4J,xL6J,xL7J,xL8J), E79(xL3J,xL7J,xL10J,xL8J,xL11J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E43(xL9J,xL1J,xL3J,xL4J,xL7J), E54(xL9J,xL1J,xL4J,xL8J,xL11J), E75(xL3J,xL5J,xL7J,xL10J,xL8J), E18(xL0J,xL2J,xL4J,xL6J,xL10J), E2(xL9J,xL0J,xL1J,xL3J,xL4J), E5(xL0J,xL1J,xL5J,xL7J,xL11J), E59(xL2J,xL3J,xL5J,xL6J,xL7J), E69(xL9J,xL2J,xL6J,xL10J,xL8J), E80(xL9J,xL4J,xL5J,xL10J,xL11J), E52(xL1J,xL4J,xL6J,xL10J,xL8J), E24(xL9J,xL0J,xL2J,xL5J,xL8J), E62(xL9J,xL2J,xL3J,xL7J,xL11J), E67(xL9J,xL2J,xL6J,xL7J,xL11J), E82(xL9J,xL5J,xL6J,xL7J,xL11J), E9(xL0J,xL2J,xL3J,xL4J,xL10J), E40(xL1J,xL2J,xL4J,xL7J,xL10J), E6(xL9J,xL0J,xL1J,xL5J,xL8J), E73(xL9J,xL3J,xL4J,xL10J,xL11J), E7(xL0J,xL2J,xL3J,xL4J,xL8J), E19(xL0J,xL2J,xL4J,xL7J,xL8J), E49(xL9J,xL1J,xL4J,xL5J,xL7J), E76(xL9J,xL3J,xL5J,xL7J,xL10J), E32(xL9J,xL0J,xL3J,xL10J,xL8J), E44(xL1J,xL3J,xL5J,xL6J,xL10J), E27(xL0J,xL3J,xL4J,xL5J,xL7J), E41(xL9J,xL1J,xL2J,xL5J,xL7J), E26(xL9J,xL0J,xL2J,xL7J,xL10J), E4(xL0J,xL1J,xL4J,xL5J,xL8J), E48(xL1J,xL4J,xL5J,xL6J,xL10J), E10(xL0J,xL2J,xL3J,xL5J,xL10J), E35(xL9J,xL0J,xL4J,xL6J,xL7J), E20(xL0J,xL2J,xL4J,xL7J,xL10J), E47(xL9J,xL1J,xL4J,xL5J,xL6J), E77(xL3J,xL6J,xL7J,xL8J,xL11J), E60(xL2J,xL3J,xL5J,xL7J,xL8J), E66(xL9J,xL2J,xL6J,xL7J,xL10J), E78(xL9J,xL3J,xL6J,xL10J,xL11J), E36(xL0J,xL4J,xL6J,xL10J,xL11J), E68(xL2J,xL6J,xL7J,xL10J,xL11J), E55(xL9J,xL1J,xL5J,xL6J,xL8J), E12(xL0J,xL2J,xL3J,xL7J,xL11J), E33(xL0J,xL4J,xL5J,xL10J,xL8J), E28(xL9J,xL0J,xL3J,xL4J,xL7J), E11(xL0J,xL2J,xL3J,xL5J,xL11J), E21(xL0J,xL2J,xL4J,xL7J,xL11J), E30(xL9J,xL0J,xL3J,xL5J,xL7J), E63(xL9J,xL2J,xL3J,xL10J,xL8J), E3(xL9J,xL0J,xL1J,xL3J,xL8J), E42(xL9J,xL1J,xL3J,xL4J,xL6J), E61(xL9J,xL2J,xL3J,xL6J,xL7J), E56(xL1J,xL5J,xL6J,xL10J,xL11J), E51(xL1J,xL4J,xL6J,xL7J,xL11J), E72(xL3J,xL4J,xL7J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-16.xml.hg','E56(xL9J,xL1J,xL4J,xL5J,xL11J), E24(xL0J,xL2J,xL4J,xL8J,xL11J), E67(xL9J,xL2J,xL3J,xL7J,xL10J), E19(xL9J,xL0J,xL1J,xL6J,xL7J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E29(xL9J,xL0J,xL2J,xL7J,xL8J), E23(xL0J,xL2J,xL3J,xL7J,xL11J), E38(xL9J,xL0J,xL3J,xL7J,xL8J), E76(xL2J,xL5J,xL6J,xL8J,xL11J), E54(xL9J,xL1J,xL3J,xL4J,xL7J), E84(xL9J,xL4J,xL6J,xL10J,xL11J), E43(xL9J,xL0J,xL5J,xL8J,xL11J), E60(xL2J,xL3J,xL4J,xL6J,xL7J), E17(xL9J,xL0J,xL1J,xL5J,xL10J), E41(xL0J,xL5J,xL6J,xL7J,xL8J), E15(xL9J,xL0J,xL1J,xL5J,xL7J), E20(xL0J,xL1J,xL6J,xL7J,xL11J), E37(xL9J,xL0J,xL3J,xL5J,xL10J), E30(xL0J,xL2J,xL7J,xL8J,xL11J), E47(xL9J,xL1J,xL2J,xL3J,xL11J), E50(xL9J,xL1J,xL2J,xL5J,xL11J), E72(xL2J,xL4J,xL6J,xL7J,xL11J), E18(xL0J,xL1J,xL6J,xL7J,xL8J), E71(xL9J,xL2J,xL4J,xL6J,xL7J), E55(xL1J,xL3J,xL4J,xL8J,xL11J), E70(xL2J,xL4J,xL5J,xL8J,xL11J), E75(xL9J,xL2J,xL4J,xL10J,xL8J), E53(xL1J,xL3J,xL4J,xL6J,xL8J), E80(xL3J,xL4J,xL7J,xL10J,xL11J), E90(xL6J,xL7J,xL10J,xL8J,xL11J), E31(xL9J,xL0J,xL2J,xL10J,xL8J), E39(xL0J,xL4J,xL7J,xL10J,xL11J), E42(xL9J,xL0J,xL5J,xL6J,xL10J), E27(xL0J,xL2J,xL5J,xL6J,xL10J), E89(xL9J,xL6J,xL7J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL5J,xL11J), E74(xL2J,xL4J,xL7J,xL10J,xL8J), E58(xL1J,xL5J,xL6J,xL10J,xL8J), E78(xL3J,xL4J,xL5J,xL10J,xL11J), E79(xL9J,xL3J,xL4J,xL7J,xL11J), E88(xL9J,xL5J,xL6J,xL8J,xL11J), E45(xL1J,xL2J,xL3J,xL7J,xL8J), E68(xL2J,xL4J,xL5J,xL6J,xL10J), E40(xL9J,xL0J,xL4J,xL10J,xL11J), E35(xL0J,xL3J,xL5J,xL6J,xL8J), E44(xL1J,xL2J,xL3J,xL6J,xL7J), E21(xL0J,xL1J,xL10J,xL8J,xL11J), E28(xL0J,xL2J,xL5J,xL6J,xL11J), E65(xL9J,xL2J,xL3J,xL5J,xL8J), E22(xL9J,xL0J,xL2J,xL3J,xL7J), E32(xL9J,xL0J,xL2J,xL10J,xL11J), E26(xL0J,xL2J,xL5J,xL6J,xL8J), E64(xL2J,xL3J,xL5J,xL7J,xL10J), E62(xL9J,xL2J,xL3J,xL4J,xL6J), E63(xL2J,xL3J,xL4J,xL6J,xL10J), E36(xL0J,xL3J,xL5J,xL8J,xL11J), E81(xL9J,xL3J,xL7J,xL10J,xL11J), E46(xL9J,xL1J,xL2J,xL3J,xL8J), E73(xL9J,xL2J,xL4J,xL6J,xL11J), E57(xL9J,xL1J,xL4J,xL7J,xL10J), E25(xL0J,xL2J,xL4J,xL10J,xL11J), E2(xL9J,xL0J,xL1J,xL2J,xL3J), E77(xL3J,xL4J,xL5J,xL7J,xL8J), E9(xL0J,xL1J,xL3J,xL7J,xL11J), E34(xL9J,xL0J,xL3J,xL4J,xL5J), E83(xL4J,xL6J,xL10J,xL8J,xL11J), E13(xL9J,xL0J,xL1J,xL4J,xL7J), E66(xL9J,xL2J,xL3J,xL5J,xL11J), E52(xL1J,xL2J,xL10J,xL8J,xL11J), E61(xL2J,xL3J,xL4J,xL6J,xL8J), E87(xL9J,xL5J,xL6J,xL10J,xL8J), E33(xL0J,xL3J,xL4J,xL5J,xL7J), E12(xL9J,xL0J,xL1J,xL4J,xL5J), E59(xL1J,xL6J,xL7J,xL10J,xL11J), E85(xL9J,xL4J,xL7J,xL10J,xL8J), E3(xL0J,xL1J,xL2J,xL4J,xL6J), E8(xL9J,xL0J,xL1J,xL3J,xL7J), E69(xL9J,xL2J,xL4J,xL5J,xL8J), E10(xL0J,xL1J,xL3J,xL8J,xL11J), E11(xL0J,xL1J,xL4J,xL5J,xL6J), E16(xL0J,xL1J,xL5J,xL10J,xL8J), E49(xL1J,xL2J,xL5J,xL6J,xL8J), E86(xL9J,xL4J,xL10J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL5J,xL7J), E5(xL0J,xL1J,xL2J,xL5J,xL10J), E48(xL1J,xL2J,xL4J,xL7J,xL11J), E6(xL0J,xL1J,xL3J,xL4J,xL7J), E82(xL4J,xL5J,xL7J,xL10J,xL11J), E51(xL9J,xL1J,xL2J,xL6J,xL11J), E14(xL9J,xL0J,xL1J,xL4J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-17.xml.hg','E2(xL9J,xL0J,xL1J,xL2J,xL4J), E92(xL5J,xL6J,xL7J,xL8J,xL11J), E46(xL9J,xL1J,xL2J,xL5J,xL10J), E78(xL2J,xL4J,xL7J,xL8J,xL11J), E18(xL0J,xL2J,xL6J,xL8J,xL11J), E50(xL1J,xL3J,xL4J,xL6J,xL11J), E43(xL1J,xL2J,xL5J,xL7J,xL8J), E66(xL9J,xL2J,xL3J,xL4J,xL11J), E81(xL2J,xL5J,xL7J,xL10J,xL8J), E12(xL0J,xL2J,xL3J,xL4J,xL7J), E53(xL9J,xL1J,xL3J,xL5J,xL10J), E26(xL9J,xL0J,xL3J,xL7J,xL11J), E64(xL9J,xL1J,xL10J,xL8J,xL11J), E75(xL2J,xL4J,xL6J,xL7J,xL11J), E20(xL9J,xL0J,xL2J,xL7J,xL8J), E57(xL9J,xL1J,xL4J,xL5J,xL7J), E72(xL9J,xL2J,xL3J,xL7J,xL8J), E89(xL9J,xL4J,xL5J,xL6J,xL7J), E6(xL9J,xL0J,xL1J,xL3J,xL7J), E14(xL9J,xL0J,xL2J,xL3J,xL6J), E30(xL0J,xL4J,xL6J,xL7J,xL11J), E41(xL1J,xL2J,xL4J,xL7J,xL11J), E74(xL2J,xL4J,xL5J,xL7J,xL10J), E83(xL3J,xL4J,xL5J,xL6J,xL8J), E51(xL9J,xL1J,xL3J,xL4J,xL11J), E19(xL9J,xL0J,xL2J,xL6J,xL11J), E40(xL9J,xL1J,xL2J,xL3J,xL10J), E34(xL9J,xL0J,xL5J,xL6J,xL7J), E67(xL2J,xL3J,xL5J,xL6J,xL10J), E56(xL9J,xL1J,xL4J,xL5J,xL6J), E13(xL0J,xL2J,xL3J,xL4J,xL10J), E44(xL1J,xL2J,xL5J,xL7J,xL11J), E48(xL1J,xL2J,xL10J,xL8J,xL11J), E63(xL1J,xL6J,xL7J,xL10J,xL11J), E76(xL2J,xL4J,xL6J,xL8J,xL11J), E32(xL9J,xL0J,xL4J,xL10J,xL8J), E21(xL9J,xL0J,xL3J,xL4J,xL6J), E22(xL0J,xL3J,xL4J,xL7J,xL10J), E27(xL0J,xL3J,xL10J,xL8J,xL11J), E37(xL9J,xL0J,xL7J,xL10J,xL8J), E8(xL0J,xL1J,xL4J,xL6J,xL11J), E86(xL9J,xL3J,xL5J,xL7J,xL10J), E39(xL1J,xL2J,xL3J,xL5J,xL11J), E95(xL9J,xL5J,xL7J,xL10J,xL8J), E16(xL9J,xL0J,xL2J,xL4J,xL11J), E25(xL9J,xL0J,xL3J,xL6J,xL8J), E31(xL0J,xL4J,xL7J,xL10J,xL8J), E52(xL9J,xL1J,xL3J,xL5J,xL6J), E7(xL0J,xL1J,xL3J,xL10J,xL11J), E59(xL1J,xL5J,xL6J,xL7J,xL8J), E11(xL0J,xL2J,xL3J,xL4J,xL5J), E55(xL1J,xL3J,xL10J,xL8J,xL11J), E85(xL3J,xL4J,xL6J,xL8J,xL11J), E36(xL9J,xL0J,xL5J,xL7J,xL11J), E38(xL1J,xL2J,xL3J,xL4J,xL10J), E84(xL3J,xL4J,xL6J,xL7J,xL10J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E47(xL9J,xL1J,xL2J,xL7J,xL10J), E62(xL1J,xL6J,xL7J,xL10J,xL8J), E35(xL0J,xL5J,xL6J,xL8J,xL11J), E93(xL9J,xL5J,xL6J,xL8J,xL11J), E23(xL0J,xL3J,xL5J,xL7J,xL8J), E91(xL9J,xL5J,xL6J,xL7J,xL8J), E68(xL2J,xL3J,xL5J,xL7J,xL10J), E87(xL9J,xL3J,xL5J,xL10J,xL8J), E60(xL9J,xL1J,xL5J,xL6J,xL7J), E77(xL9J,xL2J,xL4J,xL7J,xL8J), E45(xL1J,xL2J,xL5J,xL8J,xL11J), E54(xL9J,xL1J,xL3J,xL8J,xL11J), E9(xL0J,xL1J,xL5J,xL7J,xL8J), E70(xL2J,xL3J,xL6J,xL10J,xL8J), E5(xL9J,xL0J,xL1J,xL2J,xL11J), E65(xL2J,xL3J,xL4J,xL5J,xL11J), E42(xL1J,xL2J,xL4J,xL10J,xL8J), E4(xL9J,xL0J,xL1J,xL2J,xL6J), E49(xL1J,xL3J,xL4J,xL6J,xL7J), E79(xL9J,xL2J,xL4J,xL10J,xL8J), E73(xL9J,xL2J,xL3J,xL7J,xL11J), E88(xL9J,xL3J,xL7J,xL8J,xL11J), E24(xL0J,xL3J,xL5J,xL7J,xL11J), E3(xL0J,xL1J,xL2J,xL4J,xL10J), E82(xL9J,xL2J,xL6J,xL7J,xL11J), E29(xL9J,xL0J,xL4J,xL5J,xL11J), E94(xL5J,xL6J,xL10J,xL8J,xL11J), E58(xL1J,xL4J,xL7J,xL10J,xL11J), E71(xL2J,xL3J,xL6J,xL8J,xL11J), E17(xL0J,xL2J,xL5J,xL7J,xL8J), E80(xL9J,xL2J,xL5J,xL7J,xL8J), E69(xL9J,xL2J,xL3J,xL6J,xL8J), E10(xL0J,xL1J,xL5J,xL7J,xL10J), E90(xL9J,xL4J,xL5J,xL6J,xL10J), E28(xL9J,xL0J,xL3J,xL10J,xL11J), E33(xL0J,xL4J,xL10J,xL8J,xL11J), E15(xL0J,xL2J,xL4J,xL6J,xL10J), E61(xL1J,xL5J,xL6J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-18.xml.hg','E9(xL0J,xL1J,xL4J,xL6J,xL10J), E61(xL1J,xL4J,xL5J,xL6J,xL8J), E12(xL9J,xL0J,xL1J,xL6J,xL8J), E53(xL1J,xL2J,xL5J,xL10J,xL11J), E77(xL2J,xL3J,xL5J,xL6J,xL10J), E84(xL9J,xL2J,xL10J,xL8J,xL11J), E18(xL0J,xL2J,xL4J,xL7J,xL8J), E41(xL9J,xL0J,xL4J,xL6J,xL7J), E15(xL9J,xL0J,xL2J,xL3J,xL8J), E38(xL0J,xL4J,xL5J,xL6J,xL10J), E74(xL9J,xL2J,xL3J,xL4J,xL7J), E86(xL9J,xL3J,xL4J,xL5J,xL10J), E91(xL9J,xL3J,xL4J,xL10J,xL11J), E90(xL3J,xL4J,xL7J,xL8J,xL11J), E31(xL9J,xL0J,xL3J,xL4J,xL10J), E10(xL0J,xL1J,xL4J,xL6J,xL11J), E58(xL9J,xL1J,xL3J,xL4J,xL10J), E44(xL9J,xL0J,xL7J,xL10J,xL11J), E48(xL1J,xL2J,xL4J,xL6J,xL11J), E63(xL1J,xL4J,xL5J,xL7J,xL10J), E25(xL9J,xL0J,xL2J,xL6J,xL8J), E6(xL0J,xL1J,xL4J,xL5J,xL6J), E62(xL9J,xL1J,xL4J,xL5J,xL7J), E71(xL9J,xL1J,xL10J,xL8J,xL11J), E45(xL9J,xL0J,xL10J,xL8J,xL11J), E89(xL3J,xL4J,xL7J,xL10J,xL8J), E34(xL9J,xL0J,xL3J,xL5J,xL10J), E1(xL0J,xL1J,xL2J,xL4J,xL8J), E23(xL9J,xL0J,xL2J,xL5J,xL10J), E3(xL9J,xL0J,xL1J,xL3J,xL6J), E11(xL0J,xL1J,xL5J,xL6J,xL7J), E75(xL2J,xL3J,xL4J,xL10J,xL11J), E22(xL0J,xL2J,xL5J,xL6J,xL11J), E39(xL0J,xL4J,xL5J,xL6J,xL11J), E2(xL0J,xL1J,xL3J,xL5J,xL8J), E54(xL9J,xL1J,xL2J,xL7J,xL10J), E65(xL1J,xL4J,xL5J,xL10J,xL11J), E64(xL1J,xL4J,xL5J,xL7J,xL11J), E95(xL9J,xL4J,xL5J,xL6J,xL11J), E16(xL9J,xL0J,xL2J,xL4J,xL6J), E59(xL1J,xL3J,xL6J,xL7J,xL11J), E47(xL1J,xL2J,xL3J,xL6J,xL8J), E83(xL9J,xL2J,xL5J,xL7J,xL8J), E40(xL9J,xL0J,xL4J,xL5J,xL7J), E79(xL2J,xL4J,xL5J,xL8J,xL11J), E94(xL4J,xL5J,xL6J,xL7J,xL11J), E78(xL9J,xL2J,xL3J,xL6J,xL10J), E29(xL9J,xL0J,xL3J,xL4J,xL8J), E56(xL1J,xL3J,xL4J,xL6J,xL8J), E82(xL9J,xL2J,xL5J,xL6J,xL10J), E57(xL1J,xL3J,xL4J,xL7J,xL11J), E36(xL0J,xL3J,xL10J,xL8J,xL11J), E46(xL1J,xL2J,xL3J,xL4J,xL11J), E7(xL0J,xL1J,xL4J,xL5J,xL7J), E55(xL1J,xL3J,xL4J,xL5J,xL7J), E76(xL2J,xL3J,xL5J,xL6J,xL8J), E87(xL3J,xL4J,xL6J,xL7J,xL11J), E27(xL0J,xL2J,xL10J,xL8J,xL11J), E8(xL0J,xL1J,xL4J,xL6J,xL8J), E28(xL0J,xL3J,xL4J,xL6J,xL11J), E21(xL9J,xL0J,xL2J,xL4J,xL10J), E32(xL0J,xL3J,xL5J,xL10J,xL8J), E37(xL0J,xL4J,xL5J,xL6J,xL7J), E26(xL9J,xL0J,xL2J,xL6J,xL11J), E66(xL1J,xL4J,xL7J,xL10J,xL11J), E60(xL1J,xL3J,xL7J,xL10J,xL11J), E20(xL0J,xL2J,xL4J,xL7J,xL10J), E51(xL9J,xL1J,xL2J,xL5J,xL6J), E13(xL0J,xL1J,xL6J,xL10J,xL11J), E14(xL0J,xL2J,xL3J,xL6J,xL7J), E30(xL0J,xL3J,xL4J,xL8J,xL11J), E73(xL2J,xL3J,xL4J,xL5J,xL7J), E93(xL3J,xL7J,xL10J,xL8J,xL11J), E72(xL2J,xL3J,xL4J,xL5J,xL6J), E67(xL9J,xL1J,xL5J,xL6J,xL11J), E92(xL3J,xL5J,xL7J,xL8J,xL11J), E81(xL9J,xL2J,xL4J,xL7J,xL11J), E19(xL9J,xL0J,xL2J,xL4J,xL7J), E50(xL1J,xL2J,xL5J,xL6J,xL8J), E88(xL3J,xL4J,xL6J,xL8J,xL11J), E49(xL1J,xL2J,xL4J,xL10J,xL11J), E33(xL0J,xL3J,xL5J,xL8J,xL11J), E80(xL9J,xL2J,xL4J,xL5J,xL11J), E43(xL0J,xL5J,xL7J,xL10J,xL8J), E96(xL9J,xL5J,xL6J,xL8J,xL11J), E17(xL0J,xL2J,xL4J,xL6J,xL10J), E42(xL0J,xL5J,xL6J,xL7J,xL10J), E4(xL0J,xL1J,xL3J,xL7J,xL8J), E85(xL3J,xL4J,xL5J,xL10J,xL8J), E69(xL9J,xL1J,xL6J,xL7J,xL10J), E70(xL9J,xL1J,xL7J,xL10J,xL11J), E24(xL0J,xL2J,xL5J,xL10J,xL11J), E52(xL9J,xL1J,xL2J,xL5J,xL10J), E5(xL9J,xL0J,xL1J,xL3J,xL8J), E68(xL1J,xL5J,xL7J,xL10J,xL8J), E35(xL9J,xL0J,xL3J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-20.xml.hg','E60(xL9J,xL1J,xL3J,xL6J,xL7J), E72(xL2J,xL3J,xL5J,xL6J,xL11J), E15(xL0J,xL1J,xL4J,xL10J,xL11J), E56(xL1J,xL3J,xL4J,xL10J,xL8J), E57(xL1J,xL3J,xL5J,xL6J,xL7J), E77(xL2J,xL4J,xL5J,xL8J,xL11J), E7(xL0J,xL1J,xL2J,xL7J,xL11J), E22(xL0J,xL2J,xL4J,xL5J,xL8J), E39(xL0J,xL5J,xL7J,xL8J,xL11J), E81(xL9J,xL2J,xL5J,xL6J,xL10J), E12(xL0J,xL1J,xL4J,xL5J,xL6J), E32(xL9J,xL0J,xL4J,xL6J,xL7J), E64(xL1J,xL4J,xL5J,xL8J,xL11J), E76(xL2J,xL3J,xL10J,xL8J,xL11J), E16(xL0J,xL1J,xL5J,xL6J,xL11J), E31(xL0J,xL4J,xL5J,xL7J,xL10J), E52(xL9J,xL1J,xL2J,xL10J,xL8J), E10(xL9J,xL0J,xL1J,xL3J,xL6J), E29(xL0J,xL3J,xL6J,xL10J,xL11J), E1(xL0J,xL1J,xL2J,xL4J,xL6J), E74(xL2J,xL3J,xL5J,xL7J,xL11J), E26(xL0J,xL3J,xL4J,xL5J,xL7J), E62(xL1J,xL3J,xL6J,xL8J,xL11J), E88(xL9J,xL3J,xL10J,xL8J,xL11J), E68(xL1J,xL5J,xL7J,xL10J,xL11J), E71(xL2J,xL3J,xL5J,xL6J,xL8J), E45(xL1J,xL2J,xL3J,xL6J,xL8J), E78(xL2J,xL4J,xL7J,xL10J,xL8J), E40(xL0J,xL6J,xL10J,xL8J,xL11J), E41(xL1J,xL2J,xL3J,xL4J,xL5J), E36(xL0J,xL4J,xL10J,xL8J,xL11J), E69(xL9J,xL1J,xL5J,xL10J,xL11J), E11(xL0J,xL1J,xL3J,xL7J,xL8J), E18(xL9J,xL0J,xL1J,xL5J,xL11J), E70(xL2J,xL3J,xL4J,xL6J,xL7J), E86(xL9J,xL3J,xL5J,xL7J,xL10J), E90(xL4J,xL5J,xL6J,xL7J,xL10J), E4(xL9J,xL0J,xL1J,xL2J,xL5J), E20(xL9J,xL0J,xL2J,xL3J,xL10J), E59(xL9J,xL1J,xL3J,xL5J,xL10J), E66(xL1J,xL4J,xL10J,xL8J,xL11J), E83(xL9J,xL2J,xL6J,xL8J,xL11J), E51(xL1J,xL2J,xL6J,xL10J,xL8J), E93(xL9J,xL5J,xL7J,xL10J,xL8J), E46(xL1J,xL2J,xL3J,xL8J,xL11J), E61(xL1J,xL3J,xL6J,xL7J,xL11J), E79(xL2J,xL4J,xL7J,xL10J,xL11J), E25(xL0J,xL2J,xL10J,xL8J,xL11J), E34(xL9J,xL0J,xL4J,xL6J,xL11J), E87(xL9J,xL3J,xL5J,xL7J,xL11J), E92(xL4J,xL6J,xL7J,xL10J,xL8J), E33(xL0J,xL4J,xL6J,xL7J,xL11J), E3(xL0J,xL1J,xL2J,xL5J,xL8J), E28(xL9J,xL0J,xL3J,xL6J,xL10J), E54(xL9J,xL1J,xL3J,xL4J,xL5J), E38(xL9J,xL0J,xL5J,xL7J,xL8J), E30(xL9J,xL0J,xL3J,xL7J,xL8J), E17(xL0J,xL1J,xL5J,xL7J,xL10J), E44(xL1J,xL2J,xL3J,xL5J,xL10J), E49(xL9J,xL1J,xL2J,xL5J,xL11J), E53(xL1J,xL3J,xL4J,xL5J,xL6J), E85(xL9J,xL3J,xL4J,xL8J,xL11J), E37(xL0J,xL5J,xL6J,xL7J,xL11J), E48(xL1J,xL2J,xL5J,xL10J,xL8J), E63(xL9J,xL1J,xL3J,xL6J,xL10J), E21(xL0J,xL2J,xL4J,xL5J,xL7J), E27(xL0J,xL3J,xL4J,xL5J,xL10J), E42(xL1J,xL2J,xL3J,xL4J,xL11J), E14(xL0J,xL1J,xL4J,xL6J,xL7J), E5(xL0J,xL1J,xL2J,xL6J,xL10J), E35(xL0J,xL4J,xL7J,xL10J,xL8J), E58(xL1J,xL3J,xL5J,xL6J,xL10J), E73(xL2J,xL3J,xL5J,xL7J,xL8J), E2(xL0J,xL1J,xL2J,xL5J,xL7J), E24(xL0J,xL2J,xL6J,xL10J,xL8J), E13(xL0J,xL1J,xL4J,xL5J,xL7J), E19(xL0J,xL1J,xL7J,xL10J,xL8J), E67(xL1J,xL5J,xL7J,xL8J,xL11J), E23(xL9J,xL0J,xL2J,xL6J,xL7J), E65(xL9J,xL1J,xL4J,xL7J,xL11J), E91(xL9J,xL4J,xL5J,xL7J,xL11J), E80(xL2J,xL5J,xL6J,xL7J,xL11J), E9(xL0J,xL1J,xL3J,xL4J,xL10J), E8(xL9J,xL0J,xL1J,xL2J,xL8J), E55(xL1J,xL3J,xL4J,xL6J,xL7J), E43(xL1J,xL2J,xL3J,xL5J,xL6J), E75(xL9J,xL2J,xL3J,xL6J,xL11J), E6(xL0J,xL1J,xL2J,xL7J,xL10J), E89(xL4J,xL5J,xL6J,xL7J,xL8J), E47(xL1J,xL2J,xL4J,xL5J,xL6J), E50(xL9J,xL1J,xL2J,xL6J,xL8J), E82(xL9J,xL2J,xL5J,xL7J,xL8J), E84(xL9J,xL3J,xL4J,xL5J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-21.xml.hg','E60(xL9J,xL1J,xL4J,xL7J,xL11J), E3(xL0J,xL1J,xL2J,xL5J,xL6J), E54(xL9J,xL1J,xL3J,xL6J,xL11J), E28(xL0J,xL3J,xL4J,xL5J,xL10J), E64(xL9J,xL1J,xL10J,xL8J,xL11J), E16(xL0J,xL2J,xL3J,xL4J,xL7J), E37(xL9J,xL0J,xL3J,xL8J,xL11J), E63(xL9J,xL1J,xL7J,xL10J,xL8J), E6(xL9J,xL0J,xL1J,xL3J,xL10J), E41(xL0J,xL4J,xL7J,xL10J,xL8J), E36(xL9J,xL0J,xL3J,xL7J,xL10J), E58(xL1J,xL4J,xL5J,xL7J,xL10J), E78(xL9J,xL2J,xL5J,xL6J,xL8J), E15(xL0J,xL2J,xL3J,xL4J,xL5J), E40(xL9J,xL0J,xL4J,xL7J,xL8J), E5(xL0J,xL1J,xL3J,xL7J,xL10J), E45(xL1J,xL2J,xL3J,xL6J,xL8J), E13(xL0J,xL1J,xL5J,xL7J,xL10J), E67(xL9J,xL2J,xL3J,xL4J,xL8J), E92(xL9J,xL4J,xL6J,xL7J,xL10J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E7(xL9J,xL0J,xL1J,xL3J,xL11J), E53(xL9J,xL1J,xL3J,xL6J,xL8J), E80(xL9J,xL2J,xL5J,xL7J,xL10J), E86(xL3J,xL5J,xL7J,xL8J,xL11J), E38(xL9J,xL0J,xL4J,xL5J,xL10J), E49(xL1J,xL2J,xL4J,xL10J,xL8J), E42(xL9J,xL0J,xL5J,xL6J,xL10J), E84(xL9J,xL3J,xL4J,xL6J,xL7J), E65(xL2J,xL3J,xL4J,xL5J,xL7J), E20(xL9J,xL0J,xL2J,xL4J,xL8J), E59(xL1J,xL4J,xL5J,xL7J,xL11J), E69(xL2J,xL3J,xL5J,xL7J,xL10J), E68(xL2J,xL3J,xL4J,xL10J,xL11J), E51(xL1J,xL3J,xL4J,xL7J,xL10J), E2(xL0J,xL1J,xL2J,xL4J,xL7J), E71(xL9J,xL2J,xL3J,xL7J,xL8J), E87(xL9J,xL3J,xL5J,xL7J,xL11J), E94(xL5J,xL7J,xL10J,xL8J,xL11J), E88(xL4J,xL5J,xL6J,xL10J,xL8J), E19(xL0J,xL2J,xL4J,xL6J,xL11J), E46(xL1J,xL2J,xL4J,xL5J,xL7J), E33(xL9J,xL0J,xL3J,xL5J,xL11J), E9(xL9J,xL0J,xL1J,xL4J,xL7J), E43(xL9J,xL0J,xL5J,xL6J,xL11J), E55(xL1J,xL4J,xL5J,xL6J,xL10J), E70(xL2J,xL3J,xL5J,xL8J,xL11J), E10(xL9J,xL0J,xL1J,xL4J,xL8J), E8(xL9J,xL0J,xL1J,xL4J,xL5J), E18(xL0J,xL2J,xL4J,xL6J,xL7J), E76(xL2J,xL4J,xL6J,xL7J,xL11J), E21(xL9J,xL0J,xL2J,xL4J,xL10J), E74(xL9J,xL2J,xL4J,xL5J,xL7J), E32(xL0J,xL3J,xL5J,xL7J,xL11J), E48(xL9J,xL1J,xL2J,xL4J,xL7J), E52(xL1J,xL3J,xL6J,xL7J,xL8J), E83(xL9J,xL2J,xL6J,xL10J,xL8J), E14(xL0J,xL1J,xL6J,xL10J,xL8J), E35(xL0J,xL3J,xL6J,xL10J,xL11J), E89(xL9J,xL4J,xL5J,xL7J,xL11J), E61(xL1J,xL6J,xL7J,xL8J,xL11J), E73(xL2J,xL4J,xL5J,xL6J,xL11J), E34(xL9J,xL0J,xL3J,xL6J,xL11J), E47(xL1J,xL2J,xL4J,xL5J,xL10J), E82(xL9J,xL2J,xL6J,xL7J,xL11J), E81(xL2J,xL6J,xL7J,xL10J,xL8J), E50(xL1J,xL2J,xL4J,xL8J,xL11J), E44(xL9J,xL0J,xL5J,xL10J,xL8J), E56(xL1J,xL4J,xL5J,xL6J,xL11J), E12(xL0J,xL1J,xL5J,xL6J,xL11J), E23(xL0J,xL2J,xL5J,xL6J,xL11J), E66(xL2J,xL3J,xL4J,xL7J,xL10J), E85(xL3J,xL5J,xL6J,xL10J,xL11J), E22(xL9J,xL0J,xL2J,xL4J,xL11J), E39(xL0J,xL4J,xL6J,xL10J,xL8J), E91(xL4J,xL6J,xL7J,xL8J,xL11J), E29(xL0J,xL3J,xL4J,xL6J,xL8J), E11(xL9J,xL0J,xL1J,xL4J,xL11J), E90(xL9J,xL4J,xL6J,xL7J,xL8J), E17(xL0J,xL2J,xL3J,xL7J,xL10J), E75(xL9J,xL2J,xL4J,xL5J,xL11J), E79(xL9J,xL2J,xL5J,xL7J,xL8J), E31(xL9J,xL0J,xL3J,xL4J,xL11J), E62(xL9J,xL1J,xL6J,xL7J,xL11J), E77(xL2J,xL4J,xL6J,xL10J,xL11J), E26(xL0J,xL2J,xL7J,xL10J,xL8J), E27(xL0J,xL3J,xL4J,xL5J,xL8J), E4(xL0J,xL1J,xL3J,xL6J,xL10J), E57(xL1J,xL4J,xL5J,xL7J,xL8J), E30(xL0J,xL3J,xL4J,xL10J,xL8J), E24(xL0J,xL2J,xL5J,xL10J,xL11J), E25(xL0J,xL2J,xL6J,xL7J,xL10J), E93(xL4J,xL6J,xL7J,xL10J,xL11J), E72(xL2J,xL3J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-25.xml.hg','E33(xL9J,xL0J,xL2J,xL8J,xL11J), E56(xL1J,xL2J,xL3J,xL5J,xL11J), E55(xL1J,xL2J,xL3J,xL4J,xL8J), E17(xL0J,xL1J,xL5J,xL6J,xL7J), E49(xL0J,xL4J,xL6J,xL10J,xL11J), E12(xL0J,xL1J,xL3J,xL4J,xL10J), E41(xL9J,xL0J,xL3J,xL6J,xL8J), E30(xL9J,xL0J,xL2J,xL6J,xL11J), E62(xL1J,xL2J,xL7J,xL8J,xL11J), E99(xL6J,xL7J,xL10J,xL8J,xL11J), E14(xL0J,xL1J,xL3J,xL7J,xL10J), E70(xL9J,xL1J,xL3J,xL6J,xL11J), E23(xL0J,xL2J,xL3J,xL6J,xL11J), E39(xL0J,xL3J,xL5J,xL10J,xL8J), E8(xL9J,xL0J,xL1J,xL2J,xL10J), E46(xL9J,xL0J,xL4J,xL5J,xL8J), E51(xL0J,xL6J,xL7J,xL10J,xL8J), E50(xL9J,xL0J,xL5J,xL6J,xL8J), E84(xL3J,xL4J,xL5J,xL7J,xL11J), E36(xL0J,xL3J,xL4J,xL7J,xL10J), E61(xL1J,xL2J,xL7J,xL10J,xL8J), E13(xL0J,xL1J,xL3J,xL5J,xL7J), E35(xL0J,xL3J,xL4J,xL6J,xL11J), E60(xL9J,xL1J,xL2J,xL5J,xL7J), E2(xL0J,xL1J,xL2J,xL3J,xL8J), E34(xL0J,xL3J,xL4J,xL5J,xL8J), E9(xL9J,xL0J,xL1J,xL2J,xL11J), E57(xL1J,xL2J,xL4J,xL6J,xL7J), E77(xL9J,xL2J,xL3J,xL10J,xL8J), E78(xL2J,xL4J,xL5J,xL6J,xL7J), E31(xL0J,xL2J,xL6J,xL10J,xL11J), E87(xL3J,xL5J,xL6J,xL7J,xL10J), E22(xL0J,xL2J,xL3J,xL4J,xL8J), E42(xL9J,xL0J,xL3J,xL6J,xL11J), E43(xL9J,xL0J,xL3J,xL10J,xL11J), E6(xL0J,xL1J,xL2J,xL7J,xL11J), E54(xL9J,xL0J,xL10J,xL8J,xL11J), E26(xL0J,xL2J,xL4J,xL7J,xL11J), E79(xL2J,xL4J,xL6J,xL7J,xL10J), E88(xL9J,xL3J,xL5J,xL7J,xL8J), E10(xL0J,xL1J,xL2J,xL10J,xL11J), E29(xL0J,xL2J,xL6J,xL7J,xL10J), E67(xL1J,xL3J,xL4J,xL6J,xL10J), E86(xL3J,xL4J,xL6J,xL8J,xL11J), E3(xL0J,xL1J,xL2J,xL4J,xL6J), E5(xL0J,xL1J,xL2J,xL6J,xL8J), E91(xL9J,xL3J,xL5J,xL10J,xL11J), E20(xL9J,xL0J,xL1J,xL6J,xL10J), E74(xL2J,xL3J,xL5J,xL8J,xL11J), E69(xL9J,xL1J,xL3J,xL6J,xL10J), E58(xL1J,xL2J,xL5J,xL6J,xL10J), E40(xL0J,xL3J,xL5J,xL10J,xL11J), E72(xL9J,xL1J,xL4J,xL8J,xL11J), E89(xL9J,xL3J,xL5J,xL7J,xL11J), E24(xL0J,xL2J,xL4J,xL5J,xL8J), E80(xL9J,xL2J,xL4J,xL8J,xL11J), E97(xL5J,xL6J,xL7J,xL10J,xL8J), E96(xL9J,xL4J,xL6J,xL8J,xL11J), E32(xL9J,xL0J,xL2J,xL7J,xL10J), E38(xL0J,xL3J,xL5J,xL7J,xL10J), E16(xL0J,xL1J,xL4J,xL7J,xL11J), E37(xL9J,xL0J,xL3J,xL4J,xL11J), E82(xL9J,xL2J,xL6J,xL7J,xL8J), E94(xL9J,xL4J,xL5J,xL6J,xL10J), E47(xL0J,xL4J,xL5J,xL10J,xL11J), E95(xL4J,xL5J,xL6J,xL10J,xL11J), E65(xL9J,xL1J,xL3J,xL4J,xL5J), E53(xL0J,xL7J,xL10J,xL8J,xL11J), E52(xL9J,xL0J,xL6J,xL7J,xL11J), E59(xL1J,xL2J,xL5J,xL7J,xL8J), E81(xL9J,xL2J,xL5J,xL10J,xL11J), E15(xL9J,xL0J,xL1J,xL3J,xL11J), E68(xL1J,xL3J,xL5J,xL7J,xL8J), E25(xL0J,xL2J,xL4J,xL6J,xL11J), E93(xL4J,xL5J,xL6J,xL10J,xL8J), E98(xL9J,xL5J,xL7J,xL8J,xL11J), E71(xL1J,xL4J,xL5J,xL7J,xL8J), E19(xL0J,xL1J,xL5J,xL6J,xL11J), E21(xL9J,xL0J,xL1J,xL8J,xL11J), E66(xL1J,xL3J,xL4J,xL5J,xL10J), E90(xL3J,xL5J,xL7J,xL10J,xL11J), E76(xL2J,xL3J,xL7J,xL10J,xL8J), E27(xL0J,xL2J,xL5J,xL8J,xL11J), E100(xL9J,xL6J,xL7J,xL10J,xL11J), E63(xL9J,xL1J,xL2J,xL7J,xL10J), E85(xL9J,xL3J,xL4J,xL5J,xL10J), E1(xL0J,xL1J,xL2J,xL3J,xL5J), E45(xL0J,xL4J,xL5J,xL7J,xL10J), E7(xL0J,xL1J,xL2J,xL8J,xL11J), E64(xL1J,xL2J,xL7J,xL10J,xL11J), E11(xL9J,xL0J,xL1J,xL3J,xL4J), E44(xL9J,xL0J,xL4J,xL5J,xL6J), E18(xL0J,xL1J,xL5J,xL6J,xL8J), E28(xL0J,xL2J,xL5J,xL10J,xL11J), E73(xL9J,xL1J,xL7J,xL10J,xL8J), E75(xL2J,xL3J,xL6J,xL7J,xL8J), E4(xL0J,xL1J,xL2J,xL4J,xL8J), E48(xL9J,xL0J,xL4J,xL6J,xL10J), E92(xL9J,xL3J,xL7J,xL10J,xL11J), E83(xL9J,xL2J,xL6J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-28.xml.hg','E60(xL9J,xL1J,xL4J,xL5J,xL7J), E34(xL9J,xL0J,xL4J,xL8J,xL11J), E77(xL9J,xL2J,xL5J,xL10J,xL8J), E3(xL0J,xL1J,xL2J,xL7J,xL10J), E63(xL1J,xL4J,xL6J,xL10J,xL11J), E4(xL0J,xL1J,xL3J,xL4J,xL10J), E18(xL0J,xL2J,xL4J,xL7J,xL8J), E44(xL1J,xL2J,xL4J,xL5J,xL11J), E38(xL0J,xL5J,xL6J,xL10J,xL8J), E70(xL2J,xL3J,xL5J,xL6J,xL11J), E27(xL0J,xL3J,xL7J,xL10J,xL8J), E37(xL9J,xL0J,xL5J,xL6J,xL8J), E39(xL0J,xL5J,xL7J,xL10J,xL11J), E10(xL0J,xL1J,xL5J,xL6J,xL7J), E89(xL9J,xL5J,xL6J,xL7J,xL11J), E30(xL0J,xL4J,xL5J,xL8J,xL11J), E25(xL9J,xL0J,xL3J,xL5J,xL11J), E56(xL9J,xL1J,xL3J,xL7J,xL8J), E52(xL1J,xL3J,xL5J,xL6J,xL8J), E57(xL1J,xL3J,xL7J,xL10J,xL8J), E73(xL9J,xL2J,xL4J,xL5J,xL7J), E42(xL1J,xL2J,xL3J,xL4J,xL6J), E79(xL3J,xL4J,xL6J,xL7J,xL8J), E7(xL9J,xL0J,xL1J,xL4J,xL6J), E19(xL0J,xL2J,xL4J,xL7J,xL11J), E40(xL0J,xL6J,xL10J,xL8J,xL11J), E24(xL0J,xL3J,xL4J,xL5J,xL8J), E29(xL0J,xL4J,xL5J,xL7J,xL11J), E68(xL2J,xL3J,xL4J,xL5J,xL6J), E71(xL9J,xL2J,xL3J,xL6J,xL8J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E28(xL0J,xL3J,xL7J,xL8J,xL11J), E17(xL0J,xL2J,xL3J,xL8J,xL11J), E80(xL3J,xL4J,xL7J,xL8J,xL11J), E8(xL0J,xL1J,xL4J,xL6J,xL11J), E21(xL9J,xL0J,xL2J,xL7J,xL8J), E20(xL9J,xL0J,xL2J,xL6J,xL11J), E31(xL0J,xL4J,xL6J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL10J,xL8J), E53(xL1J,xL3J,xL5J,xL7J,xL11J), E58(xL9J,xL1J,xL3J,xL7J,xL10J), E36(xL0J,xL5J,xL6J,xL7J,xL10J), E72(xL9J,xL2J,xL3J,xL6J,xL11J), E47(xL1J,xL2J,xL5J,xL7J,xL10J), E46(xL1J,xL2J,xL5J,xL6J,xL11J), E12(xL9J,xL0J,xL1J,xL5J,xL7J), E88(xL5J,xL6J,xL7J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL5J,xL6J), E82(xL9J,xL3J,xL5J,xL6J,xL7J), E9(xL0J,xL1J,xL4J,xL10J,xL8J), E51(xL1J,xL3J,xL4J,xL5J,xL6J), E11(xL0J,xL1J,xL5J,xL6J,xL8J), E86(xL9J,xL4J,xL6J,xL10J,xL8J), E41(xL0J,xL7J,xL10J,xL8J,xL11J), E85(xL4J,xL5J,xL6J,xL10J,xL11J), E22(xL0J,xL2J,xL7J,xL10J,xL8J), E23(xL0J,xL3J,xL4J,xL5J,xL7J), E54(xL1J,xL3J,xL5J,xL8J,xL11J), E75(xL9J,xL2J,xL4J,xL6J,xL11J), E64(xL1J,xL4J,xL7J,xL8J,xL11J), E26(xL9J,xL0J,xL3J,xL6J,xL10J), E74(xL2J,xL4J,xL5J,xL8J,xL11J), E48(xL1J,xL2J,xL6J,xL7J,xL10J), E35(xL0J,xL5J,xL6J,xL7J,xL8J), E87(xL9J,xL4J,xL7J,xL10J,xL11J), E84(xL4J,xL5J,xL6J,xL7J,xL11J), E62(xL9J,xL1J,xL4J,xL6J,xL8J), E5(xL0J,xL1J,xL3J,xL4J,xL11J), E50(xL9J,xL1J,xL2J,xL10J,xL11J), E83(xL9J,xL3J,xL5J,xL7J,xL8J), E67(xL9J,xL1J,xL7J,xL10J,xL11J), E69(xL2J,xL3J,xL4J,xL10J,xL11J), E45(xL9J,xL1J,xL2J,xL4J,xL10J), E66(xL1J,xL5J,xL6J,xL10J,xL8J), E33(xL9J,xL0J,xL4J,xL7J,xL11J), E91(xL9J,xL5J,xL7J,xL8J,xL11J), E65(xL9J,xL1J,xL4J,xL7J,xL11J), E55(xL9J,xL1J,xL3J,xL6J,xL10J), E76(xL9J,xL2J,xL5J,xL7J,xL10J), E32(xL0J,xL4J,xL7J,xL10J,xL8J), E16(xL0J,xL2J,xL3J,xL6J,xL8J), E90(xL5J,xL6J,xL10J,xL8J,xL11J), E49(xL1J,xL2J,xL6J,xL10J,xL8J), E81(xL3J,xL4J,xL7J,xL10J,xL11J), E43(xL1J,xL2J,xL3J,xL6J,xL10J), E59(xL9J,xL1J,xL4J,xL5J,xL6J), E13(xL9J,xL0J,xL1J,xL7J,xL8J), E61(xL9J,xL1J,xL4J,xL6J,xL7J), E78(xL9J,xL3J,xL4J,xL5J,xL8J), E14(xL9J,xL0J,xL1J,xL10J,xL8J), E15(xL0J,xL2J,xL3J,xL4J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-30.xml.hg','E1(xL9J,xL0J,xL1J,xL2J,xL6J), E61(xL1J,xL3J,xL7J,xL8J,xL11J), E78(xL9J,xL2J,xL5J,xL6J,xL10J), E24(xL0J,xL3J,xL5J,xL7J,xL10J), E71(xL2J,xL3J,xL6J,xL7J,xL11J), E60(xL1J,xL3J,xL6J,xL7J,xL11J), E48(xL1J,xL2J,xL5J,xL10J,xL11J), E95(xL9J,xL4J,xL7J,xL10J,xL11J), E54(xL9J,xL1J,xL2J,xL10J,xL8J), E12(xL0J,xL2J,xL3J,xL4J,xL7J), E31(xL0J,xL5J,xL6J,xL8J,xL11J), E64(xL1J,xL4J,xL5J,xL8J,xL11J), E26(xL9J,xL0J,xL3J,xL7J,xL11J), E68(xL9J,xL1J,xL6J,xL7J,xL8J), E87(xL3J,xL4J,xL7J,xL10J,xL11J), E6(xL0J,xL1J,xL4J,xL7J,xL8J), E58(xL1J,xL3J,xL5J,xL7J,xL11J), E42(xL1J,xL2J,xL3J,xL7J,xL10J), E25(xL0J,xL3J,xL6J,xL8J,xL11J), E72(xL9J,xL2J,xL3J,xL10J,xL8J), E93(xL9J,xL4J,xL5J,xL7J,xL11J), E14(xL0J,xL2J,xL3J,xL10J,xL8J), E34(xL9J,xL0J,xL5J,xL7J,xL10J), E29(xL9J,xL0J,xL4J,xL6J,xL8J), E85(xL3J,xL4J,xL5J,xL10J,xL11J), E92(xL9J,xL4J,xL5J,xL6J,xL8J), E22(xL0J,xL3J,xL4J,xL6J,xL7J), E55(xL9J,xL1J,xL3J,xL4J,xL10J), E49(xL9J,xL1J,xL2J,xL6J,xL7J), E28(xL9J,xL0J,xL4J,xL5J,xL11J), E90(xL9J,xL3J,xL6J,xL7J,xL11J), E70(xL9J,xL2J,xL3J,xL4J,xL8J), E2(xL0J,xL1J,xL2J,xL7J,xL11J), E17(xL0J,xL2J,xL5J,xL7J,xL10J), E39(xL1J,xL2J,xL3J,xL5J,xL11J), E43(xL1J,xL2J,xL3J,xL10J,xL8J), E80(xL2J,xL5J,xL7J,xL10J,xL11J), E20(xL0J,xL2J,xL7J,xL8J,xL11J), E9(xL9J,xL0J,xL1J,xL6J,xL8J), E16(xL0J,xL2J,xL5J,xL6J,xL8J), E36(xL9J,xL0J,xL5J,xL10J,xL8J), E59(xL1J,xL3J,xL5J,xL8J,xL11J), E88(xL3J,xL4J,xL10J,xL8J,xL11J), E51(xL1J,xL2J,xL6J,xL10J,xL8J), E5(xL9J,xL0J,xL1J,xL4J,xL5J), E47(xL1J,xL2J,xL5J,xL6J,xL11J), E82(xL3J,xL4J,xL5J,xL6J,xL8J), E62(xL1J,xL3J,xL7J,xL10J,xL11J), E57(xL1J,xL3J,xL5J,xL6J,xL11J), E18(xL0J,xL2J,xL5J,xL7J,xL11J), E3(xL0J,xL1J,xL3J,xL4J,xL8J), E45(xL1J,xL2J,xL4J,xL6J,xL10J), E32(xL9J,xL0J,xL5J,xL6J,xL10J), E75(xL9J,xL2J,xL4J,xL6J,xL11J), E76(xL2J,xL5J,xL6J,xL7J,xL10J), E65(xL9J,xL1J,xL4J,xL5J,xL10J), E86(xL9J,xL3J,xL4J,xL7J,xL8J), E37(xL9J,xL0J,xL6J,xL10J,xL8J), E27(xL0J,xL4J,xL5J,xL7J,xL10J), E38(xL1J,xL2J,xL3J,xL4J,xL6J), E74(xL2J,xL4J,xL6J,xL10J,xL8J), E91(xL3J,xL7J,xL10J,xL8J,xL11J), E4(xL0J,xL1J,xL3J,xL7J,xL10J), E52(xL1J,xL2J,xL6J,xL8J,xL11J), E46(xL9J,xL1J,xL2J,xL5J,xL6J), E15(xL0J,xL2J,xL5J,xL6J,xL7J), E89(xL9J,xL3J,xL5J,xL8J,xL11J), E7(xL9J,xL0J,xL1J,xL4J,xL8J), E35(xL0J,xL5J,xL7J,xL10J,xL11J), E13(xL0J,xL2J,xL3J,xL4J,xL8J), E66(xL1J,xL4J,xL6J,xL7J,xL8J), E67(xL9J,xL1J,xL4J,xL7J,xL11J), E11(xL9J,xL0J,xL1J,xL7J,xL8J), E83(xL3J,xL4J,xL5J,xL6J,xL11J), E77(xL2J,xL5J,xL6J,xL10J,xL8J), E40(xL1J,xL2J,xL3J,xL6J,xL7J), E81(xL2J,xL6J,xL7J,xL10J,xL8J), E50(xL1J,xL2J,xL6J,xL7J,xL10J), E23(xL9J,xL0J,xL3J,xL5J,xL7J), E33(xL9J,xL0J,xL5J,xL6J,xL11J), E44(xL1J,xL2J,xL4J,xL5J,xL8J), E10(xL0J,xL1J,xL6J,xL10J,xL11J), E8(xL0J,xL1J,xL5J,xL6J,xL8J), E21(xL9J,xL0J,xL2J,xL7J,xL10J), E53(xL1J,xL2J,xL7J,xL8J,xL11J), E79(xL9J,xL2J,xL5J,xL7J,xL8J), E30(xL0J,xL5J,xL6J,xL7J,xL11J), E56(xL1J,xL3J,xL4J,xL10J,xL11J), E19(xL0J,xL2J,xL5J,xL10J,xL11J), E94(xL4J,xL6J,xL7J,xL10J,xL8J), E84(xL9J,xL3J,xL4J,xL5J,xL11J), E41(xL1J,xL2J,xL3J,xL6J,xL10J), E63(xL1J,xL4J,xL5J,xL6J,xL7J), E73(xL2J,xL4J,xL5J,xL6J,xL10J), E69(xL2J,xL3J,xL4J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-31.xml.hg','E13(xL0J,xL1J,xL5J,xL10J,xL8J), E24(xL0J,xL3J,xL5J,xL6J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E74(xL2J,xL4J,xL6J,xL10J,xL11J), E65(xL2J,xL3J,xL5J,xL7J,xL8J), E18(xL0J,xL2J,xL3J,xL7J,xL11J), E66(xL9J,xL2J,xL3J,xL5J,xL10J), E81(xL3J,xL4J,xL6J,xL8J,xL11J), E70(xL2J,xL3J,xL7J,xL8J,xL11J), E11(xL9J,xL0J,xL1J,xL4J,xL10J), E28(xL0J,xL4J,xL5J,xL7J,xL10J), E49(xL1J,xL3J,xL6J,xL10J,xL11J), E54(xL1J,xL5J,xL6J,xL10J,xL8J), E86(xL9J,xL3J,xL5J,xL7J,xL11J), E95(xL9J,xL7J,xL10J,xL8J,xL11J), E39(xL1J,xL2J,xL4J,xL10J,xL11J), E43(xL9J,xL1J,xL2J,xL6J,xL11J), E90(xL9J,xL4J,xL6J,xL10J,xL8J), E16(xL9J,xL0J,xL1J,xL6J,xL11J), E5(xL0J,xL1J,xL3J,xL4J,xL6J), E17(xL9J,xL0J,xL1J,xL10J,xL11J), E38(xL1J,xL2J,xL4J,xL7J,xL8J), E80(xL9J,xL2J,xL10J,xL8J,xL11J), E48(xL1J,xL3J,xL6J,xL10J,xL8J), E93(xL9J,xL5J,xL7J,xL8J,xL11J), E37(xL1J,xL2J,xL4J,xL6J,xL7J), E40(xL1J,xL2J,xL5J,xL8J,xL11J), E14(xL9J,xL0J,xL1J,xL6J,xL8J), E8(xL0J,xL1J,xL4J,xL5J,xL8J), E87(xL9J,xL4J,xL5J,xL6J,xL8J), E88(xL9J,xL4J,xL5J,xL6J,xL10J), E7(xL9J,xL0J,xL1J,xL3J,xL7J), E12(xL9J,xL0J,xL1J,xL5J,xL6J), E19(xL9J,xL0J,xL2J,xL3J,xL10J), E57(xL1J,xL7J,xL10J,xL8J,xL11J), E69(xL2J,xL3J,xL6J,xL10J,xL11J), E35(xL1J,xL2J,xL3J,xL7J,xL8J), E4(xL0J,xL1J,xL3J,xL4J,xL5J), E76(xL2J,xL5J,xL6J,xL10J,xL8J), E60(xL2J,xL3J,xL4J,xL10J,xL8J), E85(xL9J,xL3J,xL5J,xL7J,xL8J), E75(xL2J,xL4J,xL7J,xL10J,xL11J), E26(xL9J,xL0J,xL3J,xL7J,xL10J), E63(xL2J,xL3J,xL5J,xL6J,xL10J), E47(xL9J,xL1J,xL3J,xL5J,xL11J), E56(xL9J,xL1J,xL6J,xL7J,xL11J), E83(xL3J,xL5J,xL6J,xL10J,xL8J), E73(xL2J,xL4J,xL6J,xL7J,xL10J), E46(xL1J,xL3J,xL4J,xL7J,xL10J), E61(xL9J,xL2J,xL3J,xL4J,xL10J), E33(xL0J,xL6J,xL7J,xL8J,xL11J), E67(xL9J,xL2J,xL3J,xL6J,xL7J), E30(xL0J,xL4J,xL6J,xL10J,xL11J), E94(xL5J,xL7J,xL10J,xL8J,xL11J), E77(xL2J,xL5J,xL6J,xL8J,xL11J), E91(xL9J,xL5J,xL6J,xL7J,xL10J), E2(xL0J,xL1J,xL2J,xL3J,xL10J), E31(xL0J,xL4J,xL10J,xL8J,xL11J), E3(xL0J,xL1J,xL2J,xL4J,xL5J), E20(xL9J,xL0J,xL2J,xL4J,xL5J), E41(xL1J,xL2J,xL6J,xL7J,xL8J), E42(xL9J,xL1J,xL2J,xL6J,xL8J), E52(xL9J,xL1J,xL4J,xL7J,xL11J), E64(xL2J,xL3J,xL5J,xL6J,xL11J), E62(xL2J,xL3J,xL5J,xL6J,xL8J), E71(xL2J,xL3J,xL7J,xL10J,xL11J), E84(xL9J,xL3J,xL5J,xL6J,xL10J), E92(xL9J,xL5J,xL6J,xL10J,xL11J), E34(xL9J,xL0J,xL7J,xL8J,xL11J), E36(xL1J,xL2J,xL4J,xL5J,xL11J), E58(xL2J,xL3J,xL4J,xL6J,xL10J), E78(xL9J,xL2J,xL5J,xL8J,xL11J), E82(xL9J,xL3J,xL4J,xL8J,xL11J), E29(xL9J,xL0J,xL4J,xL6J,xL10J), E55(xL9J,xL1J,xL5J,xL7J,xL11J), E23(xL0J,xL3J,xL4J,xL7J,xL10J), E9(xL0J,xL1J,xL4J,xL6J,xL7J), E22(xL0J,xL2J,xL6J,xL10J,xL8J), E27(xL9J,xL0J,xL4J,xL5J,xL7J), E44(xL1J,xL2J,xL7J,xL10J,xL8J), E53(xL1J,xL4J,xL10J,xL8J,xL11J), E10(xL0J,xL1J,xL4J,xL10J,xL8J), E21(xL0J,xL2J,xL4J,xL7J,xL11J), E32(xL9J,xL0J,xL5J,xL10J,xL11J), E79(xL9J,xL2J,xL6J,xL8J,xL11J), E15(xL0J,xL1J,xL6J,xL8J,xL11J), E59(xL9J,xL2J,xL3J,xL4J,xL7J), E72(xL9J,xL2J,xL4J,xL6J,xL7J), E45(xL1J,xL2J,xL10J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL4J,xL7J), E25(xL0J,xL3J,xL6J,xL7J,xL8J), E50(xL9J,xL1J,xL3J,xL7J,xL11J), E51(xL1J,xL4J,xL6J,xL7J,xL11J), E68(xL9J,xL2J,xL3J,xL6J,xL11J), E89(xL4J,xL5J,xL7J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-32.xml.hg','E56(xL9J,xL1J,xL2J,xL10J,xL8J), E71(xL2J,xL3J,xL4J,xL6J,xL8J), E19(xL9J,xL0J,xL2J,xL4J,xL8J), E27(xL0J,xL3J,xL5J,xL10J,xL11J), E22(xL0J,xL2J,xL5J,xL7J,xL11J), E28(xL0J,xL3J,xL6J,xL7J,xL8J), E49(xL9J,xL1J,xL2J,xL4J,xL10J), E53(xL9J,xL1J,xL2J,xL5J,xL11J), E26(xL0J,xL3J,xL5J,xL10J,xL8J), E70(xL9J,xL1J,xL6J,xL10J,xL11J), E84(xL9J,xL3J,xL4J,xL5J,xL10J), E58(xL1J,xL3J,xL4J,xL8J,xL11J), E42(xL1J,xL2J,xL3J,xL6J,xL11J), E61(xL9J,xL1J,xL3J,xL6J,xL10J), E3(xL9J,xL0J,xL1J,xL2J,xL11J), E45(xL1J,xL2J,xL4J,xL6J,xL11J), E17(xL0J,xL2J,xL3J,xL8J,xL11J), E75(xL2J,xL4J,xL5J,xL7J,xL11J), E41(xL1J,xL2J,xL3J,xL5J,xL8J), E24(xL9J,xL0J,xL2J,xL6J,xL7J), E14(xL9J,xL0J,xL1J,xL7J,xL8J), E47(xL9J,xL1J,xL2J,xL4J,xL8J), E99(xL5J,xL7J,xL10J,xL8J,xL11J), E78(xL2J,xL5J,xL6J,xL7J,xL10J), E79(xL2J,xL5J,xL6J,xL10J,xL11J), E55(xL9J,xL1J,xL2J,xL7J,xL11J), E40(xL1J,xL2J,xL3J,xL5J,xL7J), E33(xL9J,xL0J,xL4J,xL5J,xL10J), E44(xL1J,xL2J,xL4J,xL5J,xL7J), E54(xL1J,xL2J,xL5J,xL10J,xL11J), E74(xL2J,xL3J,xL7J,xL10J,xL8J), E85(xL3J,xL4J,xL6J,xL7J,xL8J), E68(xL1J,xL6J,xL7J,xL10J,xL8J), E13(xL9J,xL0J,xL1J,xL6J,xL8J), E25(xL9J,xL0J,xL3J,xL4J,xL10J), E83(xL3J,xL4J,xL5J,xL8J,xL11J), E93(xL9J,xL3J,xL7J,xL8J,xL11J), E9(xL0J,xL1J,xL4J,xL6J,xL11J), E30(xL0J,xL3J,xL6J,xL10J,xL11J), E23(xL9J,xL0J,xL2J,xL5J,xL8J), E95(xL4J,xL6J,xL7J,xL10J,xL11J), E31(xL9J,xL0J,xL3J,xL7J,xL8J), E2(xL0J,xL1J,xL2J,xL6J,xL10J), E8(xL9J,xL0J,xL1J,xL4J,xL6J), E21(xL0J,xL2J,xL5J,xL6J,xL11J), E20(xL9J,xL0J,xL2J,xL4J,xL11J), E15(xL0J,xL1J,xL7J,xL10J,xL8J), E59(xL9J,xL1J,xL3J,xL5J,xL7J), E35(xL9J,xL0J,xL4J,xL8J,xL11J), E48(xL1J,xL2J,xL4J,xL10J,xL8J), E52(xL1J,xL2J,xL5J,xL8J,xL11J), E57(xL1J,xL3J,xL4J,xL6J,xL10J), E4(xL0J,xL1J,xL2J,xL10J,xL11J), E36(xL9J,xL0J,xL4J,xL10J,xL11J), E29(xL9J,xL0J,xL3J,xL6J,xL8J), E80(xL9J,xL2J,xL5J,xL10J,xL8J), E96(xL9J,xL4J,xL7J,xL10J,xL8J), E38(xL1J,xL2J,xL3J,xL4J,xL8J), E65(xL1J,xL4J,xL7J,xL10J,xL11J), E86(xL3J,xL4J,xL6J,xL7J,xL11J), E91(xL9J,xL3J,xL4J,xL10J,xL11J), E34(xL0J,xL4J,xL5J,xL10J,xL11J), E73(xL2J,xL3J,xL6J,xL8J,xL11J), E66(xL9J,xL1J,xL5J,xL6J,xL11J), E43(xL1J,xL2J,xL3J,xL7J,xL11J), E64(xL1J,xL4J,xL5J,xL10J,xL8J), E97(xL9J,xL4J,xL7J,xL10J,xL11J), E81(xL2J,xL6J,xL10J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E89(xL3J,xL4J,xL7J,xL8J,xL11J), E12(xL9J,xL0J,xL1J,xL5J,xL7J), E94(xL4J,xL5J,xL7J,xL10J,xL11J), E82(xL3J,xL4J,xL5J,xL6J,xL10J), E88(xL9J,xL3J,xL4J,xL6J,xL11J), E60(xL1J,xL3J,xL5J,xL7J,xL10J), E90(xL3J,xL4J,xL10J,xL8J,xL11J), E11(xL0J,xL1J,xL5J,xL6J,xL10J), E76(xL2J,xL4J,xL6J,xL7J,xL11J), E32(xL0J,xL3J,xL10J,xL8J,xL11J), E10(xL0J,xL1J,xL4J,xL8J,xL11J), E39(xL1J,xL2J,xL3J,xL4J,xL11J), E69(xL9J,xL1J,xL6J,xL10J,xL8J), E77(xL2J,xL4J,xL7J,xL10J,xL11J), E67(xL9J,xL1J,xL6J,xL7J,xL8J), E16(xL0J,xL2J,xL3J,xL4J,xL5J), E51(xL1J,xL2J,xL5J,xL7J,xL11J), E72(xL2J,xL3J,xL5J,xL10J,xL8J), E46(xL1J,xL2J,xL4J,xL7J,xL10J), E87(xL9J,xL3J,xL4J,xL6J,xL8J), E92(xL9J,xL3J,xL5J,xL7J,xL10J), E98(xL9J,xL5J,xL6J,xL7J,xL8J), E50(xL1J,xL2J,xL5J,xL6J,xL8J), E7(xL0J,xL1J,xL3J,xL10J,xL8J), E18(xL9J,xL0J,xL2J,xL4J,xL5J), E37(xL9J,xL0J,xL5J,xL10J,xL8J), E6(xL0J,xL1J,xL3J,xL7J,xL8J), E5(xL0J,xL1J,xL3J,xL4J,xL10J), E63(xL1J,xL4J,xL5J,xL7J,xL11J), E62(xL9J,xL1J,xL4J,xL5J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-33.xml.hg','E61(xL9J,xL1J,xL3J,xL7J,xL10J), E86(xL3J,xL5J,xL6J,xL7J,xL8J), E66(xL9J,xL1J,xL4J,xL5J,xL10J), E33(xL9J,xL0J,xL4J,xL5J,xL6J), E55(xL1J,xL3J,xL4J,xL6J,xL10J), E20(xL9J,xL0J,xL2J,xL4J,xL7J), E42(xL9J,xL0J,xL7J,xL10J,xL11J), E41(xL9J,xL0J,xL6J,xL7J,xL11J), E37(xL9J,xL0J,xL4J,xL10J,xL8J), E64(xL9J,xL1J,xL4J,xL5J,xL7J), E93(xL9J,xL4J,xL5J,xL7J,xL8J), E47(xL9J,xL1J,xL2J,xL3J,xL8J), E68(xL1J,xL5J,xL6J,xL7J,xL8J), E57(xL9J,xL1J,xL3J,xL4J,xL10J), E84(xL3J,xL4J,xL7J,xL10J,xL11J), E81(xL9J,xL2J,xL6J,xL10J,xL8J), E98(xL5J,xL6J,xL7J,xL8J,xL11J), E17(xL9J,xL0J,xL2J,xL3J,xL6J), E49(xL1J,xL2J,xL4J,xL7J,xL11J), E91(xL9J,xL3J,xL7J,xL10J,xL11J), E63(xL1J,xL4J,xL5J,xL6J,xL10J), E58(xL1J,xL3J,xL5J,xL7J,xL10J), E99(xL9J,xL5J,xL6J,xL10J,xL11J), E78(xL2J,xL4J,xL5J,xL8J,xL11J), E62(xL1J,xL3J,xL7J,xL10J,xL11J), E2(xL0J,xL1J,xL2J,xL5J,xL6J), E14(xL0J,xL2J,xL3J,xL4J,xL5J), E34(xL0J,xL4J,xL5J,xL6J,xL11J), E60(xL9J,xL1J,xL3J,xL6J,xL11J), E72(xL2J,xL3J,xL4J,xL6J,xL10J), E18(xL0J,xL2J,xL3J,xL6J,xL10J), E4(xL0J,xL1J,xL2J,xL7J,xL8J), E31(xL0J,xL3J,xL5J,xL6J,xL10J), E7(xL0J,xL1J,xL3J,xL5J,xL10J), E35(xL9J,xL0J,xL4J,xL5J,xL8J), E94(xL9J,xL4J,xL5J,xL7J,xL11J), E51(xL9J,xL1J,xL2J,xL5J,xL6J), E30(xL0J,xL3J,xL4J,xL8J,xL11J), E79(xL9J,xL2J,xL5J,xL6J,xL8J), E83(xL3J,xL4J,xL5J,xL6J,xL7J), E23(xL9J,xL0J,xL2J,xL6J,xL11J), E65(xL1J,xL4J,xL5J,xL7J,xL11J), E85(xL9J,xL3J,xL4J,xL10J,xL8J), E5(xL9J,xL0J,xL1J,xL3J,xL4J), E70(xL1J,xL5J,xL7J,xL10J,xL11J), E40(xL9J,xL0J,xL6J,xL7J,xL10J), E69(xL1J,xL5J,xL6J,xL7J,xL10J), E19(xL0J,xL2J,xL4J,xL6J,xL7J), E11(xL0J,xL1J,xL5J,xL7J,xL11J), E90(xL3J,xL6J,xL10J,xL8J,xL11J), E21(xL0J,xL2J,xL4J,xL7J,xL10J), E26(xL9J,xL0J,xL2J,xL8J,xL11J), E74(xL2J,xL3J,xL5J,xL7J,xL11J), E67(xL1J,xL4J,xL7J,xL10J,xL8J), E3(xL0J,xL1J,xL2J,xL6J,xL10J), E56(xL1J,xL3J,xL4J,xL7J,xL10J), E9(xL9J,xL0J,xL1J,xL4J,xL6J), E32(xL0J,xL3J,xL5J,xL7J,xL8J), E44(xL1J,xL2J,xL3J,xL4J,xL8J), E77(xL2J,xL4J,xL5J,xL7J,xL11J), E53(xL9J,xL1J,xL2J,xL7J,xL8J), E96(xL9J,xL4J,xL6J,xL10J,xL8J), E45(xL1J,xL2J,xL3J,xL4J,xL10J), E71(xL2J,xL3J,xL4J,xL5J,xL6J), E76(xL9J,xL2J,xL3J,xL6J,xL7J), E28(xL0J,xL3J,xL4J,xL7J,xL11J), E25(xL9J,xL0J,xL2J,xL7J,xL8J), E97(xL9J,xL4J,xL7J,xL10J,xL11J), E27(xL0J,xL3J,xL4J,xL7J,xL8J), E95(xL9J,xL4J,xL6J,xL7J,xL8J), E48(xL1J,xL2J,xL4J,xL5J,xL11J), E73(xL2J,xL3J,xL4J,xL7J,xL8J), E6(xL0J,xL1J,xL3J,xL5J,xL8J), E36(xL9J,xL0J,xL4J,xL5J,xL10J), E13(xL9J,xL0J,xL1J,xL6J,xL10J), E29(xL9J,xL0J,xL3J,xL4J,xL8J), E50(xL9J,xL1J,xL2J,xL4J,xL11J), E88(xL3J,xL5J,xL6J,xL8J,xL11J), E46(xL1J,xL2J,xL3J,xL6J,xL7J), E8(xL0J,xL1J,xL3J,xL7J,xL10J), E80(xL9J,xL2J,xL5J,xL6J,xL10J), E43(xL1J,xL2J,xL3J,xL4J,xL6J), E59(xL1J,xL3J,xL6J,xL7J,xL10J), E39(xL9J,xL0J,xL5J,xL10J,xL11J), E15(xL0J,xL2J,xL3J,xL4J,xL7J), E24(xL0J,xL2J,xL6J,xL10J,xL11J), E82(xL9J,xL2J,xL7J,xL8J,xL11J), E52(xL1J,xL2J,xL5J,xL6J,xL10J), E89(xL3J,xL5J,xL10J,xL8J,xL11J), E12(xL9J,xL0J,xL1J,xL6J,xL7J), E87(xL9J,xL3J,xL5J,xL6J,xL7J), E92(xL9J,xL4J,xL5J,xL6J,xL10J), E22(xL0J,xL2J,xL5J,xL8J,xL11J), E75(xL9J,xL2J,xL3J,xL5J,xL8J), E38(xL0J,xL5J,xL7J,xL10J,xL8J), E54(xL9J,xL1J,xL2J,xL10J,xL11J), E10(xL0J,xL1J,xL5J,xL6J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL6J), E16(xL0J,xL2J,xL3J,xL5J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-34.xml.hg','E40(xL1J,xL2J,xL3J,xL6J,xL8J), E19(xL0J,xL3J,xL5J,xL7J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E87(xL4J,xL5J,xL6J,xL7J,xL11J), E86(xL9J,xL3J,xL10J,xL8J,xL11J), E42(xL1J,xL2J,xL3J,xL7J,xL10J), E24(xL0J,xL4J,xL5J,xL6J,xL8J), E79(xL3J,xL4J,xL6J,xL10J,xL8J), E55(xL9J,xL1J,xL3J,xL10J,xL8J), E67(xL2J,xL3J,xL5J,xL6J,xL10J), E60(xL9J,xL1J,xL4J,xL7J,xL10J), E27(xL9J,xL0J,xL5J,xL6J,xL7J), E32(xL9J,xL0J,xL5J,xL6J,xL11J), E28(xL0J,xL5J,xL6J,xL7J,xL11J), E90(xL9J,xL4J,xL6J,xL7J,xL10J), E63(xL9J,xL1J,xL10J,xL8J,xL11J), E85(xL9J,xL3J,xL6J,xL10J,xL8J), E4(xL0J,xL1J,xL2J,xL6J,xL8J), E97(xL9J,xL7J,xL10J,xL8J,xL11J), E57(xL1J,xL4J,xL5J,xL6J,xL7J), E5(xL0J,xL1J,xL3J,xL5J,xL11J), E14(xL9J,xL0J,xL1J,xL7J,xL8J), E93(xL9J,xL4J,xL7J,xL8J,xL11J), E3(xL0J,xL1J,xL2J,xL5J,xL10J), E82(xL3J,xL5J,xL6J,xL7J,xL11J), E29(xL9J,xL0J,xL5J,xL6J,xL8J), E12(xL9J,xL0J,xL1J,xL4J,xL10J), E70(xL2J,xL3J,xL6J,xL7J,xL11J), E65(xL2J,xL3J,xL5J,xL6J,xL7J), E39(xL1J,xL2J,xL3J,xL6J,xL7J), E74(xL9J,xL2J,xL6J,xL7J,xL8J), E21(xL0J,xL3J,xL5J,xL7J,xL10J), E6(xL0J,xL1J,xL3J,xL6J,xL11J), E25(xL9J,xL0J,xL4J,xL6J,xL8J), E10(xL9J,xL0J,xL1J,xL4J,xL7J), E91(xL4J,xL6J,xL10J,xL8J,xL11J), E53(xL1J,xL3J,xL5J,xL6J,xL11J), E76(xL9J,xL2J,xL10J,xL8J,xL11J), E68(xL2J,xL3J,xL5J,xL7J,xL8J), E69(xL9J,xL2J,xL3J,xL5J,xL11J), E13(xL0J,xL1J,xL6J,xL10J,xL11J), E46(xL1J,xL2J,xL5J,xL7J,xL8J), E56(xL9J,xL1J,xL3J,xL10J,xL11J), E36(xL1J,xL2J,xL3J,xL4J,xL11J), E92(xL9J,xL4J,xL7J,xL10J,xL8J), E9(xL0J,xL1J,xL4J,xL6J,xL11J), E23(xL0J,xL3J,xL6J,xL8J,xL11J), E73(xL2J,xL5J,xL10J,xL8J,xL11J), E81(xL3J,xL4J,xL7J,xL8J,xL11J), E35(xL9J,xL1J,xL2J,xL3J,xL4J), E75(xL9J,xL2J,xL6J,xL7J,xL11J), E8(xL9J,xL0J,xL1J,xL4J,xL6J), E44(xL1J,xL2J,xL4J,xL6J,xL11J), E59(xL1J,xL4J,xL7J,xL10J,xL8J), E16(xL0J,xL2J,xL5J,xL6J,xL11J), E52(xL1J,xL3J,xL5J,xL6J,xL7J), E61(xL1J,xL4J,xL7J,xL10J,xL11J), E2(xL9J,xL0J,xL1J,xL2J,xL4J), E89(xL9J,xL4J,xL5J,xL10J,xL11J), E71(xL2J,xL4J,xL6J,xL7J,xL8J), E11(xL0J,xL1J,xL4J,xL8J,xL11J), E31(xL9J,xL0J,xL5J,xL6J,xL10J), E94(xL9J,xL5J,xL6J,xL7J,xL8J), E96(xL9J,xL6J,xL10J,xL8J,xL11J), E78(xL9J,xL3J,xL4J,xL6J,xL8J), E51(xL9J,xL1J,xL3J,xL4J,xL11J), E77(xL3J,xL4J,xL5J,xL6J,xL7J), E33(xL9J,xL0J,xL5J,xL8J,xL11J), E80(xL9J,xL3J,xL4J,xL6J,xL11J), E38(xL1J,xL2J,xL3J,xL5J,xL8J), E64(xL9J,xL2J,xL3J,xL4J,xL10J), E43(xL1J,xL2J,xL4J,xL5J,xL7J), E83(xL9J,xL3J,xL5J,xL6J,xL8J), E47(xL1J,xL2J,xL5J,xL10J,xL11J), E50(xL9J,xL1J,xL3J,xL4J,xL10J), E66(xL9J,xL2J,xL3J,xL5J,xL6J), E18(xL0J,xL3J,xL4J,xL7J,xL11J), E7(xL9J,xL0J,xL1J,xL3J,xL10J), E22(xL9J,xL0J,xL3J,xL5J,xL10J), E17(xL0J,xL2J,xL7J,xL10J,xL8J), E20(xL9J,xL0J,xL3J,xL5J,xL7J), E62(xL1J,xL5J,xL7J,xL10J,xL8J), E84(xL3J,xL5J,xL7J,xL10J,xL8J), E58(xL9J,xL1J,xL4J,xL5J,xL10J), E37(xL1J,xL2J,xL3J,xL5J,xL7J), E72(xL2J,xL5J,xL7J,xL10J,xL11J), E45(xL1J,xL2J,xL4J,xL8J,xL11J), E26(xL0J,xL4J,xL7J,xL10J,xL11J), E95(xL9J,xL5J,xL7J,xL10J,xL11J), E54(xL1J,xL3J,xL6J,xL7J,xL10J), E49(xL1J,xL3J,xL4J,xL8J,xL11J), E30(xL0J,xL5J,xL6J,xL10J,xL8J), E48(xL9J,xL1J,xL2J,xL6J,xL11J), E15(xL0J,xL2J,xL3J,xL6J,xL11J), E88(xL4J,xL5J,xL10J,xL8J,xL11J), E34(xL9J,xL0J,xL5J,xL10J,xL11J), E41(xL1J,xL2J,xL3J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-38.xml.hg','E33(xL9J,xL0J,xL4J,xL7J,xL8J), E93(xL5J,xL7J,xL10J,xL8J,xL11J), E14(xL0J,xL1J,xL5J,xL6J,xL10J), E61(xL1J,xL5J,xL6J,xL10J,xL8J), E9(xL0J,xL1J,xL4J,xL5J,xL11J), E30(xL0J,xL3J,xL5J,xL10J,xL11J), E18(xL0J,xL1J,xL7J,xL8J,xL11J), E71(xL2J,xL4J,xL6J,xL7J,xL8J), E44(xL9J,xL1J,xL2J,xL4J,xL11J), E65(xL9J,xL2J,xL3J,xL4J,xL7J), E7(xL0J,xL1J,xL3J,xL6J,xL11J), E12(xL0J,xL1J,xL4J,xL7J,xL10J), E49(xL9J,xL1J,xL2J,xL10J,xL8J), E8(xL9J,xL0J,xL1J,xL3J,xL10J), E28(xL9J,xL0J,xL3J,xL4J,xL8J), E54(xL9J,xL1J,xL3J,xL7J,xL10J), E32(xL0J,xL4J,xL6J,xL10J,xL8J), E42(xL1J,xL2J,xL4J,xL6J,xL7J), E91(xL9J,xL5J,xL6J,xL10J,xL11J), E4(xL0J,xL1J,xL3J,xL5J,xL7J), E69(xL2J,xL4J,xL5J,xL7J,xL10J), E81(xL9J,xL2J,xL6J,xL10J,xL11J), E25(xL0J,xL2J,xL7J,xL8J,xL11J), E51(xL1J,xL3J,xL4J,xL5J,xL8J), E52(xL9J,xL1J,xL3J,xL4J,xL6J), E19(xL0J,xL2J,xL3J,xL8J,xL11J), E55(xL9J,xL1J,xL3J,xL7J,xL11J), E23(xL0J,xL2J,xL6J,xL10J,xL8J), E16(xL0J,xL1J,xL5J,xL10J,xL11J), E43(xL9J,xL1J,xL2J,xL4J,xL8J), E76(xL2J,xL5J,xL6J,xL7J,xL11J), E66(xL2J,xL3J,xL5J,xL7J,xL11J), E75(xL9J,xL2J,xL4J,xL10J,xL8J), E3(xL0J,xL1J,xL3J,xL4J,xL7J), E2(xL0J,xL1J,xL2J,xL10J,xL8J), E38(xL1J,xL2J,xL3J,xL6J,xL7J), E10(xL9J,xL0J,xL1J,xL4J,xL6J), E26(xL9J,xL0J,xL2J,xL7J,xL11J), E59(xL9J,xL1J,xL4J,xL6J,xL7J), E20(xL0J,xL2J,xL5J,xL6J,xL11J), E74(xL2J,xL4J,xL6J,xL8J,xL11J), E37(xL1J,xL2J,xL3J,xL5J,xL11J), E88(xL9J,xL4J,xL6J,xL7J,xL8J), E40(xL9J,xL1J,xL2J,xL4J,xL5J), E79(xL2J,xL6J,xL7J,xL8J,xL11J), E58(xL1J,xL4J,xL5J,xL7J,xL8J), E83(xL9J,xL3J,xL4J,xL6J,xL10J), E78(xL9J,xL2J,xL5J,xL10J,xL11J), E68(xL2J,xL4J,xL5J,xL6J,xL10J), E72(xL2J,xL4J,xL6J,xL7J,xL10J), E92(xL9J,xL5J,xL7J,xL10J,xL8J), E13(xL0J,xL1J,xL5J,xL6J,xL8J), E60(xL9J,xL1J,xL5J,xL6J,xL7J), E45(xL1J,xL2J,xL6J,xL7J,xL11J), E29(xL0J,xL3J,xL5J,xL7J,xL11J), E70(xL2J,xL4J,xL5J,xL10J,xL8J), E22(xL9J,xL0J,xL2J,xL5J,xL11J), E17(xL9J,xL0J,xL1J,xL6J,xL11J), E11(xL0J,xL1J,xL4J,xL6J,xL11J), E39(xL9J,xL1J,xL2J,xL3J,xL10J), E64(xL9J,xL1J,xL5J,xL10J,xL11J), E86(xL3J,xL7J,xL10J,xL8J,xL11J), E73(xL9J,xL2J,xL4J,xL6J,xL8J), E77(xL2J,xL5J,xL6J,xL10J,xL11J), E47(xL1J,xL2J,xL7J,xL10J,xL8J), E62(xL9J,xL1J,xL5J,xL6J,xL10J), E84(xL9J,xL3J,xL4J,xL7J,xL10J), E15(xL0J,xL1J,xL5J,xL6J,xL11J), E5(xL0J,xL1J,xL3J,xL5J,xL10J), E46(xL9J,xL1J,xL2J,xL7J,xL8J), E35(xL0J,xL5J,xL7J,xL10J,xL11J), E36(xL1J,xL2J,xL3J,xL4J,xL11J), E34(xL0J,xL5J,xL6J,xL10J,xL8J), E89(xL9J,xL4J,xL6J,xL10J,xL11J), E56(xL9J,xL1J,xL3J,xL10J,xL8J), E82(xL3J,xL4J,xL5J,xL7J,xL8J), E87(xL4J,xL5J,xL7J,xL10J,xL8J), E85(xL9J,xL3J,xL7J,xL8J,xL11J), E53(xL9J,xL1J,xL3J,xL5J,xL11J), E90(xL4J,xL7J,xL10J,xL8J,xL11J), E31(xL9J,xL0J,xL3J,xL8J,xL11J), E80(xL2J,xL6J,xL10J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL5J,xL11J), E21(xL0J,xL2J,xL5J,xL7J,xL10J), E48(xL1J,xL2J,xL7J,xL8J,xL11J), E63(xL9J,xL1J,xL5J,xL7J,xL10J), E27(xL0J,xL3J,xL4J,xL6J,xL7J), E1(xL0J,xL1J,xL2J,xL3J,xL6J), E24(xL9J,xL0J,xL2J,xL7J,xL8J), E57(xL9J,xL1J,xL4J,xL5J,xL6J), E41(xL1J,xL2J,xL4J,xL5J,xL10J), E50(xL1J,xL2J,xL10J,xL8J,xL11J), E67(xL9J,xL2J,xL3J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-39.xml.hg','E88(xL3J,xL6J,xL7J,xL8J,xL11J), E13(xL9J,xL0J,xL2J,xL3J,xL10J), E24(xL0J,xL3J,xL5J,xL6J,xL11J), E67(xL9J,xL2J,xL3J,xL7J,xL10J), E94(xL9J,xL4J,xL5J,xL10J,xL11J), E23(xL9J,xL0J,xL3J,xL4J,xL11J), E55(xL9J,xL1J,xL5J,xL7J,xL8J), E61(xL2J,xL3J,xL4J,xL7J,xL10J), E82(xL9J,xL3J,xL4J,xL5J,xL7J), E3(xL9J,xL0J,xL1J,xL3J,xL5J), E44(xL1J,xL3J,xL4J,xL8J,xL11J), E7(xL0J,xL1J,xL4J,xL5J,xL11J), E22(xL0J,xL3J,xL4J,xL5J,xL7J), E2(xL0J,xL1J,xL2J,xL4J,xL11J), E39(xL9J,xL1J,xL2J,xL4J,xL11J), E90(xL3J,xL6J,xL10J,xL8J,xL11J), E85(xL9J,xL3J,xL4J,xL6J,xL11J), E75(xL2J,xL5J,xL6J,xL7J,xL10J), E33(xL0J,xL4J,xL7J,xL10J,xL11J), E26(xL0J,xL3J,xL6J,xL7J,xL10J), E74(xL9J,xL2J,xL5J,xL6J,xL7J), E9(xL9J,xL0J,xL1J,xL6J,xL7J), E40(xL1J,xL2J,xL6J,xL7J,xL8J), E84(xL3J,xL4J,xL5J,xL8J,xL11J), E15(xL9J,xL0J,xL2J,xL4J,xL10J), E73(xL2J,xL4J,xL6J,xL10J,xL8J), E42(xL1J,xL3J,xL4J,xL5J,xL10J), E69(xL2J,xL4J,xL5J,xL6J,xL8J), E93(xL4J,xL5J,xL7J,xL10J,xL11J), E29(xL0J,xL4J,xL6J,xL7J,xL10J), E45(xL9J,xL1J,xL3J,xL5J,xL10J), E11(xL9J,xL0J,xL2J,xL3J,xL5J), E16(xL0J,xL2J,xL4J,xL10J,xL11J), E76(xL2J,xL5J,xL6J,xL7J,xL11J), E91(xL4J,xL5J,xL6J,xL8J,xL11J), E32(xL9J,xL0J,xL4J,xL7J,xL11J), E8(xL9J,xL0J,xL1J,xL4J,xL8J), E21(xL9J,xL0J,xL2J,xL8J,xL11J), E17(xL0J,xL2J,xL5J,xL7J,xL10J), E65(xL9J,xL2J,xL3J,xL6J,xL10J), E86(xL3J,xL4J,xL7J,xL10J,xL11J), E27(xL0J,xL3J,xL6J,xL10J,xL8J), E64(xL2J,xL3J,xL6J,xL7J,xL10J), E57(xL9J,xL1J,xL6J,xL7J,xL8J), E52(xL1J,xL5J,xL6J,xL7J,xL10J), E79(xL3J,xL4J,xL5J,xL6J,xL7J), E25(xL9J,xL0J,xL3J,xL5J,xL10J), E36(xL1J,xL2J,xL3J,xL6J,xL7J), E37(xL1J,xL2J,xL3J,xL6J,xL10J), E41(xL1J,xL2J,xL7J,xL10J,xL8J), E68(xL2J,xL4J,xL5J,xL6J,xL7J), E34(xL0J,xL4J,xL10J,xL8J,xL11J), E5(xL9J,xL0J,xL1J,xL4J,xL5J), E35(xL1J,xL2J,xL3J,xL4J,xL8J), E72(xL2J,xL4J,xL6J,xL7J,xL10J), E92(xL9J,xL4J,xL5J,xL6J,xL11J), E18(xL0J,xL2J,xL5J,xL7J,xL11J), E12(xL0J,xL2J,xL3J,xL8J,xL11J), E87(xL3J,xL5J,xL6J,xL7J,xL10J), E28(xL0J,xL3J,xL6J,xL8J,xL11J), E59(xL9J,xL1J,xL6J,xL8J,xL11J), E60(xL2J,xL3J,xL4J,xL5J,xL6J), E30(xL9J,xL0J,xL4J,xL6J,xL8J), E31(xL0J,xL4J,xL6J,xL10J,xL8J), E53(xL1J,xL5J,xL6J,xL7J,xL11J), E20(xL0J,xL2J,xL7J,xL10J,xL8J), E58(xL9J,xL1J,xL6J,xL7J,xL10J), E77(xL2J,xL5J,xL6J,xL10J,xL11J), E14(xL9J,xL0J,xL2J,xL3J,xL11J), E56(xL9J,xL1J,xL5J,xL7J,xL11J), E89(xL9J,xL3J,xL6J,xL10J,xL8J), E71(xL2J,xL4J,xL5J,xL7J,xL8J), E50(xL9J,xL1J,xL4J,xL5J,xL11J), E66(xL2J,xL3J,xL7J,xL10J,xL8J), E49(xL9J,xL1J,xL4J,xL5J,xL8J), E80(xL9J,xL3J,xL4J,xL5J,xL6J), E81(xL3J,xL4J,xL5J,xL6J,xL11J), E70(xL2J,xL4J,xL5J,xL6J,xL11J), E63(xL9J,xL2J,xL3J,xL5J,xL8J), E54(xL1J,xL5J,xL6J,xL10J,xL11J), E43(xL1J,xL3J,xL4J,xL10J,xL8J), E6(xL0J,xL1J,xL4J,xL5J,xL10J), E38(xL9J,xL1J,xL2J,xL3J,xL11J), E47(xL9J,xL1J,xL3J,xL6J,xL7J), E48(xL9J,xL1J,xL3J,xL6J,xL10J), E95(xL9J,xL4J,xL6J,xL10J,xL8J), E10(xL9J,xL0J,xL2J,xL3J,xL4J), E1(xL0J,xL1J,xL2J,xL4J,xL5J), E83(xL9J,xL3J,xL4J,xL5J,xL8J), E4(xL0J,xL1J,xL3J,xL5J,xL11J), E19(xL0J,xL2J,xL5J,xL10J,xL11J), E46(xL9J,xL1J,xL3J,xL5J,xL11J), E51(xL9J,xL1J,xL5J,xL6J,xL7J), E78(xL2J,xL5J,xL7J,xL10J,xL11J), E62(xL2J,xL3J,xL5J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-40.xml.hg','E35(xL0J,xL3J,xL5J,xL7J,xL11J), E72(xL2J,xL4J,xL5J,xL6J,xL10J), E19(xL9J,xL0J,xL2J,xL4J,xL10J), E82(xL3J,xL4J,xL5J,xL7J,xL11J), E34(xL0J,xL3J,xL5J,xL6J,xL10J), E95(xL9J,xL5J,xL6J,xL10J,xL11J), E12(xL0J,xL1J,xL4J,xL7J,xL10J), E33(xL9J,xL0J,xL3J,xL4J,xL8J), E66(xL2J,xL3J,xL4J,xL5J,xL11J), E20(xL9J,xL0J,xL2J,xL5J,xL6J), E27(xL0J,xL2J,xL7J,xL8J,xL11J), E43(xL1J,xL2J,xL4J,xL5J,xL6J), E41(xL1J,xL2J,xL3J,xL5J,xL7J), E46(xL9J,xL1J,xL2J,xL6J,xL7J), E78(xL9J,xL2J,xL5J,xL6J,xL8J), E92(xL9J,xL4J,xL5J,xL10J,xL11J), E94(xL9J,xL5J,xL6J,xL7J,xL11J), E68(xL2J,xL3J,xL4J,xL6J,xL8J), E61(xL9J,xL1J,xL4J,xL7J,xL10J), E67(xL2J,xL3J,xL4J,xL6J,xL7J), E71(xL9J,xL2J,xL3J,xL10J,xL8J), E7(xL9J,xL0J,xL1J,xL3J,xL7J), E45(xL1J,xL2J,xL6J,xL7J,xL8J), E60(xL9J,xL1J,xL4J,xL6J,xL7J), E81(xL9J,xL2J,xL6J,xL10J,xL8J), E76(xL9J,xL2J,xL4J,xL6J,xL10J), E90(xL9J,xL4J,xL5J,xL6J,xL8J), E39(xL9J,xL0J,xL4J,xL6J,xL7J), E49(xL9J,xL1J,xL2J,xL7J,xL10J), E80(xL9J,xL2J,xL5J,xL7J,xL10J), E8(xL0J,xL1J,xL3J,xL7J,xL11J), E86(xL3J,xL5J,xL7J,xL8J,xL11J), E75(xL2J,xL4J,xL5J,xL7J,xL11J), E10(xL0J,xL1J,xL4J,xL5J,xL6J), E5(xL0J,xL1J,xL3J,xL4J,xL7J), E23(xL0J,xL2J,xL5J,xL10J,xL11J), E53(xL1J,xL3J,xL5J,xL10J,xL8J), E85(xL3J,xL5J,xL6J,xL7J,xL11J), E16(xL0J,xL2J,xL3J,xL6J,xL11J), E40(xL0J,xL5J,xL7J,xL10J,xL8J), E25(xL0J,xL2J,xL6J,xL8J,xL11J), E62(xL9J,xL1J,xL4J,xL10J,xL8J), E15(xL0J,xL2J,xL3J,xL4J,xL11J), E83(xL9J,xL3J,xL4J,xL6J,xL10J), E88(xL9J,xL3J,xL6J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL5J,xL8J), E9(xL0J,xL1J,xL3J,xL8J,xL11J), E55(xL1J,xL3J,xL7J,xL8J,xL11J), E87(xL9J,xL3J,xL5J,xL10J,xL8J), E13(xL0J,xL1J,xL5J,xL6J,xL8J), E63(xL1J,xL5J,xL7J,xL10J,xL11J), E3(xL0J,xL1J,xL2J,xL6J,xL7J), E22(xL9J,xL0J,xL2J,xL5J,xL11J), E54(xL1J,xL3J,xL6J,xL10J,xL8J), E44(xL1J,xL2J,xL5J,xL7J,xL10J), E74(xL9J,xL2J,xL4J,xL5J,xL7J), E96(xL6J,xL7J,xL10J,xL8J,xL11J), E28(xL0J,xL2J,xL7J,xL10J,xL11J), E70(xL2J,xL3J,xL5J,xL10J,xL11J), E6(xL0J,xL1J,xL3J,xL6J,xL11J), E58(xL9J,xL1J,xL4J,xL5J,xL7J), E59(xL1J,xL4J,xL5J,xL7J,xL10J), E65(xL9J,xL1J,xL10J,xL8J,xL11J), E29(xL9J,xL0J,xL2J,xL10J,xL11J), E47(xL9J,xL1J,xL2J,xL6J,xL10J), E24(xL9J,xL0J,xL2J,xL6J,xL8J), E37(xL0J,xL4J,xL5J,xL6J,xL10J), E84(xL3J,xL4J,xL7J,xL8J,xL11J), E36(xL0J,xL3J,xL6J,xL7J,xL8J), E51(xL1J,xL3J,xL4J,xL7J,xL11J), E57(xL9J,xL1J,xL3J,xL10J,xL8J), E69(xL2J,xL3J,xL4J,xL7J,xL10J), E14(xL9J,xL0J,xL1J,xL5J,xL7J), E50(xL9J,xL1J,xL2J,xL10J,xL8J), E56(xL9J,xL1J,xL3J,xL7J,xL11J), E17(xL9J,xL0J,xL2J,xL3J,xL8J), E18(xL0J,xL2J,xL3J,xL8J,xL11J), E91(xL9J,xL4J,xL5J,xL7J,xL11J), E2(xL0J,xL1J,xL2J,xL5J,xL11J), E64(xL1J,xL5J,xL10J,xL8J,xL11J), E11(xL9J,xL0J,xL1J,xL4J,xL7J), E31(xL9J,xL0J,xL3J,xL4J,xL6J), E32(xL0J,xL3J,xL4J,xL7J,xL11J), E21(xL0J,xL2J,xL5J,xL6J,xL11J), E38(xL0J,xL4J,xL5J,xL6J,xL11J), E26(xL9J,xL0J,xL2J,xL7J,xL8J), E48(xL9J,xL1J,xL2J,xL6J,xL11J), E77(xL2J,xL4J,xL6J,xL10J,xL11J), E42(xL9J,xL1J,xL2J,xL3J,xL8J), E4(xL0J,xL1J,xL2J,xL6J,xL11J), E79(xL9J,xL2J,xL5J,xL6J,xL10J), E89(xL4J,xL5J,xL6J,xL7J,xL8J), E52(xL1J,xL3J,xL5J,xL7J,xL11J), E93(xL9J,xL4J,xL6J,xL7J,xL11J), E73(xL2J,xL4J,xL5J,xL7J,xL8J), E30(xL0J,xL3J,xL4J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-47.xml.hg','E60(xL9J,xL2J,xL3J,xL7J,xL11J), E50(xL9J,xL1J,xL10J,xL8J,xL11J), E8(xL0J,xL1J,xL3J,xL5J,xL10J), E29(xL1J,xL2J,xL3J,xL10J,xL8J), E32(xL9J,xL1J,xL2J,xL4J,xL6J), E65(xL9J,xL2J,xL4J,xL6J,xL8J), E22(xL9J,xL0J,xL3J,xL5J,xL6J), E11(xL0J,xL1J,xL6J,xL7J,xL8J), E84(xL9J,xL5J,xL6J,xL8J,xL11J), E48(xL1J,xL6J,xL7J,xL10J,xL8J), E31(xL9J,xL1J,xL2J,xL3J,xL11J), E42(xL1J,xL3J,xL5J,xL10J,xL8J), E77(xL3J,xL5J,xL7J,xL10J,xL11J), E25(xL0J,xL4J,xL6J,xL7J,xL11J), E57(xL9J,xL2J,xL3J,xL5J,xL10J), E82(xL9J,xL4J,xL6J,xL10J,xL11J), E71(xL2J,xL5J,xL7J,xL10J,xL8J), E40(xL1J,xL3J,xL4J,xL6J,xL11J), E58(xL2J,xL3J,xL5J,xL10J,xL11J), E19(xL9J,xL0J,xL2J,xL6J,xL7J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E66(xL2J,xL4J,xL7J,xL8J,xL11J), E9(xL0J,xL1J,xL4J,xL7J,xL8J), E26(xL9J,xL0J,xL4J,xL10J,xL11J), E33(xL1J,xL2J,xL4J,xL10J,xL8J), E55(xL2J,xL3J,xL5J,xL6J,xL7J), E2(xL9J,xL0J,xL1J,xL2J,xL5J), E27(xL0J,xL5J,xL6J,xL10J,xL11J), E54(xL2J,xL3J,xL4J,xL10J,xL11J), E85(xL9J,xL5J,xL7J,xL8J,xL11J), E74(xL3J,xL4J,xL5J,xL6J,xL8J), E20(xL0J,xL2J,xL7J,xL8J,xL11J), E53(xL9J,xL2J,xL3J,xL4J,xL8J), E44(xL1J,xL3J,xL7J,xL10J,xL11J), E28(xL9J,xL0J,xL5J,xL10J,xL11J), E16(xL0J,xL2J,xL3J,xL6J,xL11J), E7(xL0J,xL1J,xL3J,xL5J,xL6J), E24(xL9J,xL0J,xL4J,xL5J,xL6J), E51(xL2J,xL3J,xL4J,xL6J,xL7J), E5(xL0J,xL1J,xL2J,xL7J,xL10J), E46(xL9J,xL1J,xL5J,xL7J,xL8J), E3(xL0J,xL1J,xL2J,xL5J,xL10J), E76(xL9J,xL3J,xL5J,xL7J,xL8J), E79(xL3J,xL6J,xL10J,xL8J,xL11J), E34(xL9J,xL1J,xL2J,xL4J,xL10J), E43(xL9J,xL1J,xL3J,xL7J,xL11J), E49(xL9J,xL1J,xL7J,xL8J,xL11J), E39(xL1J,xL3J,xL4J,xL5J,xL6J), E75(xL3J,xL4J,xL7J,xL10J,xL8J), E21(xL0J,xL2J,xL7J,xL10J,xL11J), E38(xL1J,xL2J,xL10J,xL8J,xL11J), E52(xL9J,xL2J,xL3J,xL4J,xL7J), E10(xL0J,xL1J,xL5J,xL7J,xL11J), E63(xL2J,xL4J,xL6J,xL7J,xL10J), E36(xL9J,xL1J,xL2J,xL5J,xL10J), E68(xL9J,xL2J,xL5J,xL6J,xL7J), E72(xL9J,xL2J,xL5J,xL10J,xL8J), E78(xL3J,xL6J,xL7J,xL8J,xL11J), E12(xL9J,xL0J,xL1J,xL6J,xL7J), E45(xL1J,xL4J,xL6J,xL8J,xL11J), E14(xL0J,xL1J,xL7J,xL10J,xL11J), E61(xL2J,xL4J,xL5J,xL6J,xL10J), E81(xL9J,xL4J,xL6J,xL10J,xL8J), E23(xL0J,xL3J,xL6J,xL7J,xL8J), E56(xL2J,xL3J,xL5J,xL7J,xL10J), E80(xL4J,xL5J,xL7J,xL8J,xL11J), E18(xL0J,xL2J,xL5J,xL6J,xL7J), E59(xL2J,xL3J,xL6J,xL8J,xL11J), E64(xL2J,xL4J,xL6J,xL7J,xL11J), E37(xL9J,xL1J,xL2J,xL6J,xL10J), E70(xL2J,xL5J,xL6J,xL10J,xL11J), E73(xL9J,xL2J,xL6J,xL7J,xL11J), E17(xL0J,xL2J,xL4J,xL5J,xL6J), E47(xL1J,xL5J,xL7J,xL10J,xL8J), E69(xL9J,xL2J,xL5J,xL6J,xL11J), E41(xL1J,xL3J,xL4J,xL10J,xL8J), E4(xL0J,xL1J,xL2J,xL6J,xL11J), E13(xL9J,xL0J,xL1J,xL7J,xL8J), E62(xL2J,xL4J,xL5J,xL8J,xL11J), E30(xL1J,xL2J,xL3J,xL8J,xL11J), E83(xL9J,xL4J,xL7J,xL10J,xL8J), E35(xL1J,xL2J,xL5J,xL7J,xL8J), E6(xL0J,xL1J,xL3J,xL4J,xL7J), E67(xL9J,xL2J,xL4J,xL10J,xL8J), E15(xL0J,xL2J,xL3J,xL5J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-48.xml.hg','E88(xL3J,xL4J,xL5J,xL6J,xL7J), E92(xL9J,xL3J,xL4J,xL7J,xL10J), E22(xL0J,xL2J,xL6J,xL7J,xL10J), E97(xL4J,xL6J,xL7J,xL10J,xL11J), E74(xL2J,xL3J,xL5J,xL7J,xL8J), E69(xL1J,xL6J,xL7J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL7J), E42(xL1J,xL2J,xL3J,xL4J,xL6J), E79(xL9J,xL2J,xL3J,xL6J,xL11J), E83(xL9J,xL2J,xL5J,xL6J,xL11J), E99(xL9J,xL4J,xL10J,xL8J,xL11J), E11(xL9J,xL0J,xL1J,xL6J,xL11J), E65(xL1J,xL4J,xL7J,xL10J,xL8J), E85(xL9J,xL2J,xL6J,xL8J,xL11J), E43(xL1J,xL2J,xL3J,xL4J,xL10J), E48(xL1J,xL2J,xL6J,xL10J,xL8J), E77(xL2J,xL3J,xL5J,xL10J,xL11J), E53(xL9J,xL1J,xL3J,xL4J,xL10J), E87(xL2J,xL7J,xL10J,xL8J,xL11J), E66(xL1J,xL4J,xL10J,xL8J,xL11J), E30(xL0J,xL3J,xL5J,xL8J,xL11J), E34(xL0J,xL4J,xL10J,xL8J,xL11J), E62(xL1J,xL4J,xL5J,xL7J,xL11J), E39(xL9J,xL0J,xL6J,xL10J,xL8J), E44(xL1J,xL2J,xL3J,xL5J,xL8J), E45(xL1J,xL2J,xL4J,xL6J,xL10J), E18(xL0J,xL2J,xL4J,xL5J,xL10J), E32(xL0J,xL4J,xL7J,xL8J,xL11J), E54(xL1J,xL3J,xL4J,xL10J,xL11J), E5(xL0J,xL1J,xL3J,xL4J,xL8J), E95(xL4J,xL5J,xL7J,xL10J,xL8J), E35(xL0J,xL5J,xL6J,xL7J,xL8J), E15(xL9J,xL0J,xL2J,xL3J,xL6J), E50(xL9J,xL1J,xL2J,xL7J,xL11J), E81(xL9J,xL2J,xL5J,xL6J,xL7J), E61(xL1J,xL4J,xL5J,xL6J,xL7J), E10(xL9J,xL0J,xL1J,xL6J,xL7J), E3(xL0J,xL1J,xL2J,xL4J,xL6J), E91(xL9J,xL3J,xL4J,xL6J,xL10J), E63(xL9J,xL1J,xL4J,xL5J,xL8J), E59(xL1J,xL3J,xL7J,xL8J,xL11J), E4(xL9J,xL0J,xL1J,xL2J,xL7J), E64(xL1J,xL4J,xL6J,xL8J,xL11J), E90(xL9J,xL3J,xL4J,xL6J,xL7J), E52(xL1J,xL3J,xL4J,xL6J,xL8J), E68(xL9J,xL1J,xL5J,xL6J,xL10J), E47(xL1J,xL2J,xL5J,xL6J,xL8J), E23(xL9J,xL0J,xL2J,xL6J,xL10J), E93(xL3J,xL5J,xL6J,xL7J,xL8J), E82(xL2J,xL5J,xL6J,xL7J,xL10J), E9(xL9J,xL0J,xL1J,xL4J,xL5J), E29(xL0J,xL3J,xL5J,xL6J,xL10J), E8(xL0J,xL1J,xL3J,xL10J,xL11J), E31(xL9J,xL0J,xL3J,xL7J,xL11J), E16(xL0J,xL2J,xL3J,xL7J,xL11J), E84(xL9J,xL2J,xL6J,xL7J,xL11J), E98(xL4J,xL7J,xL10J,xL8J,xL11J), E60(xL9J,xL1J,xL3J,xL10J,xL11J), E51(xL1J,xL3J,xL4J,xL6J,xL7J), E57(xL1J,xL3J,xL5J,xL10J,xL11J), E89(xL9J,xL3J,xL4J,xL5J,xL11J), E13(xL0J,xL2J,xL3J,xL4J,xL6J), E46(xL1J,xL2J,xL4J,xL8J,xL11J), E40(xL0J,xL6J,xL10J,xL8J,xL11J), E55(xL1J,xL3J,xL5J,xL7J,xL11J), E37(xL9J,xL0J,xL6J,xL7J,xL8J), E71(xL2J,xL3J,xL4J,xL5J,xL6J), E20(xL0J,xL2J,xL5J,xL7J,xL10J), E73(xL2J,xL3J,xL4J,xL7J,xL8J), E67(xL1J,xL5J,xL6J,xL7J,xL10J), E36(xL0J,xL5J,xL6J,xL10J,xL11J), E56(xL9J,xL1J,xL3J,xL5J,xL8J), E70(xL1J,xL6J,xL7J,xL8J,xL11J), E72(xL2J,xL3J,xL4J,xL6J,xL8J), E19(xL0J,xL2J,xL5J,xL6J,xL10J), E2(xL0J,xL1J,xL2J,xL3J,xL10J), E38(xL0J,xL6J,xL7J,xL10J,xL8J), E80(xL9J,xL2J,xL3J,xL7J,xL11J), E49(xL1J,xL2J,xL6J,xL8J,xL11J), E26(xL0J,xL3J,xL4J,xL6J,xL8J), E6(xL0J,xL1J,xL3J,xL6J,xL8J), E14(xL0J,xL2J,xL3J,xL6J,xL7J), E58(xL9J,xL1J,xL3J,xL6J,xL10J), E78(xL9J,xL2J,xL3J,xL6J,xL8J), E24(xL0J,xL2J,xL6J,xL10J,xL11J), E94(xL4J,xL5J,xL6J,xL10J,xL11J), E12(xL9J,xL0J,xL1J,xL7J,xL10J), E33(xL9J,xL0J,xL4J,xL10J,xL8J), E7(xL0J,xL1J,xL3J,xL7J,xL11J), E17(xL9J,xL0J,xL2J,xL3J,xL8J), E21(xL9J,xL0J,xL2J,xL6J,xL7J), E86(xL9J,xL2J,xL7J,xL10J,xL8J), E75(xL9J,xL2J,xL3J,xL5J,xL8J), E28(xL0J,xL3J,xL4J,xL10J,xL11J), E76(xL2J,xL3J,xL5J,xL8J,xL11J), E41(xL9J,xL0J,xL7J,xL10J,xL8J), E100(xL9J,xL5J,xL7J,xL10J,xL8J), E27(xL0J,xL3J,xL4J,xL7J,xL11J), E96(xL4J,xL6J,xL7J,xL10J,xL8J), E25(xL9J,xL0J,xL2J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-2X-05c-50.xml.hg','E81(xL9J,xL3J,xL4J,xL6J,xL8J), E61(xL9J,xL1J,xL3J,xL7J,xL10J), E2(xL0J,xL1J,xL2J,xL4J,xL5J), E14(xL0J,xL2J,xL3J,xL5J,xL6J), E3(xL9J,xL0J,xL1J,xL3J,xL5J), E22(xL0J,xL2J,xL5J,xL10J,xL8J), E70(xL9J,xL2J,xL3J,xL5J,xL6J), E53(xL1J,xL2J,xL6J,xL8J,xL11J), E16(xL9J,xL0J,xL2J,xL3J,xL6J), E19(xL0J,xL2J,xL4J,xL10J,xL11J), E6(xL0J,xL1J,xL4J,xL7J,xL8J), E73(xL9J,xL2J,xL3J,xL6J,xL7J), E78(xL9J,xL2J,xL5J,xL7J,xL10J), E51(xL1J,xL2J,xL5J,xL10J,xL11J), E83(xL9J,xL3J,xL4J,xL6J,xL11J), E57(xL1J,xL3J,xL4J,xL8J,xL11J), E17(xL0J,xL2J,xL3J,xL7J,xL8J), E45(xL1J,xL2J,xL3J,xL10J,xL8J), E21(xL9J,xL0J,xL2J,xL5J,xL6J), E8(xL0J,xL1J,xL5J,xL6J,xL10J), E49(xL1J,xL2J,xL5J,xL6J,xL11J), E48(xL9J,xL1J,xL2J,xL4J,xL11J), E74(xL9J,xL2J,xL3J,xL7J,xL10J), E24(xL9J,xL0J,xL2J,xL5J,xL11J), E82(xL9J,xL3J,xL4J,xL6J,xL10J), E89(xL9J,xL3J,xL10J,xL8J,xL11J), E11(xL0J,xL1J,xL6J,xL8J,xL11J), E71(xL2J,xL3J,xL5J,xL6J,xL11J), E76(xL9J,xL2J,xL4J,xL5J,xL8J), E20(xL0J,xL2J,xL5J,xL6J,xL7J), E65(xL1J,xL6J,xL7J,xL10J,xL11J), E97(xL9J,xL6J,xL10J,xL8J,xL11J), E94(xL4J,xL6J,xL7J,xL8J,xL11J), E40(xL9J,xL0J,xL6J,xL10J,xL8J), E30(xL0J,xL3J,xL6J,xL7J,xL10J), E62(xL1J,xL4J,xL5J,xL7J,xL10J), E60(xL1J,xL3J,xL6J,xL7J,xL8J), E67(xL2J,xL3J,xL4J,xL5J,xL6J), E39(xL0J,xL6J,xL7J,xL8J,xL11J), E43(xL9J,xL1J,xL2J,xL3J,xL6J), E75(xL2J,xL4J,xL5J,xL6J,xL10J), E68(xL9J,xL2J,xL3J,xL4J,xL8J), E36(xL9J,xL0J,xL4J,xL6J,xL11J), E5(xL0J,xL1J,xL4J,xL6J,xL11J), E47(xL9J,xL1J,xL2J,xL4J,xL6J), E88(xL9J,xL3J,xL6J,xL7J,xL10J), E92(xL9J,xL4J,xL5J,xL8J,xL11J), E93(xL4J,xL6J,xL7J,xL10J,xL8J), E91(xL9J,xL4J,xL5J,xL7J,xL8J), E77(xL2J,xL4J,xL6J,xL10J,xL8J), E29(xL0J,xL3J,xL4J,xL7J,xL10J), E44(xL1J,xL2J,xL3J,xL6J,xL11J), E42(xL9J,xL0J,xL7J,xL8J,xL11J), E55(xL1J,xL3J,xL4J,xL6J,xL8J), E64(xL1J,xL4J,xL6J,xL10J,xL8J), E27(xL9J,xL0J,xL2J,xL7J,xL10J), E4(xL9J,xL0J,xL1J,xL3J,xL7J), E84(xL9J,xL3J,xL4J,xL8J,xL11J), E12(xL0J,xL1J,xL6J,xL10J,xL11J), E52(xL1J,xL2J,xL6J,xL7J,xL10J), E66(xL9J,xL1J,xL10J,xL8J,xL11J), E15(xL0J,xL2J,xL3J,xL5J,xL8J), E13(xL9J,xL0J,xL1J,xL8J,xL11J), E87(xL9J,xL3J,xL5J,xL7J,xL8J), E9(xL0J,xL1J,xL6J,xL7J,xL10J), E23(xL9J,xL0J,xL2J,xL5J,xL10J), E37(xL0J,xL4J,xL6J,xL10J,xL11J), E86(xL3J,xL5J,xL6J,xL10J,xL11J), E10(xL0J,xL1J,xL6J,xL10J,xL8J), E90(xL4J,xL5J,xL6J,xL7J,xL10J), E59(xL9J,xL1J,xL3J,xL5J,xL10J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E50(xL9J,xL1J,xL2J,xL5J,xL10J), E72(xL9J,xL2J,xL3J,xL5J,xL10J), E46(xL1J,xL2J,xL4J,xL5J,xL7J), E56(xL1J,xL3J,xL4J,xL6J,xL10J), E85(xL3J,xL4J,xL10J,xL8J,xL11J), E7(xL0J,xL1J,xL4J,xL7J,xL11J), E38(xL9J,xL0J,xL5J,xL6J,xL11J), E18(xL0J,xL2J,xL4J,xL6J,xL7J), E96(xL6J,xL7J,xL10J,xL8J,xL11J), E32(xL0J,xL4J,xL5J,xL6J,xL11J), E33(xL0J,xL4J,xL5J,xL10J,xL11J), E25(xL0J,xL2J,xL6J,xL7J,xL8J), E35(xL9J,xL0J,xL4J,xL6J,xL10J), E58(xL1J,xL3J,xL5J,xL6J,xL7J), E69(xL2J,xL3J,xL4J,xL10J,xL11J), E79(xL9J,xL2J,xL5J,xL10J,xL11J), E34(xL0J,xL4J,xL6J,xL7J,xL8J), E80(xL3J,xL4J,xL5J,xL7J,xL8J), E41(xL9J,xL0J,xL6J,xL8J,xL11J), E54(xL9J,xL1J,xL2J,xL10J,xL11J), E28(xL0J,xL3J,xL4J,xL5J,xL6J), E31(xL0J,xL3J,xL6J,xL7J,xL11J), E95(xL9J,xL4J,xL6J,xL7J,xL11J), E26(xL9J,xL0J,xL2J,xL6J,xL10J), E63(xL1J,xL4J,xL6J,xL7J,xL10J), E98(xL9J,xL7J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-02.xml.hg','E57(xL9J,xL1J,xL3J,xL10J,xL11J), E72(xL2J,xL3J,xL4J,xL10J,xL8J), E29(xL0J,xL4J,xL5J,xL8J,xL11J), E44(xL9J,xL1J,xL2J,xL4J,xL11J), E48(xL9J,xL1J,xL2J,xL10J,xL11J), E95(xL9J,xL4J,xL7J,xL10J,xL11J), E64(xL9J,xL1J,xL6J,xL7J,xL10J), E6(xL0J,xL1J,xL3J,xL4J,xL11J), E46(xL9J,xL1J,xL2J,xL5J,xL8J), E42(xL1J,xL2J,xL3J,xL4J,xL6J), E67(xL9J,xL1J,xL7J,xL8J,xL11J), E83(xL2J,xL6J,xL7J,xL10J,xL8J), E71(xL9J,xL2J,xL3J,xL4J,xL6J), E25(xL9J,xL0J,xL2J,xL10J,xL11J), E9(xL0J,xL1J,xL4J,xL5J,xL6J), E27(xL9J,xL0J,xL3J,xL8J,xL11J), E18(xL0J,xL2J,xL3J,xL7J,xL10J), E58(xL9J,xL1J,xL4J,xL7J,xL8J), E52(xL1J,xL3J,xL5J,xL7J,xL8J), E59(xL9J,xL1J,xL4J,xL7J,xL11J), E10(xL0J,xL1J,xL4J,xL5J,xL11J), E21(xL9J,xL0J,xL2J,xL4J,xL6J), E43(xL1J,xL2J,xL3J,xL4J,xL10J), E41(xL9J,xL0J,xL6J,xL7J,xL10J), E61(xL9J,xL1J,xL4J,xL10J,xL11J), E23(xL0J,xL2J,xL6J,xL7J,xL8J), E50(xL9J,xL1J,xL3J,xL4J,xL8J), E68(xL1J,xL7J,xL10J,xL8J,xL11J), E55(xL9J,xL1J,xL3J,xL6J,xL11J), E12(xL0J,xL1J,xL5J,xL10J,xL8J), E8(xL9J,xL0J,xL1J,xL3J,xL6J), E80(xL2J,xL4J,xL6J,xL10J,xL11J), E20(xL0J,xL2J,xL4J,xL6J,xL8J), E65(xL1J,xL6J,xL7J,xL10J,xL11J), E85(xL9J,xL2J,xL6J,xL10J,xL8J), E36(xL9J,xL0J,xL5J,xL6J,xL11J), E34(xL0J,xL4J,xL7J,xL10J,xL11J), E98(xL6J,xL7J,xL10J,xL8J,xL11J), E94(xL4J,xL7J,xL10J,xL8J,xL11J), E39(xL9J,xL0J,xL5J,xL7J,xL11J), E75(xL2J,xL3J,xL6J,xL10J,xL11J), E28(xL0J,xL4J,xL5J,xL6J,xL8J), E63(xL9J,xL1J,xL5J,xL6J,xL11J), E49(xL1J,xL3J,xL4J,xL5J,xL10J), E47(xL1J,xL2J,xL6J,xL7J,xL11J), E79(xL2J,xL4J,xL5J,xL6J,xL11J), E14(xL9J,xL0J,xL1J,xL6J,xL7J), E91(xL9J,xL3J,xL6J,xL7J,xL8J), E70(xL2J,xL3J,xL4J,xL5J,xL7J), E81(xL9J,xL2J,xL5J,xL6J,xL10J), E37(xL9J,xL0J,xL5J,xL7J,xL8J), E17(xL0J,xL2J,xL3J,xL5J,xL11J), E74(xL2J,xL3J,xL6J,xL7J,xL10J), E82(xL2J,xL5J,xL10J,xL8J,xL11J), E35(xL9J,xL0J,xL4J,xL10J,xL8J), E77(xL2J,xL4J,xL5J,xL6J,xL8J), E19(xL9J,xL0J,xL2J,xL3J,xL10J), E40(xL9J,xL0J,xL5J,xL10J,xL11J), E87(xL9J,xL2J,xL7J,xL10J,xL8J), E92(xL4J,xL6J,xL7J,xL8J,xL11J), E45(xL9J,xL1J,xL2J,xL5J,xL7J), E78(xL2J,xL4J,xL5J,xL6J,xL10J), E11(xL0J,xL1J,xL5J,xL6J,xL7J), E76(xL2J,xL3J,xL7J,xL8J,xL11J), E53(xL9J,xL1J,xL3J,xL6J,xL8J), E3(xL0J,xL1J,xL2J,xL4J,xL8J), E54(xL9J,xL1J,xL3J,xL6J,xL10J), E90(xL9J,xL3J,xL4J,xL6J,xL10J), E16(xL0J,xL2J,xL3J,xL4J,xL8J), E84(xL2J,xL6J,xL7J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL5J,xL11J), E15(xL0J,xL1J,xL6J,xL7J,xL10J), E60(xL1J,xL4J,xL7J,xL10J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E89(xL3J,xL4J,xL6J,xL7J,xL11J), E69(xL9J,xL1J,xL10J,xL8J,xL11J), E38(xL0J,xL5J,xL7J,xL8J,xL11J), E32(xL9J,xL0J,xL4J,xL7J,xL8J), E96(xL5J,xL7J,xL10J,xL8J,xL11J), E26(xL0J,xL3J,xL5J,xL6J,xL7J), E88(xL9J,xL2J,xL7J,xL10J,xL11J), E51(xL1J,xL3J,xL5J,xL6J,xL11J), E93(xL4J,xL6J,xL10J,xL8J,xL11J), E13(xL0J,xL1J,xL5J,xL8J,xL11J), E56(xL9J,xL1J,xL3J,xL10J,xL8J), E2(xL0J,xL1J,xL2J,xL3J,xL5J), E97(xL9J,xL6J,xL7J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL5J,xL11J), E33(xL9J,xL0J,xL4J,xL7J,xL11J), E86(xL9J,xL2J,xL6J,xL8J,xL11J), E22(xL9J,xL0J,xL2J,xL4J,xL7J), E31(xL0J,xL4J,xL6J,xL7J,xL10J), E30(xL9J,xL0J,xL4J,xL5J,xL11J), E24(xL9J,xL0J,xL2J,xL7J,xL8J), E62(xL1J,xL5J,xL6J,xL10J,xL8J), E66(xL1J,xL6J,xL10J,xL8J,xL11J), E5(xL0J,xL1J,xL3J,xL4J,xL10J), E73(xL2J,xL3J,xL5J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-03.xml.hg','E68(xL2J,xL3J,xL4J,xL5J,xL11J), E14(xL0J,xL2J,xL3J,xL7J,xL10J), E98(xL9J,xL4J,xL5J,xL6J,xL8J), E67(xL2J,xL3J,xL4J,xL5J,xL7J), E82(xL2J,xL6J,xL7J,xL8J,xL11J), E55(xL9J,xL1J,xL3J,xL8J,xL11J), E7(xL0J,xL1J,xL5J,xL8J,xL11J), E22(xL0J,xL2J,xL5J,xL10J,xL8J), E2(xL0J,xL1J,xL2J,xL10J,xL11J), E70(xL2J,xL3J,xL5J,xL7J,xL8J), E49(xL1J,xL2J,xL5J,xL10J,xL8J), E15(xL9J,xL0J,xL2J,xL3J,xL8J), E76(xL2J,xL3J,xL10J,xL8J,xL11J), E65(xL9J,xL1J,xL6J,xL10J,xL11J), E93(xL9J,xL3J,xL6J,xL7J,xL8J), E57(xL1J,xL4J,xL5J,xL7J,xL10J), E71(xL2J,xL3J,xL5J,xL7J,xL11J), E29(xL9J,xL0J,xL3J,xL4J,xL11J), E60(xL9J,xL1J,xL5J,xL6J,xL10J), E17(xL9J,xL0J,xL2J,xL4J,xL5J), E27(xL0J,xL3J,xL4J,xL5J,xL11J), E11(xL0J,xL2J,xL3J,xL4J,xL5J), E23(xL0J,xL2J,xL5J,xL10J,xL11J), E24(xL9J,xL0J,xL2J,xL6J,xL7J), E42(xL1J,xL2J,xL3J,xL5J,xL11J), E78(xL2J,xL5J,xL6J,xL7J,xL10J), E79(xL2J,xL5J,xL6J,xL10J,xL11J), E52(xL9J,xL1J,xL2J,xL10J,xL11J), E87(xL3J,xL4J,xL5J,xL8J,xL11J), E32(xL9J,xL0J,xL3J,xL10J,xL8J), E44(xL1J,xL2J,xL3J,xL8J,xL11J), E85(xL9J,xL2J,xL10J,xL8J,xL11J), E21(xL0J,xL2J,xL5J,xL7J,xL11J), E63(xL9J,xL1J,xL6J,xL7J,xL10J), E4(xL0J,xL1J,xL4J,xL6J,xL7J), E37(xL0J,xL5J,xL6J,xL7J,xL11J), E48(xL1J,xL2J,xL5J,xL7J,xL11J), E84(xL9J,xL2J,xL7J,xL8J,xL11J), E51(xL9J,xL1J,xL2J,xL10J,xL8J), E72(xL2J,xL3J,xL5J,xL10J,xL11J), E13(xL0J,xL2J,xL3J,xL4J,xL8J), E80(xL9J,xL2J,xL5J,xL7J,xL8J), E16(xL0J,xL2J,xL4J,xL5J,xL8J), E59(xL1J,xL4J,xL6J,xL8J,xL11J), E58(xL9J,xL1J,xL4J,xL6J,xL7J), E20(xL9J,xL0J,xL2J,xL4J,xL11J), E36(xL9J,xL0J,xL4J,xL6J,xL11J), E94(xL9J,xL3J,xL6J,xL7J,xL10J), E41(xL1J,xL2J,xL3J,xL5J,xL6J), E56(xL1J,xL3J,xL10J,xL8J,xL11J), E25(xL0J,xL2J,xL6J,xL7J,xL10J), E5(xL0J,xL1J,xL4J,xL7J,xL10J), E35(xL9J,xL0J,xL4J,xL6J,xL8J), E34(xL9J,xL0J,xL4J,xL5J,xL8J), E46(xL1J,xL2J,xL4J,xL6J,xL8J), E95(xL3J,xL6J,xL7J,xL10J,xL11J), E9(xL0J,xL1J,xL6J,xL10J,xL8J), E33(xL0J,xL4J,xL5J,xL6J,xL11J), E81(xL2J,xL5J,xL7J,xL10J,xL8J), E28(xL9J,xL0J,xL3J,xL4J,xL10J), E12(xL0J,xL2J,xL3J,xL4J,xL7J), E91(xL9J,xL3J,xL4J,xL10J,xL11J), E6(xL0J,xL1J,xL5J,xL6J,xL11J), E89(xL9J,xL3J,xL4J,xL10J,xL8J), E30(xL0J,xL3J,xL4J,xL10J,xL11J), E8(xL9J,xL0J,xL1J,xL5J,xL11J), E18(xL9J,xL0J,xL2J,xL4J,xL7J), E74(xL2J,xL3J,xL6J,xL10J,xL11J), E66(xL2J,xL3J,xL4J,xL5J,xL6J), E54(xL9J,xL1J,xL3J,xL5J,xL11J), E100(xL9J,xL4J,xL10J,xL8J,xL11J), E31(xL0J,xL3J,xL6J,xL7J,xL8J), E43(xL1J,xL2J,xL3J,xL6J,xL7J), E39(xL0J,xL7J,xL10J,xL8J,xL11J), E53(xL1J,xL3J,xL4J,xL5J,xL10J), E61(xL9J,xL1J,xL5J,xL8J,xL11J), E69(xL2J,xL3J,xL4J,xL6J,xL7J), E50(xL1J,xL2J,xL5J,xL8J,xL11J), E3(xL0J,xL1J,xL3J,xL7J,xL11J), E77(xL9J,xL2J,xL4J,xL7J,xL8J), E88(xL3J,xL4J,xL7J,xL8J,xL11J), E19(xL0J,xL2J,xL4J,xL7J,xL10J), E38(xL9J,xL0J,xL5J,xL7J,xL10J), E90(xL3J,xL4J,xL10J,xL8J,xL11J), E10(xL0J,xL1J,xL7J,xL10J,xL11J), E75(xL9J,xL2J,xL3J,xL10J,xL8J), E86(xL3J,xL4J,xL5J,xL6J,xL11J), E96(xL9J,xL3J,xL6J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL4J,xL11J), E73(xL2J,xL3J,xL6J,xL7J,xL10J), E47(xL1J,xL2J,xL4J,xL10J,xL11J), E40(xL1J,xL2J,xL3J,xL4J,xL5J), E92(xL9J,xL3J,xL5J,xL6J,xL7J), E45(xL9J,xL1J,xL2J,xL3J,xL11J), E62(xL1J,xL5J,xL10J,xL8J,xL11J), E64(xL9J,xL1J,xL6J,xL10J,xL8J), E97(xL3J,xL7J,xL10J,xL8J,xL11J), E26(xL0J,xL2J,xL7J,xL10J,xL8J), E99(xL9J,xL4J,xL6J,xL8J,xL11J), E83(xL9J,xL2J,xL6J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-04.xml.hg','E79(xL9J,xL2J,xL4J,xL10J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL5J), E80(xL2J,xL5J,xL6J,xL7J,xL10J), E28(xL9J,xL0J,xL3J,xL5J,xL7J), E96(xL4J,xL5J,xL6J,xL8J,xL11J), E54(xL1J,xL3J,xL5J,xL7J,xL10J), E43(xL0J,xL6J,xL10J,xL8J,xL11J), E65(xL1J,xL7J,xL10J,xL8J,xL11J), E74(xL9J,xL2J,xL3J,xL7J,xL11J), E4(xL0J,xL1J,xL2J,xL6J,xL7J), E16(xL9J,xL0J,xL2J,xL4J,xL5J), E48(xL9J,xL1J,xL2J,xL6J,xL10J), E30(xL9J,xL0J,xL3J,xL5J,xL11J), E83(xL3J,xL4J,xL5J,xL6J,xL8J), E52(xL9J,xL1J,xL3J,xL4J,xL6J), E93(xL3J,xL5J,xL10J,xL8J,xL11J), E34(xL0J,xL4J,xL5J,xL6J,xL8J), E50(xL1J,xL3J,xL4J,xL5J,xL7J), E7(xL9J,xL0J,xL1J,xL3J,xL7J), E25(xL9J,xL0J,xL2J,xL10J,xL11J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E86(xL9J,xL3J,xL4J,xL6J,xL8J), E31(xL0J,xL3J,xL6J,xL10J,xL11J), E21(xL9J,xL0J,xL2J,xL5J,xL6J), E22(xL0J,xL2J,xL5J,xL6J,xL11J), E13(xL0J,xL1J,xL7J,xL10J,xL11J), E47(xL1J,xL2J,xL6J,xL7J,xL8J), E24(xL9J,xL0J,xL2J,xL7J,xL11J), E23(xL9J,xL0J,xL2J,xL5J,xL7J), E77(xL2J,xL4J,xL7J,xL8J,xL11J), E95(xL3J,xL7J,xL10J,xL8J,xL11J), E32(xL9J,xL0J,xL3J,xL10J,xL8J), E42(xL0J,xL6J,xL7J,xL10J,xL11J), E8(xL0J,xL1J,xL5J,xL6J,xL7J), E27(xL9J,xL0J,xL3J,xL5J,xL6J), E41(xL0J,xL6J,xL7J,xL10J,xL8J), E85(xL3J,xL4J,xL6J,xL7J,xL8J), E89(xL3J,xL5J,xL6J,xL7J,xL8J), E82(xL2J,xL7J,xL10J,xL8J,xL11J), E99(xL4J,xL7J,xL10J,xL8J,xL11J), E57(xL9J,xL1J,xL3J,xL7J,xL8J), E61(xL1J,xL4J,xL5J,xL6J,xL11J), E67(xL2J,xL3J,xL4J,xL5J,xL6J), E26(xL0J,xL3J,xL4J,xL10J,xL11J), E81(xL2J,xL6J,xL7J,xL10J,xL8J), E56(xL1J,xL3J,xL6J,xL7J,xL10J), E49(xL9J,xL1J,xL2J,xL7J,xL8J), E70(xL2J,xL3J,xL5J,xL7J,xL11J), E44(xL1J,xL2J,xL3J,xL10J,xL8J), E5(xL9J,xL0J,xL1J,xL3J,xL4J), E6(xL0J,xL1J,xL3J,xL6J,xL10J), E33(xL9J,xL0J,xL3J,xL10J,xL11J), E73(xL9J,xL2J,xL3J,xL6J,xL11J), E72(xL9J,xL2J,xL3J,xL6J,xL8J), E36(xL9J,xL0J,xL4J,xL5J,xL7J), E94(xL9J,xL3J,xL6J,xL10J,xL11J), E39(xL0J,xL5J,xL7J,xL8J,xL11J), E64(xL1J,xL4J,xL10J,xL8J,xL11J), E10(xL9J,xL0J,xL1J,xL6J,xL10J), E17(xL0J,xL2J,xL4J,xL5J,xL10J), E37(xL9J,xL0J,xL4J,xL7J,xL8J), E53(xL9J,xL1J,xL3J,xL5J,xL7J), E71(xL2J,xL3J,xL5J,xL10J,xL11J), E35(xL0J,xL4J,xL5J,xL7J,xL8J), E68(xL2J,xL3J,xL4J,xL6J,xL8J), E66(xL9J,xL1J,xL10J,xL8J,xL11J), E88(xL9J,xL3J,xL4J,xL10J,xL8J), E40(xL9J,xL0J,xL5J,xL10J,xL11J), E46(xL1J,xL2J,xL5J,xL6J,xL8J), E55(xL1J,xL3J,xL5J,xL7J,xL11J), E76(xL9J,xL2J,xL4J,xL6J,xL10J), E3(xL0J,xL1J,xL2J,xL5J,xL7J), E97(xL4J,xL5J,xL7J,xL8J,xL11J), E90(xL3J,xL5J,xL6J,xL10J,xL8J), E59(xL1J,xL4J,xL5J,xL6J,xL7J), E20(xL0J,xL2J,xL4J,xL7J,xL11J), E98(xL4J,xL6J,xL10J,xL8J,xL11J), E51(xL1J,xL3J,xL4J,xL6J,xL8J), E12(xL9J,xL0J,xL1J,xL7J,xL11J), E45(xL9J,xL1J,xL2J,xL4J,xL11J), E60(xL1J,xL4J,xL5J,xL6J,xL10J), E38(xL9J,xL0J,xL4J,xL7J,xL11J), E18(xL0J,xL2J,xL4J,xL6J,xL7J), E11(xL0J,xL1J,xL6J,xL10J,xL11J), E63(xL1J,xL4J,xL6J,xL7J,xL11J), E100(xL9J,xL5J,xL6J,xL7J,xL11J), E29(xL9J,xL0J,xL3J,xL5J,xL8J), E92(xL9J,xL3J,xL5J,xL7J,xL10J), E58(xL1J,xL3J,xL10J,xL8J,xL11J), E9(xL0J,xL1J,xL6J,xL8J,xL11J), E19(xL0J,xL2J,xL4J,xL6J,xL10J), E87(xL9J,xL3J,xL4J,xL7J,xL11J), E91(xL9J,xL3J,xL5J,xL7J,xL8J), E75(xL9J,xL2J,xL4J,xL5J,xL11J), E62(xL9J,xL1J,xL4J,xL5J,xL11J), E14(xL0J,xL2J,xL3J,xL6J,xL8J), E84(xL9J,xL3J,xL4J,xL5J,xL11J), E78(xL9J,xL2J,xL4J,xL8J,xL11J), E15(xL0J,xL2J,xL4J,xL5J,xL6J), E69(xL2J,xL3J,xL4J,xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-05.xml.hg','E89(xL5J,xL6J,xL7J,xL10J,xL11J), E13(xL9J,xL0J,xL2J,xL3J,xL8J), E2(xL0J,xL1J,xL2J,xL4J,xL5J), E19(xL9J,xL0J,xL2J,xL5J,xL7J), E46(xL1J,xL3J,xL4J,xL6J,xL7J), E29(xL9J,xL0J,xL3J,xL5J,xL11J), E87(xL9J,xL5J,xL6J,xL7J,xL10J), E11(xL9J,xL0J,xL1J,xL7J,xL11J), E44(xL9J,xL1J,xL2J,xL5J,xL10J), E65(xL2J,xL4J,xL5J,xL6J,xL8J), E10(xL9J,xL0J,xL1J,xL6J,xL8J), E18(xL0J,xL2J,xL5J,xL6J,xL10J), E43(xL1J,xL2J,xL5J,xL7J,xL8J), E66(xL2J,xL4J,xL5J,xL7J,xL11J), E74(xL9J,xL3J,xL4J,xL10J,xL11J), E28(xL0J,xL3J,xL5J,xL7J,xL11J), E49(xL9J,xL1J,xL3J,xL6J,xL11J), E17(xL9J,xL0J,xL2J,xL4J,xL8J), E32(xL0J,xL4J,xL5J,xL8J,xL11J), E37(xL9J,xL0J,xL7J,xL8J,xL11J), E22(xL0J,xL2J,xL10J,xL8J,xL11J), E31(xL0J,xL4J,xL5J,xL6J,xL11J), E38(xL9J,xL1J,xL2J,xL3J,xL7J), E4(xL0J,xL1J,xL2J,xL5J,xL8J), E16(xL0J,xL2J,xL4J,xL6J,xL8J), E52(xL1J,xL4J,xL5J,xL6J,xL10J), E14(xL0J,xL2J,xL3J,xL10J,xL8J), E23(xL9J,xL0J,xL3J,xL4J,xL6J), E76(xL9J,xL3J,xL5J,xL6J,xL8J), E33(xL0J,xL4J,xL6J,xL7J,xL8J), E39(xL1J,xL2J,xL3J,xL10J,xL11J), E54(xL1J,xL5J,xL6J,xL7J,xL10J), E26(xL9J,xL0J,xL3J,xL4J,xL8J), E20(xL0J,xL2J,xL5J,xL7J,xL10J), E63(xL9J,xL2J,xL3J,xL7J,xL8J), E42(xL9J,xL1J,xL2J,xL4J,xL10J), E83(xL4J,xL6J,xL7J,xL8J,xL11J), E73(xL9J,xL3J,xL4J,xL7J,xL10J), E5(xL0J,xL1J,xL2J,xL7J,xL10J), E41(xL9J,xL1J,xL2J,xL4J,xL7J), E71(xL2J,xL7J,xL10J,xL8J,xL11J), E3(xL0J,xL1J,xL2J,xL4J,xL11J), E8(xL9J,xL0J,xL1J,xL4J,xL11J), E61(xL2J,xL3J,xL4J,xL8J,xL11J), E24(xL0J,xL3J,xL4J,xL6J,xL10J), E77(xL3J,xL5J,xL6J,xL10J,xL8J), E80(xL9J,xL4J,xL5J,xL10J,xL8J), E75(xL3J,xL5J,xL6J,xL7J,xL11J), E85(xL9J,xL4J,xL6J,xL10J,xL11J), E59(xL2J,xL3J,xL4J,xL7J,xL8J), E6(xL0J,xL1J,xL2J,xL7J,xL11J), E64(xL9J,xL2J,xL3J,xL7J,xL10J), E70(xL2J,xL5J,xL7J,xL10J,xL11J), E84(xL9J,xL4J,xL6J,xL7J,xL11J), E82(xL9J,xL4J,xL6J,xL7J,xL8J), E51(xL1J,xL4J,xL5J,xL6J,xL7J), E40(xL1J,xL2J,xL4J,xL7J,xL8J), E15(xL9J,xL0J,xL2J,xL4J,xL5J), E50(xL9J,xL1J,xL3J,xL8J,xL11J), E88(xL9J,xL5J,xL6J,xL7J,xL11J), E78(xL4J,xL5J,xL6J,xL10J,xL11J), E35(xL0J,xL4J,xL10J,xL8J,xL11J), E45(xL9J,xL1J,xL2J,xL7J,xL11J), E60(xL9J,xL2J,xL3J,xL4J,xL7J), E7(xL9J,xL0J,xL1J,xL3J,xL5J), E79(xL4J,xL5J,xL7J,xL10J,xL11J), E55(xL9J,xL1J,xL5J,xL7J,xL11J), E57(xL9J,xL1J,xL10J,xL8J,xL11J), E69(xL2J,xL4J,xL7J,xL10J,xL11J), E12(xL0J,xL2J,xL3J,xL4J,xL6J), E86(xL5J,xL6J,xL7J,xL10J,xL8J), E21(xL0J,xL2J,xL6J,xL10J,xL11J), E53(xL9J,xL1J,xL4J,xL5J,xL10J), E27(xL0J,xL3J,xL5J,xL7J,xL10J), E30(xL9J,xL0J,xL4J,xL5J,xL6J), E36(xL9J,xL0J,xL6J,xL8J,xL11J), E9(xL0J,xL1J,xL6J,xL7J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL6J), E56(xL9J,xL1J,xL6J,xL7J,xL8J), E34(xL0J,xL4J,xL6J,xL10J,xL11J), E47(xL9J,xL1J,xL3J,xL4J,xL10J), E62(xL9J,xL2J,xL3J,xL5J,xL11J), E72(xL3J,xL4J,xL6J,xL7J,xL8J), E81(xL9J,xL4J,xL5J,xL10J,xL11J), E48(xL1J,xL3J,xL5J,xL6J,xL10J), E67(xL9J,xL2J,xL4J,xL5J,xL8J), E25(xL0J,xL3J,xL4J,xL7J,xL11J), E58(xL2J,xL3J,xL4J,xL5J,xL10J), E68(xL9J,xL2J,xL4J,xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-07.xml.hg','E61(xL2J,xL3J,xL4J,xL5J,xL6J), E50(xL9J,xL1J,xL3J,xL5J,xL11J), E82(xL3J,xL6J,xL7J,xL10J,xL8J), E46(xL1J,xL3J,xL4J,xL5J,xL10J), E9(xL0J,xL1J,xL6J,xL7J,xL11J), E27(xL9J,xL0J,xL4J,xL5J,xL8J), E45(xL1J,xL3J,xL4J,xL5J,xL6J), E65(xL9J,xL2J,xL3J,xL7J,xL8J), E17(xL9J,xL0J,xL2J,xL5J,xL7J), E49(xL1J,xL3J,xL5J,xL6J,xL11J), E54(xL1J,xL4J,xL6J,xL10J,xL11J), E80(xL3J,xL5J,xL7J,xL10J,xL11J), E32(xL9J,xL0J,xL4J,xL10J,xL11J), E74(xL9J,xL2J,xL7J,xL10J,xL8J), E84(xL9J,xL4J,xL5J,xL7J,xL10J), E58(xL1J,xL5J,xL6J,xL8J,xL11J), E73(xL9J,xL2J,xL6J,xL7J,xL10J), E26(xL0J,xL4J,xL5J,xL6J,xL11J), E16(xL0J,xL2J,xL5J,xL6J,xL7J), E55(xL1J,xL4J,xL10J,xL8J,xL11J), E56(xL9J,xL1J,xL5J,xL6J,xL7J), E63(xL2J,xL3J,xL4J,xL7J,xL11J), E41(xL9J,xL1J,xL2J,xL4J,xL6J), E78(xL3J,xL5J,xL7J,xL10J,xL8J), E47(xL1J,xL3J,xL4J,xL7J,xL11J), E83(xL4J,xL5J,xL6J,xL7J,xL8J), E19(xL0J,xL2J,xL7J,xL8J,xL11J), E34(xL9J,xL0J,xL5J,xL7J,xL10J), E71(xL2J,xL5J,xL6J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL3J,xL7J), E60(xL9J,xL1J,xL6J,xL8J,xL11J), E33(xL9J,xL0J,xL5J,xL7J,xL8J), E81(xL9J,xL3J,xL5J,xL10J,xL8J), E90(xL9J,xL5J,xL7J,xL8J,xL11J), E18(xL0J,xL2J,xL5J,xL8J,xL11J), E36(xL9J,xL0J,xL7J,xL10J,xL11J), E21(xL0J,xL3J,xL4J,xL7J,xL8J), E85(xL4J,xL5J,xL7J,xL10J,xL11J), E8(xL9J,xL0J,xL1J,xL5J,xL7J), E20(xL0J,xL3J,xL4J,xL5J,xL7J), E59(xL9J,xL1J,xL5J,xL7J,xL10J), E44(xL1J,xL2J,xL10J,xL8J,xL11J), E87(xL4J,xL6J,xL7J,xL10J,xL11J), E89(xL5J,xL6J,xL7J,xL8J,xL11J), E68(xL2J,xL4J,xL5J,xL6J,xL7J), E4(xL9J,xL0J,xL1J,xL2J,xL10J), E40(xL1J,xL2J,xL4J,xL6J,xL8J), E79(xL3J,xL5J,xL7J,xL8J,xL11J), E24(xL0J,xL3J,xL6J,xL10J,xL11J), E23(xL9J,xL0J,xL3J,xL6J,xL11J), E66(xL9J,xL2J,xL3J,xL7J,xL10J), E77(xL3J,xL5J,xL6J,xL10J,xL8J), E43(xL9J,xL1J,xL2J,xL5J,xL8J), E22(xL9J,xL0J,xL3J,xL5J,xL10J), E76(xL3J,xL4J,xL6J,xL7J,xL10J), E48(xL1J,xL3J,xL4J,xL10J,xL8J), E75(xL3J,xL4J,xL5J,xL6J,xL7J), E64(xL2J,xL3J,xL5J,xL7J,xL10J), E30(xL0J,xL4J,xL7J,xL8J,xL11J), E91(xL9J,xL5J,xL10J,xL8J,xL11J), E25(xL9J,xL0J,xL3J,xL7J,xL11J), E51(xL9J,xL1J,xL3J,xL6J,xL11J), E88(xL9J,xL5J,xL6J,xL7J,xL8J), E69(xL2J,xL4J,xL6J,xL7J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL5J), E35(xL9J,xL0J,xL5J,xL8J,xL11J), E15(xL0J,xL2J,xL4J,xL6J,xL8J), E7(xL9J,xL0J,xL1J,xL4J,xL8J), E3(xL0J,xL1J,xL2J,xL3J,xL11J), E13(xL0J,xL2J,xL4J,xL5J,xL6J), E29(xL0J,xL4J,xL6J,xL8J,xL11J), E12(xL0J,xL2J,xL3J,xL7J,xL11J), E86(xL9J,xL4J,xL5J,xL10J,xL8J), E39(xL1J,xL2J,xL4J,xL6J,xL7J), E70(xL9J,xL2J,xL4J,xL6J,xL11J), E28(xL0J,xL4J,xL6J,xL7J,xL10J), E53(xL1J,xL4J,xL5J,xL8J,xL11J), E5(xL9J,xL0J,xL1J,xL3J,xL4J), E11(xL0J,xL2J,xL3J,xL6J,xL10J), E31(xL9J,xL0J,xL4J,xL7J,xL11J), E10(xL9J,xL0J,xL2J,xL3J,xL4J), E38(xL1J,xL2J,xL3J,xL5J,xL11J), E42(xL9J,xL1J,xL2J,xL5J,xL6J), E6(xL0J,xL1J,xL3J,xL7J,xL8J), E37(xL1J,xL2J,xL3J,xL4J,xL5J), E14(xL0J,xL2J,xL4J,xL5J,xL8J), E52(xL1J,xL4J,xL5J,xL6J,xL11J), E67(xL2J,xL3J,xL10J,xL8J,xL11J), E62(xL2J,xL3J,xL4J,xL6J,xL11J), E72(xL2J,xL5J,xL6J,xL10J,xL11J), E57(xL1J,xL5J,xL6J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-11.xml.hg','E78(xL2J,xL5J,xL7J,xL10J,xL8J), E15(xL0J,xL2J,xL3J,xL10J,xL11J), E79(xL2J,xL6J,xL7J,xL10J,xL11J), E29(xL0J,xL3J,xL6J,xL8J,xL11J), E17(xL0J,xL2J,xL4J,xL5J,xL8J), E64(xL9J,xL1J,xL5J,xL10J,xL8J), E86(xL9J,xL3J,xL5J,xL7J,xL11J), E58(xL9J,xL1J,xL3J,xL7J,xL8J), E10(xL0J,xL1J,xL4J,xL7J,xL10J), E21(xL0J,xL2J,xL5J,xL6J,xL7J), E48(xL1J,xL2J,xL6J,xL8J,xL11J), E35(xL9J,xL0J,xL4J,xL7J,xL8J), E62(xL1J,xL4J,xL5J,xL8J,xL11J), E5(xL0J,xL1J,xL2J,xL10J,xL8J), E83(xL9J,xL3J,xL4J,xL7J,xL10J), E56(xL1J,xL3J,xL6J,xL7J,xL8J), E77(xL9J,xL2J,xL5J,xL6J,xL11J), E70(xL2J,xL3J,xL7J,xL10J,xL8J), E95(xL9J,xL4J,xL6J,xL10J,xL11J), E22(xL0J,xL2J,xL5J,xL6J,xL11J), E32(xL9J,xL0J,xL4J,xL6J,xL8J), E44(xL1J,xL2J,xL5J,xL6J,xL8J), E69(xL9J,xL2J,xL3J,xL6J,xL11J), E74(xL2J,xL4J,xL7J,xL10J,xL8J), E26(xL0J,xL3J,xL5J,xL6J,xL11J), E25(xL9J,xL0J,xL3J,xL4J,xL11J), E98(xL9J,xL6J,xL7J,xL10J,xL11J), E38(xL1J,xL2J,xL3J,xL4J,xL5J), E41(xL1J,xL2J,xL3J,xL7J,xL11J), E87(xL9J,xL3J,xL6J,xL7J,xL8J), E13(xL0J,xL2J,xL3J,xL7J,xL10J), E9(xL9J,xL0J,xL1J,xL3J,xL10J), E24(xL0J,xL3J,xL4J,xL6J,xL8J), E33(xL0J,xL4J,xL6J,xL10J,xL8J), E71(xL2J,xL4J,xL5J,xL6J,xL10J), E27(xL9J,xL0J,xL3J,xL5J,xL7J), E91(xL4J,xL5J,xL6J,xL10J,xL8J), E90(xL9J,xL3J,xL10J,xL8J,xL11J), E80(xL3J,xL4J,xL5J,xL6J,xL10J), E39(xL1J,xL2J,xL3J,xL4J,xL8J), E36(xL9J,xL0J,xL4J,xL10J,xL8J), E73(xL9J,xL2J,xL4J,xL6J,xL11J), E93(xL9J,xL4J,xL6J,xL8J,xL11J), E40(xL1J,xL2J,xL3J,xL6J,xL11J), E30(xL0J,xL3J,xL6J,xL10J,xL11J), E28(xL0J,xL3J,xL6J,xL10J,xL8J), E49(xL9J,xL1J,xL2J,xL8J,xL11J), E85(xL9J,xL3J,xL5J,xL6J,xL11J), E20(xL9J,xL0J,xL2J,xL4J,xL11J), E59(xL1J,xL4J,xL5J,xL7J,xL8J), E47(xL1J,xL2J,xL6J,xL7J,xL11J), E46(xL1J,xL2J,xL6J,xL7J,xL8J), E67(xL9J,xL2J,xL3J,xL6J,xL8J), E52(xL1J,xL3J,xL4J,xL6J,xL8J), E89(xL3J,xL7J,xL10J,xL8J,xL11J), E94(xL4J,xL6J,xL10J,xL8J,xL11J), E19(xL9J,xL0J,xL2J,xL4J,xL10J), E60(xL1J,xL4J,xL5J,xL7J,xL11J), E55(xL1J,xL3J,xL5J,xL8J,xL11J), E96(xL9J,xL4J,xL7J,xL10J,xL8J), E31(xL9J,xL0J,xL3J,xL10J,xL8J), E6(xL9J,xL0J,xL1J,xL2J,xL11J), E97(xL9J,xL4J,xL10J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL4J,xL6J), E66(xL9J,xL1J,xL10J,xL8J,xL11J), E68(xL9J,xL2J,xL3J,xL6J,xL10J), E88(xL3J,xL6J,xL7J,xL10J,xL8J), E65(xL9J,xL1J,xL6J,xL7J,xL11J), E43(xL1J,xL2J,xL4J,xL6J,xL11J), E16(xL0J,xL2J,xL4J,xL5J,xL6J), E63(xL1J,xL5J,xL6J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E57(xL9J,xL1J,xL3J,xL6J,xL8J), E34(xL9J,xL0J,xL4J,xL6J,xL11J), E72(xL2J,xL4J,xL5J,xL7J,xL11J), E82(xL9J,xL3J,xL4J,xL6J,xL8J), E12(xL9J,xL0J,xL1J,xL10J,xL8J), E23(xL0J,xL2J,xL6J,xL7J,xL10J), E92(xL4J,xL5J,xL7J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL3J,xL10J), E75(xL2J,xL4J,xL7J,xL8J,xL11J), E11(xL0J,xL1J,xL5J,xL6J,xL10J), E76(xL2J,xL5J,xL6J,xL7J,xL10J), E37(xL9J,xL0J,xL6J,xL10J,xL8J), E42(xL1J,xL2J,xL3J,xL8J,xL11J), E53(xL9J,xL1J,xL3J,xL4J,xL6J), E8(xL0J,xL1J,xL3J,xL4J,xL8J), E45(xL1J,xL2J,xL5J,xL7J,xL11J), E51(xL1J,xL3J,xL4J,xL5J,xL7J), E84(xL9J,xL3J,xL4J,xL10J,xL11J), E81(xL3J,xL4J,xL5J,xL7J,xL10J), E3(xL9J,xL0J,xL1J,xL2J,xL5J), E18(xL0J,xL2J,xL4J,xL7J,xL11J), E54(xL1J,xL3J,xL5J,xL7J,xL11J), E4(xL0J,xL1J,xL2J,xL7J,xL10J), E61(xL9J,xL1J,xL4J,xL5J,xL8J), E50(xL1J,xL2J,xL10J,xL8J,xL11J), E14(xL9J,xL0J,xL2J,xL3J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-13.xml.hg','E56(xL9J,xL1J,xL3J,xL6J,xL11J), E40(xL9J,xL1J,xL2J,xL3J,xL5J), E80(xL3J,xL4J,xL5J,xL10J,xL8J), E96(xL5J,xL6J,xL7J,xL10J,xL11J), E53(xL1J,xL3J,xL5J,xL8J,xL11J), E87(xL3J,xL7J,xL10J,xL8J,xL11J), E30(xL0J,xL4J,xL6J,xL7J,xL11J), E69(xL9J,xL2J,xL3J,xL4J,xL7J), E78(xL9J,xL2J,xL5J,xL7J,xL10J), E55(xL9J,xL1J,xL3J,xL6J,xL8J), E2(xL0J,xL1J,xL2J,xL4J,xL6J), E68(xL9J,xL1J,xL7J,xL10J,xL11J), E71(xL2J,xL3J,xL5J,xL10J,xL8J), E82(xL3J,xL5J,xL6J,xL7J,xL8J), E29(xL0J,xL4J,xL5J,xL10J,xL8J), E42(xL1J,xL2J,xL3J,xL10J,xL11J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E95(xL4J,xL7J,xL10J,xL8J,xL11J), E45(xL1J,xL2J,xL4J,xL6J,xL11J), E22(xL0J,xL3J,xL4J,xL6J,xL11J), E90(xL9J,xL4J,xL5J,xL10J,xL8J), E49(xL1J,xL3J,xL4J,xL7J,xL10J), E66(xL1J,xL5J,xL7J,xL10J,xL11J), E92(xL4J,xL6J,xL7J,xL10J,xL11J), E83(xL3J,xL5J,xL7J,xL10J,xL11J), E36(xL9J,xL0J,xL6J,xL10J,xL11J), E38(xL9J,xL0J,xL7J,xL8J,xL11J), E75(xL9J,xL2J,xL4J,xL7J,xL8J), E97(xL9J,xL5J,xL6J,xL10J,xL8J), E9(xL0J,xL1J,xL4J,xL5J,xL7J), E5(xL0J,xL1J,xL2J,xL5J,xL8J), E16(xL9J,xL0J,xL2J,xL3J,xL11J), E64(xL1J,xL4J,xL7J,xL8J,xL11J), E51(xL1J,xL3J,xL5J,xL6J,xL8J), E35(xL9J,xL0J,xL6J,xL7J,xL11J), E25(xL0J,xL3J,xL5J,xL10J,xL8J), E57(xL9J,xL1J,xL3J,xL7J,xL8J), E8(xL9J,xL0J,xL1J,xL3J,xL11J), E60(xL1J,xL4J,xL5J,xL7J,xL8J), E61(xL1J,xL4J,xL5J,xL7J,xL10J), E77(xL2J,xL5J,xL6J,xL10J,xL8J), E81(xL3J,xL4J,xL7J,xL8J,xL11J), E14(xL0J,xL2J,xL3J,xL4J,xL6J), E12(xL0J,xL1J,xL5J,xL6J,xL11J), E76(xL9J,xL2J,xL4J,xL7J,xL11J), E32(xL0J,xL4J,xL7J,xL10J,xL8J), E27(xL0J,xL3J,xL7J,xL8J,xL11J), E74(xL2J,xL4J,xL5J,xL10J,xL8J), E21(xL0J,xL3J,xL4J,xL5J,xL7J), E84(xL9J,xL3J,xL5J,xL8J,xL11J), E73(xL2J,xL3J,xL7J,xL8J,xL11J), E39(xL9J,xL0J,xL10J,xL8J,xL11J), E93(xL9J,xL4J,xL6J,xL10J,xL8J), E67(xL9J,xL1J,xL6J,xL7J,xL10J), E89(xL9J,xL4J,xL5J,xL7J,xL10J), E88(xL9J,xL4J,xL5J,xL6J,xL11J), E4(xL0J,xL1J,xL2J,xL4J,xL11J), E3(xL0J,xL1J,xL2J,xL4J,xL7J), E11(xL9J,xL0J,xL1J,xL4J,xL10J), E44(xL1J,xL2J,xL4J,xL5J,xL11J), E85(xL9J,xL3J,xL5J,xL10J,xL11J), E86(xL9J,xL3J,xL6J,xL7J,xL8J), E70(xL2J,xL3J,xL4J,xL10J,xL8J), E65(xL1J,xL4J,xL7J,xL10J,xL11J), E58(xL9J,xL1J,xL3J,xL7J,xL11J), E52(xL1J,xL3J,xL5J,xL7J,xL10J), E98(xL5J,xL6J,xL10J,xL8J,xL11J), E41(xL1J,xL2J,xL3J,xL5J,xL10J), E72(xL9J,xL2J,xL3J,xL6J,xL10J), E91(xL9J,xL4J,xL6J,xL7J,xL8J), E37(xL9J,xL0J,xL7J,xL10J,xL8J), E54(xL9J,xL1J,xL3J,xL5J,xL11J), E28(xL0J,xL3J,xL7J,xL10J,xL11J), E31(xL9J,xL0J,xL4J,xL6J,xL10J), E63(xL1J,xL4J,xL7J,xL10J,xL8J), E43(xL1J,xL2J,xL4J,xL5J,xL7J), E6(xL0J,xL1J,xL2J,xL6J,xL8J), E79(xL9J,xL2J,xL5J,xL10J,xL8J), E46(xL1J,xL2J,xL4J,xL10J,xL8J), E23(xL0J,xL3J,xL4J,xL7J,xL11J), E7(xL9J,xL0J,xL1J,xL3J,xL4J), E18(xL0J,xL2J,xL5J,xL7J,xL11J), E17(xL0J,xL2J,xL4J,xL7J,xL8J), E48(xL9J,xL1J,xL2J,xL10J,xL8J), E26(xL0J,xL3J,xL7J,xL10J,xL8J), E59(xL1J,xL4J,xL5J,xL6J,xL11J), E62(xL9J,xL1J,xL4J,xL6J,xL11J), E19(xL0J,xL2J,xL6J,xL10J,xL11J), E47(xL1J,xL2J,xL4J,xL10J,xL11J), E13(xL0J,xL1J,xL6J,xL10J,xL8J), E50(xL1J,xL3J,xL4J,xL7J,xL11J), E33(xL9J,xL0J,xL4J,xL7J,xL11J), E20(xL9J,xL0J,xL2J,xL8J,xL11J), E10(xL0J,xL1J,xL4J,xL7J,xL11J), E94(xL9J,xL4J,xL7J,xL8J,xL11J), E24(xL0J,xL3J,xL4J,xL10J,xL11J), E34(xL9J,xL0J,xL5J,xL10J,xL11J), E15(xL0J,xL2J,xL3J,xL5J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-16.xml.hg','E9(xL0J,xL1J,xL4J,xL6J,xL10J), E24(xL0J,xL2J,xL4J,xL8J,xL11J), E45(xL1J,xL2J,xL4J,xL7J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E71(xL3J,xL4J,xL5J,xL7J,xL8J), E20(xL0J,xL1J,xL10J,xL8J,xL11J), E65(xL9J,xL2J,xL3J,xL7J,xL10J), E84(xL9J,xL4J,xL6J,xL10J,xL11J), E55(xL1J,xL4J,xL6J,xL7J,xL10J), E8(xL0J,xL1J,xL3J,xL8J,xL11J), E75(xL3J,xL4J,xL7J,xL10J,xL11J), E31(xL0J,xL3J,xL4J,xL5J,xL7J), E81(xL4J,xL5J,xL10J,xL8J,xL11J), E79(xL9J,xL3J,xL6J,xL7J,xL10J), E66(xL9J,xL2J,xL4J,xL6J,xL7J), E67(xL2J,xL4J,xL6J,xL7J,xL11J), E46(xL1J,xL2J,xL5J,xL6J,xL8J), E30(xL9J,xL0J,xL2J,xL10J,xL11J), E58(xL1J,xL6J,xL7J,xL10J,xL11J), E11(xL0J,xL1J,xL4J,xL7J,xL11J), E33(xL0J,xL3J,xL4J,xL6J,xL8J), E42(xL9J,xL1J,xL2J,xL3J,xL6J), E36(xL9J,xL0J,xL3J,xL7J,xL8J), E86(xL4J,xL7J,xL10J,xL8J,xL11J), E69(xL2J,xL4J,xL7J,xL10J,xL8J), E76(xL9J,xL3J,xL4J,xL10J,xL11J), E7(xL0J,xL1J,xL3J,xL5J,xL11J), E15(xL0J,xL1J,xL5J,xL7J,xL11J), E57(xL9J,xL1J,xL5J,xL7J,xL10J), E87(xL9J,xL4J,xL10J,xL8J,xL11J), E59(xL2J,xL3J,xL4J,xL5J,xL10J), E50(xL1J,xL3J,xL4J,xL8J,xL11J), E18(xL9J,xL0J,xL1J,xL6J,xL7J), E19(xL0J,xL1J,xL7J,xL8J,xL11J), E40(xL9J,xL0J,xL4J,xL10J,xL11J), E34(xL0J,xL3J,xL5J,xL10J,xL8J), E89(xL9J,xL7J,xL10J,xL8J,xL11J), E12(xL0J,xL1J,xL4J,xL8J,xL11J), E22(xL0J,xL2J,xL3J,xL5J,xL7J), E80(xL9J,xL4J,xL5J,xL7J,xL11J), E28(xL0J,xL2J,xL5J,xL7J,xL10J), E38(xL0J,xL4J,xL6J,xL7J,xL10J), E64(xL2J,xL3J,xL7J,xL8J,xL11J), E21(xL0J,xL2J,xL3J,xL4J,xL5J), E53(xL9J,xL1J,xL4J,xL5J,xL11J), E10(xL9J,xL0J,xL1J,xL4J,xL7J), E27(xL9J,xL0J,xL2J,xL5J,xL7J), E68(xL9J,xL2J,xL4J,xL6J,xL11J), E52(xL1J,xL3J,xL6J,xL7J,xL11J), E78(xL3J,xL5J,xL7J,xL10J,xL11J), E14(xL9J,xL0J,xL1J,xL5J,xL7J), E25(xL0J,xL2J,xL4J,xL10J,xL11J), E2(xL9J,xL0J,xL1J,xL2J,xL3J), E35(xL0J,xL3J,xL5J,xL8J,xL11J), E56(xL9J,xL1J,xL4J,xL7J,xL10J), E83(xL4J,xL6J,xL10J,xL8J,xL11J), E77(xL3J,xL5J,xL6J,xL7J,xL10J), E13(xL0J,xL1J,xL5J,xL7J,xL8J), E61(xL2J,xL3J,xL5J,xL6J,xL7J), E17(xL0J,xL1J,xL6J,xL7J,xL8J), E60(xL2J,xL3J,xL4J,xL6J,xL10J), E39(xL0J,xL4J,xL6J,xL10J,xL8J), E70(xL9J,xL2J,xL5J,xL6J,xL10J), E43(xL9J,xL1J,xL2J,xL3J,xL7J), E85(xL9J,xL4J,xL7J,xL10J,xL8J), E23(xL0J,xL2J,xL3J,xL5J,xL10J), E54(xL9J,xL1J,xL4J,xL6J,xL7J), E3(xL0J,xL1J,xL2J,xL4J,xL6J), E44(xL1J,xL2J,xL4J,xL7J,xL10J), E41(xL9J,xL0J,xL6J,xL8J,xL11J), E63(xL9J,xL2J,xL3J,xL5J,xL8J), E74(xL3J,xL4J,xL7J,xL8J,xL11J), E47(xL9J,xL1J,xL2J,xL6J,xL8J), E37(xL0J,xL4J,xL5J,xL8J,xL11J), E16(xL0J,xL1J,xL5J,xL10J,xL8J), E32(xL0J,xL3J,xL4J,xL6J,xL7J), E49(xL1J,xL3J,xL4J,xL6J,xL8J), E4(xL0J,xL1J,xL2J,xL5J,xL7J), E48(xL9J,xL1J,xL2J,xL6J,xL11J), E29(xL0J,xL2J,xL10J,xL8J,xL11J), E73(xL9J,xL3J,xL4J,xL5J,xL10J), E72(xL9J,xL3J,xL4J,xL5J,xL7J), E5(xL0J,xL1J,xL2J,xL5J,xL10J), E26(xL0J,xL2J,xL5J,xL6J,xL10J), E6(xL0J,xL1J,xL3J,xL4J,xL7J), E82(xL4J,xL6J,xL7J,xL8J,xL11J), E51(xL9J,xL1J,xL3J,xL5J,xL11J), E88(xL9J,xL6J,xL7J,xL8J,xL11J), E62(xL2J,xL3J,xL5J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-19.xml.hg','E14(xL0J,xL2J,xL3J,xL7J,xL10J), E7(xL0J,xL1J,xL5J,xL6J,xL7J), E61(xL1J,xL3J,xL5J,xL7J,xL8J), E3(xL9J,xL0J,xL1J,xL3J,xL5J), E91(xL3J,xL6J,xL7J,xL8J,xL11J), E76(xL2J,xL3J,xL6J,xL7J,xL10J), E22(xL0J,xL3J,xL4J,xL10J,xL8J), E8(xL0J,xL1J,xL5J,xL7J,xL10J), E15(xL9J,xL0J,xL2J,xL4J,xL7J), E48(xL1J,xL2J,xL4J,xL6J,xL8J), E21(xL0J,xL3J,xL4J,xL5J,xL8J), E46(xL1J,xL2J,xL4J,xL5J,xL6J), E1(xL0J,xL1J,xL2J,xL4J,xL8J), E17(xL0J,xL2J,xL5J,xL7J,xL10J), E32(xL9J,xL0J,xL4J,xL6J,xL8J), E38(xL0J,xL5J,xL10J,xL8J,xL11J), E36(xL9J,xL0J,xL5J,xL7J,xL11J), E30(xL0J,xL4J,xL5J,xL7J,xL11J), E58(xL1J,xL3J,xL4J,xL6J,xL7J), E24(xL9J,xL0J,xL3J,xL5J,xL7J), E51(xL1J,xL2J,xL4J,xL10J,xL11J), E62(xL1J,xL3J,xL5J,xL8J,xL11J), E19(xL0J,xL2J,xL7J,xL10J,xL8J), E84(xL2J,xL5J,xL6J,xL10J,xL11J), E94(xL9J,xL4J,xL7J,xL10J,xL11J), E66(xL1J,xL4J,xL5J,xL6J,xL11J), E87(xL3J,xL4J,xL5J,xL6J,xL7J), E12(xL0J,xL2J,xL3J,xL5J,xL8J), E54(xL1J,xL2J,xL5J,xL10J,xL11J), E45(xL1J,xL2J,xL3J,xL4J,xL7J), E96(xL9J,xL5J,xL7J,xL8J,xL11J), E75(xL2J,xL3J,xL5J,xL10J,xL8J), E85(xL9J,xL2J,xL5J,xL8J,xL11J), E92(xL3J,xL6J,xL7J,xL10J,xL11J), E74(xL2J,xL3J,xL5J,xL6J,xL7J), E73(xL9J,xL2J,xL3J,xL4J,xL7J), E81(xL9J,xL2J,xL4J,xL7J,xL11J), E78(xL2J,xL4J,xL5J,xL6J,xL8J), E18(xL9J,xL0J,xL2J,xL6J,xL11J), E27(xL9J,xL0J,xL3J,xL6J,xL7J), E28(xL0J,xL4J,xL5J,xL6J,xL8J), E86(xL2J,xL7J,xL10J,xL8J,xL11J), E16(xL0J,xL2J,xL4J,xL10J,xL8J), E25(xL0J,xL3J,xL5J,xL7J,xL10J), E79(xL2J,xL4J,xL5J,xL6J,xL11J), E83(xL2J,xL4J,xL10J,xL8J,xL11J), E88(xL9J,xL3J,xL4J,xL8J,xL11J), E67(xL9J,xL1J,xL4J,xL6J,xL11J), E69(xL1J,xL5J,xL6J,xL10J,xL11J), E13(xL0J,xL2J,xL3J,xL5J,xL10J), E39(xL0J,xL6J,xL7J,xL10J,xL8J), E70(xL2J,xL3J,xL4J,xL5J,xL7J), E55(xL1J,xL2J,xL6J,xL8J,xL11J), E42(xL9J,xL0J,xL7J,xL8J,xL11J), E49(xL9J,xL1J,xL2J,xL4J,xL7J), E53(xL9J,xL1J,xL2J,xL5J,xL8J), E89(xL3J,xL5J,xL7J,xL8J,xL11J), E99(xL9J,xL6J,xL7J,xL8J,xL11J), E34(xL9J,xL0J,xL5J,xL6J,xL7J), E23(xL9J,xL0J,xL3J,xL4J,xL10J), E71(xL2J,xL3J,xL4J,xL5J,xL10J), E64(xL1J,xL3J,xL10J,xL8J,xL11J), E90(xL3J,xL5J,xL10J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL10J,xL8J), E10(xL0J,xL1J,xL6J,xL10J,xL8J), E65(xL1J,xL4J,xL5J,xL6J,xL10J), E20(xL0J,xL3J,xL4J,xL5J,xL7J), E31(xL9J,xL0J,xL4J,xL5J,xL11J), E33(xL0J,xL4J,xL6J,xL10J,xL11J), E97(xL5J,xL7J,xL10J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL10J,xL8J), E59(xL9J,xL1J,xL3J,xL4J,xL11J), E77(xL9J,xL2J,xL3J,xL10J,xL11J), E35(xL9J,xL0J,xL5J,xL6J,xL10J), E68(xL1J,xL5J,xL6J,xL7J,xL10J), E5(xL9J,xL0J,xL1J,xL3J,xL6J), E93(xL9J,xL3J,xL7J,xL10J,xL11J), E98(xL9J,xL6J,xL7J,xL10J,xL8J), E40(xL0J,xL6J,xL7J,xL10J,xL11J), E72(xL2J,xL3J,xL4J,xL6J,xL8J), E37(xL9J,xL0J,xL5J,xL8J,xL11J), E100(xL9J,xL6J,xL7J,xL10J,xL11J), E43(xL9J,xL0J,xL7J,xL10J,xL11J), E63(xL1J,xL3J,xL6J,xL8J,xL11J), E82(xL2J,xL4J,xL7J,xL10J,xL11J), E52(xL1J,xL2J,xL5J,xL6J,xL10J), E29(xL9J,xL0J,xL4J,xL5J,xL7J), E47(xL1J,xL2J,xL4J,xL5J,xL10J), E11(xL9J,xL0J,xL1J,xL7J,xL8J), E56(xL9J,xL1J,xL2J,xL7J,xL8J), E9(xL9J,xL0J,xL1J,xL5J,xL11J), E50(xL1J,xL2J,xL4J,xL8J,xL11J), E60(xL1J,xL3J,xL5J,xL6J,xL10J), E95(xL9J,xL4J,xL10J,xL8J,xL11J), E80(xL2J,xL4J,xL7J,xL10J,xL8J), E41(xL9J,xL0J,xL6J,xL8J,xL11J), E44(xL1J,xL2J,xL3J,xL4J,xL5J), E26(xL9J,xL0J,xL3J,xL5J,xL10J), E4(xL0J,xL1J,xL3J,xL5J,xL11J), E57(xL9J,xL1J,xL2J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-20.xml.hg','E18(xL9J,xL0J,xL1J,xL7J,xL8J), E35(xL0J,xL4J,xL5J,xL7J,xL10J), E40(xL0J,xL5J,xL6J,xL10J,xL11J), E55(xL9J,xL1J,xL2J,xL6J,xL8J), E88(xL3J,xL4J,xL5J,xL8J,xL11J), E91(xL9J,xL3J,xL4J,xL8J,xL11J), E60(xL1J,xL3J,xL4J,xL5J,xL11J), E32(xL0J,xL3J,xL5J,xL10J,xL11J), E80(xL9J,xL2J,xL3J,xL6J,xL10J), E38(xL0J,xL4J,xL7J,xL10J,xL8J), E49(xL9J,xL1J,xL2J,xL3J,xL11J), E53(xL9J,xL1J,xL2J,xL5J,xL11J), E36(xL9J,xL0J,xL4J,xL5J,xL8J), E31(xL0J,xL3J,xL5J,xL10J,xL8J), E64(xL9J,xL1J,xL3J,xL6J,xL7J), E1(xL0J,xL1J,xL2J,xL4J,xL6J), E30(xL0J,xL3J,xL5J,xL6J,xL7J), E83(xL9J,xL2J,xL4J,xL7J,xL11J), E13(xL0J,xL1J,xL5J,xL6J,xL11J), E29(xL9J,xL0J,xL3J,xL4J,xL11J), E66(xL1J,xL4J,xL5J,xL7J,xL11J), E9(xL0J,xL1J,xL4J,xL5J,xL6J), E17(xL0J,xL1J,xL6J,xL7J,xL10J), E6(xL0J,xL1J,xL3J,xL4J,xL10J), E15(xL9J,xL0J,xL1J,xL5J,xL8J), E95(xL4J,xL5J,xL6J,xL7J,xL8J), E70(xL1J,xL6J,xL10J,xL8J,xL11J), E20(xL9J,xL0J,xL2J,xL4J,xL8J), E62(xL1J,xL3J,xL4J,xL7J,xL8J), E24(xL9J,xL0J,xL2J,xL7J,xL11J), E82(xL2J,xL4J,xL7J,xL8J,xL11J), E25(xL0J,xL2J,xL10J,xL8J,xL11J), E84(xL2J,xL4J,xL7J,xL10J,xL11J), E46(xL1J,xL2J,xL3J,xL5J,xL10J), E61(xL1J,xL3J,xL4J,xL6J,xL8J), E54(xL1J,xL2J,xL5J,xL10J,xL11J), E45(xL1J,xL2J,xL3J,xL5J,xL6J), E65(xL1J,xL3J,xL6J,xL8J,xL11J), E41(xL0J,xL5J,xL7J,xL8J,xL11J), E59(xL1J,xL3J,xL4J,xL5J,xL10J), E51(xL9J,xL1J,xL2J,xL5J,xL6J), E68(xL1J,xL5J,xL7J,xL8J,xL11J), E81(xL9J,xL2J,xL4J,xL6J,xL8J), E50(xL1J,xL2J,xL4J,xL5J,xL6J), E72(xL2J,xL3J,xL4J,xL5J,xL10J), E23(xL9J,xL0J,xL2J,xL6J,xL11J), E98(xL4J,xL6J,xL7J,xL10J,xL8J), E69(xL1J,xL5J,xL7J,xL10J,xL11J), E97(xL9J,xL4J,xL5J,xL8J,xL11J), E90(xL9J,xL3J,xL4J,xL7J,xL11J), E74(xL9J,xL2J,xL3J,xL4J,xL6J), E37(xL0J,xL4J,xL6J,xL7J,xL11J), E92(xL3J,xL4J,xL10J,xL8J,xL11J), E56(xL9J,xL1J,xL2J,xL10J,xL11J), E48(xL1J,xL2J,xL3J,xL6J,xL8J), E79(xL2J,xL3J,xL5J,xL7J,xL11J), E26(xL0J,xL3J,xL4J,xL5J,xL6J), E2(xL0J,xL1J,xL2J,xL5J,xL8J), E19(xL9J,xL0J,xL2J,xL3J,xL5J), E96(xL9J,xL4J,xL5J,xL6J,xL8J), E8(xL9J,xL0J,xL1J,xL3J,xL8J), E28(xL0J,xL3J,xL4J,xL8J,xL11J), E87(xL3J,xL4J,xL5J,xL7J,xL10J), E4(xL9J,xL0J,xL1J,xL2J,xL8J), E52(xL1J,xL2J,xL5J,xL10J,xL8J), E47(xL1J,xL2J,xL3J,xL6J,xL7J), E67(xL1J,xL5J,xL6J,xL7J,xL11J), E77(xL2J,xL3J,xL5J,xL7J,xL8J), E93(xL9J,xL3J,xL5J,xL6J,xL11J), E57(xL1J,xL3J,xL4J,xL5J,xL6J), E78(xL2J,xL3J,xL5J,xL7J,xL10J), E43(xL9J,xL0J,xL5J,xL10J,xL8J), E7(xL0J,xL1J,xL3J,xL6J,xL10J), E14(xL0J,xL1J,xL5J,xL7J,xL8J), E89(xL3J,xL4J,xL6J,xL10J,xL8J), E76(xL2J,xL3J,xL5J,xL6J,xL8J), E3(xL0J,xL1J,xL2J,xL6J,xL7J), E39(xL0J,xL5J,xL6J,xL7J,xL11J), E10(xL0J,xL1J,xL4J,xL5J,xL7J), E27(xL0J,xL3J,xL4J,xL5J,xL7J), E12(xL0J,xL1J,xL4J,xL10J,xL11J), E63(xL9J,xL1J,xL3J,xL5J,xL11J), E75(xL9J,xL2J,xL3J,xL4J,xL7J), E85(xL2J,xL5J,xL6J,xL7J,xL11J), E71(xL9J,xL1J,xL6J,xL10J,xL11J), E5(xL0J,xL1J,xL2J,xL10J,xL11J), E58(xL9J,xL1J,xL3J,xL4J,xL5J), E94(xL3J,xL5J,xL7J,xL10J,xL11J), E99(xL9J,xL6J,xL7J,xL10J,xL11J), E33(xL9J,xL0J,xL3J,xL7J,xL8J), E34(xL9J,xL0J,xL3J,xL7J,xL10J), E21(xL9J,xL0J,xL2J,xL6J,xL7J), E86(xL9J,xL2J,xL6J,xL8J,xL11J), E22(xL0J,xL2J,xL6J,xL10J,xL8J), E42(xL9J,xL0J,xL5J,xL7J,xL11J), E11(xL0J,xL1J,xL4J,xL6J,xL10J), E16(xL9J,xL0J,xL1J,xL6J,xL7J), E44(xL1J,xL2J,xL3J,xL4J,xL5J), E73(xL2J,xL3J,xL4J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-21.xml.hg','E9(xL0J,xL1J,xL4J,xL6J,xL10J), E85(xL2J,xL4J,xL7J,xL10J,xL11J), E91(xL9J,xL3J,xL4J,xL8J,xL11J), E17(xL0J,xL2J,xL3J,xL6J,xL8J), E11(xL9J,xL0J,xL1J,xL4J,xL8J), E81(xL2J,xL4J,xL5J,xL6J,xL11J), E37(xL9J,xL0J,xL4J,xL5J,xL6J), E97(xL4J,xL6J,xL7J,xL10J,xL11J), E44(xL0J,xL5J,xL7J,xL10J,xL11J), E66(xL1J,xL6J,xL7J,xL10J,xL11J), E58(xL1J,xL4J,xL5J,xL7J,xL10J), E94(xL9J,xL4J,xL5J,xL6J,xL7J), E45(xL9J,xL0J,xL5J,xL10J,xL8J), E13(xL0J,xL1J,xL5J,xL7J,xL10J), E68(xL9J,xL1J,xL7J,xL10J,xL11J), E12(xL9J,xL0J,xL1J,xL4J,xL11J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E77(xL9J,xL2J,xL3J,xL7J,xL8J), E70(xL9J,xL2J,xL3J,xL4J,xL8J), E80(xL2J,xL3J,xL10J,xL8J,xL11J), E38(xL9J,xL0J,xL4J,xL5J,xL10J), E49(xL1J,xL2J,xL4J,xL10J,xL8J), E26(xL0J,xL2J,xL6J,xL7J,xL10J), E4(xL9J,xL0J,xL1J,xL2J,xL10J), E99(xL5J,xL7J,xL10J,xL8J,xL11J), E50(xL9J,xL1J,xL2J,xL5J,xL8J), E55(xL9J,xL1J,xL3J,xL6J,xL11J), E60(xL1J,xL4J,xL6J,xL8J,xL11J), E33(xL0J,xL3J,xL6J,xL8J,xL11J), E71(xL2J,xL3J,xL4J,xL10J,xL8J), E8(xL9J,xL0J,xL1J,xL4J,xL5J), E2(xL0J,xL1J,xL2J,xL6J,xL11J), E75(xL2J,xL3J,xL5J,xL10J,xL8J), E6(xL0J,xL1J,xL3J,xL7J,xL10J), E65(xL1J,xL5J,xL10J,xL8J,xL11J), E10(xL9J,xL0J,xL1J,xL4J,xL7J), E27(xL0J,xL3J,xL4J,xL5J,xL10J), E51(xL9J,xL1J,xL2J,xL7J,xL11J), E46(xL1J,xL2J,xL3J,xL10J,xL11J), E35(xL0J,xL3J,xL6J,xL10J,xL11J), E83(xL9J,xL2J,xL4J,xL5J,xL11J), E84(xL2J,xL4J,xL6J,xL10J,xL11J), E24(xL0J,xL2J,xL5J,xL7J,xL8J), E19(xL9J,xL0J,xL2J,xL3J,xL8J), E31(xL0J,xL3J,xL4J,xL10J,xL11J), E56(xL1J,xL4J,xL5J,xL6J,xL11J), E82(xL9J,xL2J,xL4J,xL5J,xL7J), E54(xL9J,xL1J,xL3J,xL6J,xL8J), E41(xL9J,xL0J,xL4J,xL6J,xL11J), E30(xL0J,xL3J,xL4J,xL10J,xL8J), E95(xL4J,xL5J,xL6J,xL10J,xL8J), E48(xL1J,xL2J,xL4J,xL6J,xL7J), E88(xL9J,xL2J,xL6J,xL7J,xL11J), E18(xL9J,xL0J,xL2J,xL3J,xL7J), E22(xL0J,xL2J,xL4J,xL10J,xL11J), E21(xL0J,xL2J,xL4J,xL6J,xL11J), E53(xL9J,xL1J,xL3J,xL4J,xL8J), E63(xL1J,xL5J,xL6J,xL8J,xL11J), E74(xL2J,xL3J,xL5J,xL7J,xL11J), E93(xL9J,xL3J,xL5J,xL8J,xL11J), E5(xL9J,xL0J,xL1J,xL3J,xL5J), E67(xL9J,xL1J,xL6J,xL10J,xL11J), E89(xL9J,xL2J,xL6J,xL10J,xL11J), E64(xL1J,xL5J,xL6J,xL10J,xL11J), E90(xL9J,xL3J,xL4J,xL5J,xL11J), E16(xL0J,xL2J,xL3J,xL5J,xL7J), E20(xL9J,xL0J,xL2J,xL3J,xL10J), E59(xL1J,xL4J,xL5J,xL7J,xL11J), E52(xL1J,xL3J,xL4J,xL6J,xL11J), E69(xL2J,xL3J,xL4J,xL7J,xL11J), E78(xL2J,xL3J,xL7J,xL10J,xL11J), E62(xL1J,xL5J,xL6J,xL7J,xL8J), E98(xL9J,xL5J,xL7J,xL8J,xL11J), E29(xL9J,xL0J,xL3J,xL4J,xL8J), E14(xL0J,xL1J,xL10J,xL8J,xL11J), E36(xL0J,xL3J,xL10J,xL8J,xL11J), E43(xL9J,xL0J,xL5J,xL6J,xL11J), E7(xL0J,xL1J,xL3J,xL8J,xL11J), E39(xL9J,xL0J,xL4J,xL5J,xL11J), E76(xL9J,xL2J,xL3J,xL6J,xL10J), E86(xL9J,xL2J,xL5J,xL7J,xL8J), E32(xL0J,xL3J,xL5J,xL7J,xL11J), E96(xL9J,xL4J,xL5J,xL7J,xL11J), E15(xL0J,xL2J,xL3J,xL4J,xL7J), E72(xL2J,xL3J,xL4J,xL8J,xL11J), E34(xL9J,xL0J,xL3J,xL6J,xL11J), E47(xL1J,xL2J,xL4J,xL5J,xL10J), E23(xL0J,xL2J,xL5J,xL6J,xL7J), E92(xL9J,xL3J,xL5J,xL6J,xL11J), E3(xL0J,xL1J,xL2J,xL10J,xL8J), E42(xL9J,xL0J,xL4J,xL7J,xL8J), E87(xL9J,xL2J,xL5J,xL7J,xL11J), E28(xL0J,xL3J,xL4J,xL5J,xL11J), E100(xL9J,xL6J,xL10J,xL8J,xL11J), E57(xL1J,xL4J,xL5J,xL7J,xL8J), E79(xL9J,xL2J,xL3J,xL10J,xL8J), E61(xL9J,xL1J,xL4J,xL10J,xL8J), E73(xL2J,xL3J,xL5J,xL7J,xL10J), E25(xL9J,xL0J,xL2J,xL5J,xL8J), E40(xL0J,xL4J,xL6J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-23.xml.hg','E55(xL9J,xL1J,xL3J,xL6J,xL7J), E85(xL3J,xL4J,xL6J,xL10J,xL11J), E8(xL0J,xL1J,xL3J,xL8J,xL11J), E11(xL9J,xL0J,xL1J,xL5J,xL7J), E75(xL2J,xL4J,xL5J,xL8J,xL11J), E95(xL9J,xL4J,xL5J,xL7J,xL11J), E78(xL2J,xL5J,xL7J,xL8J,xL11J), E56(xL1J,xL3J,xL6J,xL8J,xL11J), E71(xL2J,xL4J,xL5J,xL6J,xL7J), E67(xL2J,xL3J,xL4J,xL6J,xL11J), E77(xL9J,xL2J,xL5J,xL6J,xL11J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E3(xL9J,xL0J,xL1J,xL2J,xL11J), E44(xL1J,xL2J,xL4J,xL7J,xL8J), E54(xL1J,xL3J,xL5J,xL10J,xL11J), E21(xL0J,xL2J,xL6J,xL7J,xL11J), E37(xL9J,xL0J,xL5J,xL6J,xL10J), E69(xL2J,xL3J,xL7J,xL8J,xL11J), E91(xL9J,xL3J,xL7J,xL10J,xL11J), E34(xL0J,xL4J,xL10J,xL8J,xL11J), E25(xL0J,xL3J,xL5J,xL6J,xL8J), E39(xL9J,xL0J,xL6J,xL10J,xL8J), E12(xL0J,xL1J,xL6J,xL7J,xL10J), E22(xL0J,xL3J,xL4J,xL5J,xL11J), E27(xL9J,xL0J,xL3J,xL7J,xL11J), E64(xL1J,xL5J,xL7J,xL10J,xL8J), E87(xL9J,xL3J,xL4J,xL10J,xL11J), E98(xL9J,xL5J,xL7J,xL10J,xL11J), E30(xL0J,xL4J,xL5J,xL7J,xL10J), E48(xL1J,xL3J,xL4J,xL5J,xL6J), E19(xL0J,xL2J,xL5J,xL8J,xL11J), E80(xL9J,xL2J,xL6J,xL7J,xL11J), E76(xL9J,xL2J,xL5J,xL6J,xL7J), E43(xL9J,xL1J,xL2J,xL3J,xL11J), E6(xL0J,xL1J,xL3J,xL6J,xL10J), E74(xL2J,xL4J,xL5J,xL7J,xL11J), E36(xL0J,xL5J,xL6J,xL8J,xL11J), E47(xL1J,xL2J,xL5J,xL8J,xL11J), E94(xL4J,xL5J,xL7J,xL8J,xL11J), E41(xL1J,xL2J,xL3J,xL5J,xL6J), E57(xL1J,xL3J,xL6J,xL10J,xL11J), E35(xL9J,xL0J,xL5J,xL6J,xL7J), E40(xL1J,xL2J,xL3J,xL4J,xL6J), E45(xL9J,xL1J,xL2J,xL4J,xL7J), E7(xL0J,xL1J,xL3J,xL6J,xL11J), E38(xL9J,xL0J,xL6J,xL7J,xL11J), E9(xL9J,xL0J,xL1J,xL4J,xL5J), E18(xL0J,xL2J,xL5J,xL6J,xL8J), E17(xL0J,xL2J,xL3J,xL10J,xL11J), E86(xL3J,xL4J,xL10J,xL8J,xL11J), E26(xL0J,xL3J,xL5J,xL7J,xL8J), E10(xL0J,xL1J,xL4J,xL6J,xL8J), E61(xL9J,xL1J,xL4J,xL6J,xL8J), E89(xL3J,xL6J,xL7J,xL10J,xL8J), E58(xL1J,xL4J,xL5J,xL6J,xL8J), E23(xL0J,xL3J,xL4J,xL7J,xL8J), E46(xL1J,xL2J,xL4J,xL8J,xL11J), E82(xL3J,xL4J,xL5J,xL7J,xL10J), E88(xL9J,xL3J,xL5J,xL6J,xL7J), E92(xL9J,xL4J,xL5J,xL6J,xL8J), E66(xL2J,xL3J,xL4J,xL5J,xL6J), E60(xL1J,xL4J,xL5J,xL7J,xL10J), E90(xL3J,xL6J,xL7J,xL10J,xL11J), E32(xL0J,xL4J,xL6J,xL7J,xL10J), E42(xL9J,xL1J,xL2J,xL3J,xL6J), E31(xL9J,xL0J,xL4J,xL5J,xL11J), E84(xL9J,xL3J,xL4J,xL6J,xL7J), E72(xL9J,xL2J,xL4J,xL5J,xL6J), E79(xL9J,xL2J,xL5J,xL7J,xL11J), E68(xL2J,xL3J,xL5J,xL8J,xL11J), E83(xL3J,xL4J,xL5J,xL10J,xL11J), E5(xL9J,xL0J,xL1J,xL3J,xL6J), E93(xL4J,xL5J,xL6J,xL10J,xL8J), E29(xL0J,xL4J,xL5J,xL7J,xL8J), E14(xL0J,xL1J,xL10J,xL8J,xL11J), E52(xL1J,xL3J,xL4J,xL10J,xL11J), E2(xL9J,xL0J,xL1J,xL2J,xL6J), E96(xL4J,xL6J,xL7J,xL8J,xL11J), E16(xL9J,xL0J,xL2J,xL3J,xL8J), E20(xL9J,xL0J,xL2J,xL6J,xL7J), E65(xL9J,xL1J,xL10J,xL8J,xL11J), E15(xL0J,xL2J,xL3J,xL7J,xL11J), E51(xL1J,xL3J,xL4J,xL7J,xL11J), E13(xL0J,xL1J,xL6J,xL10J,xL8J), E33(xL9J,xL0J,xL4J,xL10J,xL8J), E50(xL1J,xL3J,xL4J,xL6J,xL8J), E63(xL1J,xL5J,xL6J,xL10J,xL11J), E28(xL9J,xL0J,xL3J,xL8J,xL11J), E81(xL3J,xL4J,xL5J,xL6J,xL11J), E70(xL9J,xL2J,xL3J,xL7J,xL11J), E97(xL5J,xL6J,xL7J,xL10J,xL11J), E49(xL9J,xL1J,xL3J,xL4J,xL5J), E59(xL1J,xL4J,xL5J,xL6J,xL10J), E53(xL1J,xL3J,xL5J,xL7J,xL8J), E4(xL0J,xL1J,xL3J,xL5J,xL11J), E62(xL1J,xL5J,xL6J,xL7J,xL11J), E24(xL0J,xL3J,xL4J,xL10J,xL11J), E73(xL2J,xL4J,xL5J,xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-24.xml.hg','E92(xL9J,xL4J,xL6J,xL10J,xL8J), E51(xL9J,xL1J,xL2J,xL10J,xL11J), E61(xL1J,xL3J,xL7J,xL8J,xL11J), E83(xL2J,xL7J,xL10J,xL8J,xL11J), E40(xL9J,xL1J,xL2J,xL3J,xL5J), E39(xL9J,xL0J,xL7J,xL8J,xL11J), E23(xL9J,xL0J,xL2J,xL6J,xL8J), E56(xL9J,xL1J,xL3J,xL5J,xL6J), E28(xL9J,xL0J,xL3J,xL10J,xL8J), E44(xL9J,xL1J,xL2J,xL4J,xL11J), E85(xL3J,xL4J,xL6J,xL10J,xL11J), E38(xL9J,xL0J,xL6J,xL7J,xL11J), E7(xL9J,xL0J,xL1J,xL4J,xL11J), E2(xL0J,xL1J,xL2J,xL10J,xL11J), E32(xL9J,xL0J,xL4J,xL6J,xL7J), E26(xL9J,xL0J,xL2J,xL8J,xL11J), E6(xL0J,xL1J,xL4J,xL10J,xL8J), E48(xL9J,xL1J,xL2J,xL5J,xL8J), E63(xL9J,xL1J,xL4J,xL6J,xL8J), E30(xL0J,xL4J,xL5J,xL8J,xL11J), E77(xL9J,xL2J,xL4J,xL10J,xL11J), E25(xL0J,xL2J,xL7J,xL8J,xL11J), E67(xL9J,xL1J,xL7J,xL8J,xL11J), E19(xL0J,xL2J,xL4J,xL6J,xL8J), E50(xL1J,xL2J,xL7J,xL10J,xL8J), E29(xL0J,xL4J,xL5J,xL6J,xL8J), E72(xL2J,xL3J,xL7J,xL10J,xL8J), E78(xL2J,xL5J,xL6J,xL10J,xL8J), E12(xL0J,xL1J,xL6J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL5J,xL11J), E31(xL0J,xL4J,xL5J,xL10J,xL11J), E33(xL0J,xL4J,xL6J,xL8J,xL11J), E17(xL9J,xL0J,xL2J,xL3J,xL6J), E90(xL4J,xL6J,xL7J,xL8J,xL11J), E55(xL1J,xL3J,xL4J,xL7J,xL8J), E64(xL9J,xL1J,xL5J,xL7J,xL10J), E18(xL0J,xL2J,xL4J,xL5J,xL7J), E27(xL0J,xL3J,xL6J,xL10J,xL8J), E53(xL1J,xL3J,xL4J,xL6J,xL8J), E21(xL0J,xL2J,xL4J,xL7J,xL8J), E65(xL1J,xL6J,xL10J,xL8J,xL11J), E59(xL1J,xL3J,xL6J,xL10J,xL8J), E74(xL9J,xL2J,xL4J,xL5J,xL11J), E69(xL2J,xL3J,xL4J,xL7J,xL11J), E68(xL2J,xL3J,xL4J,xL7J,xL8J), E5(xL0J,xL1J,xL3J,xL5J,xL11J), E58(xL1J,xL3J,xL6J,xL7J,xL8J), E14(xL0J,xL1J,xL7J,xL10J,xL8J), E89(xL4J,xL5J,xL6J,xL7J,xL11J), E47(xL1J,xL2J,xL5J,xL7J,xL10J), E66(xL9J,xL1J,xL7J,xL10J,xL8J), E24(xL0J,xL2J,xL7J,xL10J,xL8J), E45(xL1J,xL2J,xL5J,xL6J,xL7J), E73(xL2J,xL3J,xL7J,xL10J,xL11J), E88(xL9J,xL3J,xL7J,xL10J,xL8J), E34(xL9J,xL0J,xL4J,xL6J,xL11J), E81(xL2J,xL6J,xL7J,xL8J,xL11J), E9(xL0J,xL1J,xL5J,xL7J,xL10J), E60(xL9J,xL1J,xL3J,xL7J,xL8J), E70(xL2J,xL3J,xL5J,xL8J,xL11J), E3(xL0J,xL1J,xL3J,xL5J,xL7J), E91(xL9J,xL4J,xL6J,xL7J,xL11J), E76(xL9J,xL2J,xL4J,xL6J,xL7J), E54(xL1J,xL3J,xL4J,xL6J,xL10J), E49(xL9J,xL1J,xL2J,xL5J,xL11J), E10(xL0J,xL1J,xL6J,xL7J,xL10J), E37(xL0J,xL5J,xL6J,xL7J,xL11J), E36(xL9J,xL0J,xL4J,xL7J,xL11J), E57(xL1J,xL3J,xL5J,xL7J,xL8J), E42(xL1J,xL2J,xL4J,xL5J,xL6J), E52(xL1J,xL3J,xL4J,xL6J,xL7J), E35(xL0J,xL4J,xL7J,xL10J,xL8J), E41(xL1J,xL2J,xL3J,xL7J,xL10J), E71(xL2J,xL3J,xL6J,xL7J,xL8J), E46(xL1J,xL2J,xL5J,xL6J,xL10J), E82(xL9J,xL2J,xL6J,xL10J,xL8J), E4(xL0J,xL1J,xL3J,xL5J,xL10J), E22(xL9J,xL0J,xL2J,xL5J,xL10J), E87(xL9J,xL3J,xL4J,xL10J,xL8J), E75(xL2J,xL4J,xL5J,xL10J,xL11J), E11(xL0J,xL1J,xL6J,xL7J,xL11J), E86(xL3J,xL4J,xL7J,xL10J,xL8J), E8(xL0J,xL1J,xL5J,xL6J,xL8J), E16(xL9J,xL0J,xL2J,xL3J,xL5J), E43(xL9J,xL1J,xL2J,xL4J,xL10J), E80(xL9J,xL2J,xL5J,xL10J,xL11J), E20(xL0J,xL2J,xL4J,xL6J,xL10J), E13(xL9J,xL0J,xL1J,xL7J,xL8J), E79(xL2J,xL5J,xL7J,xL10J,xL8J), E93(xL9J,xL5J,xL6J,xL7J,xL10J), E84(xL3J,xL4J,xL5J,xL7J,xL8J), E15(xL0J,xL2J,xL3J,xL5J,xL7J), E62(xL9J,xL1J,xL4J,xL5J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-25.xml.hg','E56(xL1J,xL3J,xL7J,xL8J,xL11J), E14(xL0J,xL2J,xL3J,xL6J,xL11J), E34(xL9J,xL0J,xL5J,xL7J,xL11J), E81(xL9J,xL3J,xL5J,xL6J,xL7J), E9(xL0J,xL1J,xL3J,xL6J,xL11J), E23(xL9J,xL0J,xL3J,xL4J,xL11J), E58(xL1J,xL4J,xL6J,xL10J,xL11J), E19(xL0J,xL2J,xL6J,xL7J,xL10J), E33(xL0J,xL5J,xL7J,xL10J,xL8J), E29(xL9J,xL0J,xL4J,xL5J,xL8J), E50(xL1J,xL3J,xL4J,xL7J,xL10J), E87(xL9J,xL3J,xL7J,xL10J,xL8J), E28(xL0J,xL4J,xL5J,xL7J,xL10J), E12(xL0J,xL1J,xL4J,xL5J,xL6J), E75(xL9J,xL2J,xL6J,xL7J,xL10J), E86(xL3J,xL5J,xL7J,xL10J,xL11J), E6(xL9J,xL0J,xL1J,xL2J,xL11J), E21(xL0J,xL3J,xL4J,xL5J,xL8J), E52(xL1J,xL3J,xL5J,xL6J,xL11J), E1(xL0J,xL1J,xL2J,xL4J,xL6J), E61(xL9J,xL1J,xL7J,xL10J,xL8J), E25(xL9J,xL0J,xL3J,xL6J,xL7J), E37(xL1J,xL2J,xL4J,xL6J,xL7J), E69(xL2J,xL4J,xL5J,xL6J,xL8J), E72(xL2J,xL4J,xL6J,xL10J,xL11J), E68(xL2J,xL3J,xL7J,xL10J,xL8J), E91(xL9J,xL4J,xL6J,xL7J,xL8J), E78(xL3J,xL4J,xL5J,xL8J,xL11J), E84(xL3J,xL5J,xL6J,xL10J,xL11J), E45(xL9J,xL1J,xL2J,xL6J,xL10J), E71(xL9J,xL2J,xL4J,xL6J,xL7J), E92(xL5J,xL6J,xL7J,xL10J,xL8J), E13(xL0J,xL1J,xL5J,xL6J,xL7J), E20(xL0J,xL2J,xL6J,xL10J,xL11J), E54(xL1J,xL3J,xL6J,xL7J,xL8J), E77(xL3J,xL4J,xL5J,xL7J,xL10J), E38(xL9J,xL1J,xL2J,xL4J,xL8J), E22(xL0J,xL3J,xL4J,xL7J,xL10J), E76(xL9J,xL3J,xL4J,xL5J,xL6J), E80(xL9J,xL3J,xL4J,xL7J,xL10J), E65(xL9J,xL2J,xL3J,xL5J,xL7J), E48(xL1J,xL3J,xL4J,xL6J,xL8J), E10(xL0J,xL1J,xL3J,xL7J,xL10J), E26(xL9J,xL0J,xL3J,xL6J,xL11J), E63(xL2J,xL3J,xL4J,xL6J,xL11J), E93(xL5J,xL6J,xL10J,xL8J,xL11J), E35(xL0J,xL5J,xL10J,xL8J,xL11J), E67(xL2J,xL3J,xL6J,xL10J,xL8J), E30(xL0J,xL4J,xL6J,xL10J,xL11J), E88(xL9J,xL4J,xL5J,xL6J,xL7J), E18(xL9J,xL0J,xL2J,xL4J,xL10J), E66(xL2J,xL3J,xL5J,xL7J,xL10J), E70(xL2J,xL4J,xL5J,xL7J,xL11J), E27(xL0J,xL4J,xL5J,xL7J,xL8J), E74(xL9J,xL2J,xL6J,xL7J,xL8J), E32(xL9J,xL0J,xL5J,xL6J,xL8J), E11(xL0J,xL1J,xL3J,xL7J,xL11J), E59(xL1J,xL4J,xL7J,xL8J,xL11J), E17(xL0J,xL2J,xL4J,xL6J,xL11J), E31(xL0J,xL5J,xL6J,xL7J,xL10J), E41(xL9J,xL1J,xL2J,xL5J,xL7J), E85(xL9J,xL3J,xL5J,xL7J,xL11J), E42(xL1J,xL2J,xL5J,xL7J,xL10J), E94(xL9J,xL5J,xL7J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL7J,xL8J), E49(xL1J,xL3J,xL4J,xL6J,xL10J), E64(xL2J,xL3J,xL4J,xL10J,xL8J), E15(xL0J,xL2J,xL3J,xL10J,xL8J), E24(xL0J,xL3J,xL5J,xL10J,xL11J), E47(xL1J,xL3J,xL4J,xL5J,xL11J), E46(xL1J,xL2J,xL7J,xL10J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL8J), E60(xL1J,xL6J,xL7J,xL8J,xL11J), E8(xL0J,xL1J,xL3J,xL5J,xL7J), E82(xL3J,xL5J,xL6J,xL7J,xL10J), E62(xL9J,xL1J,xL10J,xL8J,xL11J), E55(xL9J,xL1J,xL3J,xL6J,xL10J), E3(xL0J,xL1J,xL2J,xL6J,xL8J), E44(xL1J,xL2J,xL6J,xL7J,xL8J), E39(xL1J,xL2J,xL5J,xL6J,xL10J), E16(xL0J,xL2J,xL4J,xL5J,xL8J), E43(xL1J,xL2J,xL5J,xL10J,xL8J), E73(xL9J,xL2J,xL5J,xL6J,xL8J), E90(xL4J,xL5J,xL7J,xL10J,xL8J), E7(xL0J,xL1J,xL3J,xL4J,xL10J), E36(xL9J,xL0J,xL6J,xL8J,xL11J), E53(xL1J,xL3J,xL5J,xL7J,xL8J), E51(xL9J,xL1J,xL3J,xL5J,xL6J), E40(xL1J,xL2J,xL5J,xL7J,xL8J), E57(xL1J,xL4J,xL5J,xL7J,xL8J), E79(xL3J,xL4J,xL6J,xL8J,xL11J), E5(xL9J,xL0J,xL1J,xL2J,xL10J), E83(xL9J,xL3J,xL5J,xL6J,xL11J), E89(xL4J,xL5J,xL6J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-26.xml.hg','E19(xL0J,xL1J,xL5J,xL6J,xL7J), E34(xL0J,xL3J,xL5J,xL6J,xL8J), E89(xL9J,xL4J,xL5J,xL10J,xL11J), E55(xL9J,xL1J,xL3J,xL5J,xL8J), E14(xL0J,xL1J,xL3J,xL4J,xL10J), E67(xL9J,xL2J,xL3J,xL4J,xL7J), E87(xL9J,xL3J,xL6J,xL8J,xL11J), E76(xL2J,xL5J,xL7J,xL10J,xL8J), E54(xL9J,xL1J,xL3J,xL5J,xL6J), E9(xL9J,xL0J,xL1J,xL2J,xL7J), E12(xL9J,xL0J,xL1J,xL2J,xL10J), E43(xL9J,xL0J,xL6J,xL10J,xL8J), E3(xL0J,xL1J,xL2J,xL4J,xL7J), E22(xL0J,xL1J,xL5J,xL10J,xL11J), E28(xL0J,xL2J,xL4J,xL6J,xL10J), E53(xL9J,xL1J,xL3J,xL4J,xL11J), E80(xL2J,xL6J,xL7J,xL10J,xL11J), E85(xL3J,xL5J,xL7J,xL10J,xL8J), E17(xL0J,xL1J,xL3J,xL6J,xL11J), E58(xL9J,xL1J,xL4J,xL6J,xL11J), E52(xL1J,xL3J,xL4J,xL7J,xL11J), E81(xL2J,xL7J,xL10J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL7J), E77(xL2J,xL5J,xL10J,xL8J,xL11J), E30(xL0J,xL2J,xL5J,xL6J,xL8J), E50(xL1J,xL2J,xL6J,xL8J,xL11J), E82(xL3J,xL4J,xL5J,xL6J,xL7J), E4(xL0J,xL1J,xL2J,xL4J,xL10J), E71(xL2J,xL3J,xL6J,xL7J,xL10J), E60(xL1J,xL5J,xL7J,xL10J,xL8J), E26(xL0J,xL1J,xL10J,xL8J,xL11J), E46(xL1J,xL2J,xL3J,xL6J,xL10J), E59(xL1J,xL5J,xL6J,xL10J,xL11J), E65(xL2J,xL3J,xL4J,xL6J,xL7J), E66(xL2J,xL3J,xL4J,xL7J,xL8J), E75(xL2J,xL5J,xL6J,xL10J,xL11J), E27(xL0J,xL2J,xL4J,xL5J,xL7J), E38(xL0J,xL3J,xL7J,xL10J,xL8J), E16(xL0J,xL1J,xL3J,xL5J,xL8J), E74(xL9J,xL2J,xL5J,xL6J,xL8J), E35(xL9J,xL0J,xL3J,xL5J,xL8J), E44(xL9J,xL0J,xL6J,xL10J,xL11J), E25(xL9J,xL0J,xL1J,xL6J,xL11J), E79(xL9J,xL2J,xL6J,xL7J,xL10J), E57(xL1J,xL4J,xL6J,xL7J,xL10J), E72(xL2J,xL3J,xL7J,xL8J,xL11J), E47(xL1J,xL2J,xL5J,xL6J,xL11J), E61(xL1J,xL5J,xL10J,xL8J,xL11J), E23(xL9J,xL0J,xL1J,xL6J,xL7J), E68(xL2J,xL3J,xL5J,xL7J,xL10J), E73(xL2J,xL3J,xL7J,xL10J,xL11J), E49(xL9J,xL1J,xL2J,xL6J,xL8J), E18(xL0J,xL1J,xL4J,xL5J,xL11J), E33(xL0J,xL3J,xL4J,xL6J,xL11J), E42(xL9J,xL0J,xL6J,xL7J,xL11J), E70(xL9J,xL2J,xL3J,xL6J,xL7J), E11(xL0J,xL1J,xL2J,xL8J,xL11J), E45(xL1J,xL2J,xL3J,xL4J,xL7J), E21(xL0J,xL1J,xL5J,xL8J,xL11J), E64(xL1J,xL7J,xL10J,xL8J,xL11J), E84(xL9J,xL3J,xL5J,xL6J,xL7J), E62(xL9J,xL1J,xL7J,xL10J,xL8J), E48(xL1J,xL2J,xL5J,xL7J,xL11J), E31(xL0J,xL2J,xL5J,xL7J,xL10J), E10(xL0J,xL1J,xL2J,xL7J,xL10J), E13(xL0J,xL1J,xL2J,xL10J,xL11J), E41(xL9J,xL0J,xL5J,xL7J,xL10J), E15(xL0J,xL1J,xL3J,xL5J,xL7J), E20(xL0J,xL1J,xL5J,xL7J,xL10J), E83(xL3J,xL4J,xL6J,xL7J,xL8J), E36(xL0J,xL3J,xL5J,xL8J,xL11J), E51(xL9J,xL1J,xL2J,xL7J,xL8J), E78(xL9J,xL2J,xL6J,xL7J,xL8J), E2(xL9J,xL0J,xL1J,xL2J,xL3J), E24(xL9J,xL0J,xL1J,xL6J,xL10J), E8(xL0J,xL1J,xL2J,xL6J,xL7J), E56(xL9J,xL1J,xL3J,xL10J,xL8J), E29(xL0J,xL2J,xL4J,xL8J,xL11J), E32(xL0J,xL2J,xL7J,xL10J,xL11J), E39(xL9J,xL0J,xL4J,xL5J,xL6J), E90(xL9J,xL5J,xL6J,xL7J,xL11J), E86(xL9J,xL3J,xL5J,xL10J,xL11J), E63(xL9J,xL1J,xL7J,xL8J,xL11J), E7(xL0J,xL1J,xL2J,xL5J,xL10J), E37(xL0J,xL3J,xL6J,xL8J,xL11J), E5(xL0J,xL1J,xL2J,xL4J,xL11J), E69(xL2J,xL3J,xL5J,xL8J,xL11J), E88(xL3J,xL6J,xL10J,xL8J,xL11J), E6(xL0J,xL1J,xL2J,xL5J,xL7J), E40(xL9J,xL0J,xL5J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-28.xml.hg','E34(xL0J,xL3J,xL5J,xL6J,xL8J), E77(xL9J,xL1J,xL6J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E3(xL0J,xL1J,xL2J,xL3J,xL10J), E20(xL9J,xL0J,xL1J,xL5J,xL7J), E30(xL9J,xL0J,xL2J,xL7J,xL10J), E40(xL0J,xL4J,xL5J,xL7J,xL11J), E62(xL9J,xL1J,xL2J,xL10J,xL11J), E13(xL0J,xL1J,xL3J,xL8J,xL11J), E51(xL0J,xL7J,xL10J,xL8J,xL11J), E29(xL0J,xL2J,xL7J,xL10J,xL8J), E91(xL9J,xL3J,xL5J,xL7J,xL10J), E80(xL2J,xL4J,xL5J,xL6J,xL8J), E81(xL2J,xL4J,xL5J,xL6J,xL10J), E21(xL9J,xL0J,xL1J,xL6J,xL10J), E31(xL0J,xL3J,xL4J,xL5J,xL8J), E32(xL0J,xL3J,xL4J,xL6J,xL10J), E37(xL9J,xL0J,xL3J,xL7J,xL11J), E85(xL9J,xL2J,xL6J,xL8J,xL11J), E86(xL9J,xL2J,xL10J,xL8J,xL11J), E58(xL1J,xL2J,xL4J,xL6J,xL8J), E26(xL0J,xL2J,xL6J,xL7J,xL10J), E47(xL0J,xL5J,xL6J,xL7J,xL11J), E52(xL1J,xL2J,xL3J,xL4J,xL6J), E94(xL9J,xL4J,xL5J,xL8J,xL11J), E73(xL9J,xL1J,xL4J,xL6J,xL8J), E83(xL9J,xL2J,xL4J,xL6J,xL11J), E59(xL1J,xL2J,xL4J,xL10J,xL11J), E57(xL1J,xL2J,xL4J,xL6J,xL7J), E66(xL1J,xL3J,xL5J,xL10J,xL8J), E70(xL1J,xL4J,xL5J,xL6J,xL7J), E38(xL0J,xL3J,xL10J,xL8J,xL11J), E5(xL0J,xL1J,xL2J,xL6J,xL7J), E42(xL0J,xL4J,xL6J,xL8J,xL11J), E17(xL0J,xL1J,xL4J,xL10J,xL8J), E74(xL9J,xL1J,xL4J,xL6J,xL10J), E69(xL9J,xL1J,xL3J,xL7J,xL10J), E72(xL9J,xL1J,xL4J,xL6J,xL7J), E50(xL9J,xL0J,xL5J,xL10J,xL8J), E2(xL9J,xL0J,xL1J,xL2J,xL3J), E45(xL0J,xL5J,xL6J,xL7J,xL8J), E44(xL9J,xL0J,xL4J,xL8J,xL11J), E82(xL9J,xL2J,xL4J,xL5J,xL7J), E97(xL5J,xL6J,xL7J,xL8J,xL11J), E9(xL9J,xL0J,xL1J,xL3J,xL5J), E75(xL1J,xL4J,xL6J,xL10J,xL11J), E49(xL0J,xL5J,xL7J,xL8J,xL11J), E54(xL1J,xL2J,xL3J,xL6J,xL11J), E48(xL9J,xL0J,xL5J,xL6J,xL8J), E63(xL1J,xL3J,xL4J,xL5J,xL6J), E25(xL0J,xL2J,xL5J,xL7J,xL11J), E67(xL1J,xL3J,xL6J,xL7J,xL8J), E33(xL9J,xL0J,xL3J,xL4J,xL10J), E12(xL0J,xL1J,xL3J,xL10J,xL8J), E65(xL1J,xL3J,xL5J,xL7J,xL11J), E87(xL3J,xL4J,xL5J,xL7J,xL10J), E64(xL1J,xL3J,xL4J,xL6J,xL8J), E27(xL9J,xL0J,xL2J,xL6J,xL11J), E90(xL3J,xL4J,xL7J,xL8J,xL11J), E84(xL9J,xL2J,xL6J,xL7J,xL11J), E10(xL0J,xL1J,xL3J,xL7J,xL8J), E98(xL5J,xL6J,xL10J,xL8J,xL11J), E35(xL0J,xL3J,xL6J,xL7J,xL8J), E46(xL0J,xL5J,xL6J,xL7J,xL10J), E79(xL2J,xL3J,xL6J,xL10J,xL11J), E19(xL0J,xL1J,xL5J,xL6J,xL8J), E89(xL3J,xL4J,xL7J,xL10J,xL8J), E4(xL0J,xL1J,xL2J,xL3J,xL11J), E61(xL1J,xL2J,xL5J,xL7J,xL10J), E76(xL1J,xL4J,xL7J,xL8J,xL11J), E7(xL0J,xL1J,xL2J,xL7J,xL10J), E6(xL0J,xL1J,xL2J,xL6J,xL8J), E41(xL0J,xL4J,xL5J,xL8J,xL11J), E36(xL0J,xL3J,xL7J,xL10J,xL8J), E68(xL1J,xL3J,xL7J,xL10J,xL8J), E99(xL9J,xL6J,xL10J,xL8J,xL11J), E8(xL0J,xL1J,xL3J,xL4J,xL7J), E78(xL2J,xL3J,xL4J,xL5J,xL6J), E92(xL9J,xL3J,xL6J,xL7J,xL10J), E56(xL1J,xL2J,xL3J,xL7J,xL11J), E23(xL0J,xL2J,xL3J,xL6J,xL8J), E28(xL9J,xL0J,xL2J,xL7J,xL8J), E11(xL0J,xL1J,xL3J,xL7J,xL11J), E18(xL0J,xL1J,xL5J,xL6J,xL7J), E96(xL9J,xL4J,xL7J,xL10J,xL11J), E16(xL9J,xL0J,xL1J,xL4J,xL8J), E14(xL0J,xL1J,xL4J,xL6J,xL7J), E53(xL1J,xL2J,xL3J,xL6J,xL10J), E71(xL9J,xL1J,xL4J,xL5J,xL7J), E88(xL3J,xL4J,xL6J,xL7J,xL8J), E93(xL4J,xL5J,xL6J,xL7J,xL10J), E24(xL0J,xL2J,xL3J,xL6J,xL11J), E60(xL1J,xL2J,xL5J,xL6J,xL11J), E22(xL0J,xL1J,xL7J,xL10J,xL8J), E39(xL9J,xL0J,xL4J,xL5J,xL6J), E43(xL0J,xL4J,xL7J,xL8J,xL11J), E55(xL1J,xL2J,xL3J,xL7J,xL8J), E95(xL9J,xL4J,xL6J,xL10J,xL8J), E15(xL0J,xL1J,xL4J,xL6J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-32.xml.hg','E51(xL1J,xL2J,xL4J,xL5J,xL11J), E60(xL9J,xL1J,xL3J,xL5J,xL8J), E14(xL0J,xL1J,xL4J,xL6J,xL11J), E40(xL0J,xL4J,xL7J,xL10J,xL11J), E50(xL1J,xL2J,xL3J,xL8J,xL11J), E28(xL9J,xL0J,xL2J,xL4J,xL5J), E12(xL0J,xL1J,xL3J,xL10J,xL8J), E64(xL9J,xL1J,xL4J,xL6J,xL7J), E38(xL0J,xL4J,xL5J,xL10J,xL11J), E21(xL9J,xL0J,xL1J,xL7J,xL10J), E54(xL9J,xL1J,xL2J,xL4J,xL10J), E75(xL9J,xL2J,xL4J,xL5J,xL10J), E6(xL9J,xL0J,xL1J,xL2J,xL11J), E22(xL9J,xL0J,xL1J,xL10J,xL11J), E41(xL0J,xL5J,xL6J,xL10J,xL8J), E53(xL1J,xL2J,xL4J,xL6J,xL11J), E37(xL0J,xL4J,xL5J,xL10J,xL8J), E58(xL1J,xL3J,xL4J,xL8J,xL11J), E47(xL1J,xL2J,xL3J,xL5J,xL8J), E88(xL4J,xL5J,xL7J,xL10J,xL11J), E83(xL9J,xL3J,xL4J,xL6J,xL11J), E46(xL1J,xL2J,xL3J,xL5J,xL7J), E25(xL0J,xL2J,xL3J,xL7J,xL10J), E29(xL9J,xL0J,xL2J,xL4J,xL8J), E61(xL9J,xL1J,xL3J,xL6J,xL10J), E19(xL9J,xL0J,xL1J,xL6J,xL8J), E84(xL3J,xL4J,xL7J,xL10J,xL11J), E8(xL0J,xL1J,xL3J,xL4J,xL6J), E71(xL2J,xL3J,xL5J,xL10J,xL8J), E24(xL0J,xL2J,xL3J,xL5J,xL10J), E11(xL0J,xL1J,xL3J,xL7J,xL8J), E32(xL0J,xL2J,xL6J,xL7J,xL8J), E44(xL1J,xL2J,xL3J,xL4J,xL8J), E81(xL9J,xL3J,xL4J,xL5J,xL10J), E23(xL0J,xL2J,xL3J,xL5J,xL8J), E27(xL0J,xL2J,xL3J,xL10J,xL8J), E33(xL0J,xL2J,xL10J,xL8J,xL11J), E16(xL0J,xL1J,xL5J,xL6J,xL10J), E31(xL0J,xL2J,xL5J,xL7J,xL11J), E15(xL0J,xL1J,xL4J,xL8J,xL11J), E48(xL1J,xL2J,xL3J,xL6J,xL11J), E79(xL3J,xL4J,xL5J,xL6J,xL7J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E73(xL2J,xL3J,xL6J,xL10J,xL8J), E52(xL1J,xL2J,xL4J,xL6J,xL7J), E87(xL9J,xL4J,xL5J,xL7J,xL8J), E72(xL9J,xL2J,xL3J,xL5J,xL10J), E82(xL9J,xL3J,xL4J,xL6J,xL8J), E13(xL9J,xL0J,xL1J,xL4J,xL6J), E56(xL9J,xL1J,xL2J,xL5J,xL11J), E18(xL9J,xL0J,xL1J,xL5J,xL10J), E17(xL0J,xL1J,xL5J,xL7J,xL8J), E55(xL1J,xL2J,xL5J,xL7J,xL11J), E76(xL2J,xL6J,xL7J,xL8J,xL11J), E86(xL3J,xL5J,xL6J,xL8J,xL11J), E9(xL9J,xL0J,xL1J,xL3J,xL4J), E45(xL1J,xL2J,xL3J,xL5J,xL6J), E43(xL1J,xL2J,xL3J,xL4J,xL6J), E39(xL0J,xL4J,xL6J,xL10J,xL11J), E74(xL2J,xL3J,xL6J,xL8J,xL11J), E4(xL9J,xL0J,xL1J,xL2J,xL6J), E7(xL0J,xL1J,xL2J,xL10J,xL11J), E63(xL9J,xL1J,xL4J,xL5J,xL10J), E49(xL1J,xL2J,xL3J,xL7J,xL11J), E66(xL1J,xL5J,xL6J,xL10J,xL11J), E69(xL9J,xL1J,xL6J,xL10J,xL8J), E10(xL0J,xL1J,xL3J,xL6J,xL10J), E67(xL9J,xL1J,xL6J,xL7J,xL8J), E68(xL1J,xL6J,xL7J,xL10J,xL8J), E34(xL0J,xL3J,xL10J,xL8J,xL11J), E30(xL9J,xL0J,xL2J,xL4J,xL11J), E5(xL9J,xL0J,xL1J,xL2J,xL8J), E36(xL0J,xL4J,xL5J,xL7J,xL8J), E2(xL9J,xL0J,xL1J,xL2J,xL3J), E35(xL9J,xL0J,xL3J,xL10J,xL11J), E3(xL0J,xL1J,xL2J,xL4J,xL10J), E78(xL9J,xL2J,xL7J,xL10J,xL11J), E70(xL9J,xL1J,xL7J,xL8J,xL11J), E80(xL9J,xL3J,xL4J,xL5J,xL6J), E42(xL9J,xL0J,xL5J,xL10J,xL8J), E65(xL9J,xL1J,xL5J,xL6J,xL7J), E85(xL9J,xL3J,xL4J,xL10J,xL8J), E26(xL9J,xL0J,xL2J,xL3J,xL8J), E20(xL9J,xL0J,xL1J,xL7J,xL8J), E59(xL9J,xL1J,xL3J,xL5J,xL7J), E62(xL9J,xL1J,xL3J,xL7J,xL10J), E77(xL2J,xL6J,xL10J,xL8J,xL11J), E57(xL9J,xL1J,xL2J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-33.xml.hg','E66(xL9J,xL2J,xL3J,xL5J,xL8J), E46(xL1J,xL3J,xL6J,xL7J,xL10J), E12(xL9J,xL0J,xL2J,xL3J,xL6J), E40(xL1J,xL3J,xL4J,xL5J,xL7J), E77(xL3J,xL4J,xL5J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL5J,xL6J), E61(xL2J,xL3J,xL4J,xL6J,xL11J), E22(xL9J,xL0J,xL3J,xL7J,xL10J), E70(xL2J,xL4J,xL7J,xL10J,xL8J), E85(xL3J,xL6J,xL10J,xL8J,xL11J), E11(xL0J,xL2J,xL3J,xL5J,xL10J), E15(xL9J,xL0J,xL2J,xL4J,xL7J), E38(xL1J,xL2J,xL5J,xL6J,xL11J), E28(xL0J,xL5J,xL6J,xL10J,xL11J), E75(xL9J,xL2J,xL10J,xL8J,xL11J), E52(xL9J,xL1J,xL4J,xL6J,xL10J), E84(xL9J,xL3J,xL5J,xL7J,xL11J), E42(xL9J,xL1J,xL3J,xL4J,xL7J), E6(xL9J,xL0J,xL1J,xL4J,xL6J), E14(xL0J,xL2J,xL4J,xL6J,xL8J), E47(xL9J,xL1J,xL3J,xL7J,xL10J), E5(xL0J,xL1J,xL4J,xL6J,xL7J), E51(xL1J,xL4J,xL5J,xL7J,xL11J), E68(xL2J,xL4J,xL5J,xL8J,xL11J), E67(xL9J,xL2J,xL3J,xL6J,xL10J), E8(xL9J,xL0J,xL1J,xL6J,xL10J), E23(xL9J,xL0J,xL3J,xL7J,xL11J), E57(xL1J,xL7J,xL10J,xL8J,xL11J), E18(xL9J,xL0J,xL2J,xL8J,xL11J), E45(xL9J,xL1J,xL3J,xL5J,xL10J), E3(xL9J,xL0J,xL1J,xL2J,xL11J), E44(xL1J,xL3J,xL5J,xL7J,xL10J), E27(xL9J,xL0J,xL4J,xL10J,xL8J), E31(xL9J,xL0J,xL6J,xL7J,xL11J), E54(xL1J,xL5J,xL6J,xL7J,xL10J), E48(xL9J,xL1J,xL3J,xL7J,xL11J), E80(xL3J,xL4J,xL7J,xL10J,xL11J), E4(xL9J,xL0J,xL1J,xL3J,xL4J), E33(xL0J,xL6J,xL10J,xL8J,xL11J), E78(xL9J,xL3J,xL4J,xL7J,xL8J), E89(xL9J,xL4J,xL6J,xL10J,xL8J), E24(xL9J,xL0J,xL4J,xL5J,xL6J), E59(xL2J,xL3J,xL4J,xL5J,xL10J), E41(xL1J,xL3J,xL4J,xL6J,xL10J), E72(xL9J,xL2J,xL5J,xL6J,xL8J), E55(xL9J,xL1J,xL5J,xL8J,xL11J), E56(xL1J,xL6J,xL7J,xL10J,xL8J), E7(xL9J,xL0J,xL1J,xL4J,xL7J), E81(xL9J,xL3J,xL4J,xL10J,xL8J), E82(xL9J,xL3J,xL5J,xL6J,xL7J), E29(xL0J,xL5J,xL7J,xL10J,xL8J), E87(xL4J,xL5J,xL7J,xL8J,xL11J), E19(xL0J,xL3J,xL4J,xL5J,xL11J), E30(xL9J,xL0J,xL5J,xL10J,xL11J), E58(xL9J,xL1J,xL7J,xL10J,xL11J), E39(xL9J,xL1J,xL2J,xL6J,xL11J), E86(xL4J,xL5J,xL6J,xL7J,xL11J), E2(xL0J,xL1J,xL2J,xL7J,xL8J), E90(xL9J,xL4J,xL7J,xL10J,xL11J), E53(xL1J,xL4J,xL7J,xL10J,xL8J), E26(xL0J,xL4J,xL5J,xL8J,xL11J), E74(xL9J,xL2J,xL5J,xL7J,xL8J), E63(xL9J,xL2J,xL3J,xL4J,xL11J), E64(xL2J,xL3J,xL5J,xL7J,xL10J), E79(xL3J,xL4J,xL7J,xL8J,xL11J), E91(xL9J,xL6J,xL7J,xL10J,xL11J), E36(xL9J,xL1J,xL2J,xL4J,xL11J), E69(xL2J,xL4J,xL6J,xL10J,xL8J), E73(xL9J,xL2J,xL5J,xL6J,xL10J), E34(xL9J,xL0J,xL7J,xL8J,xL11J), E62(xL2J,xL3J,xL4J,xL7J,xL11J), E25(xL0J,xL4J,xL5J,xL6J,xL11J), E13(xL9J,xL0J,xL2J,xL3J,xL11J), E88(xL9J,xL4J,xL5J,xL7J,xL11J), E35(xL1J,xL2J,xL4J,xL6J,xL10J), E71(xL2J,xL5J,xL6J,xL7J,xL10J), E32(xL9J,xL0J,xL6J,xL10J,xL8J), E60(xL2J,xL3J,xL4J,xL6J,xL10J), E17(xL9J,xL0J,xL2J,xL7J,xL8J), E65(xL2J,xL3J,xL5J,xL7J,xL11J), E9(xL0J,xL2J,xL3J,xL4J,xL5J), E76(xL3J,xL4J,xL5J,xL6J,xL11J), E16(xL9J,xL0J,xL2J,xL6J,xL11J), E37(xL9J,xL1J,xL2J,xL5J,xL6J), E43(xL1J,xL3J,xL4J,xL10J,xL8J), E21(xL0J,xL3J,xL5J,xL6J,xL10J), E49(xL1J,xL4J,xL5J,xL6J,xL11J), E20(xL0J,xL3J,xL4J,xL8J,xL11J), E10(xL0J,xL2J,xL3J,xL5J,xL8J), E50(xL9J,xL1J,xL4J,xL5J,xL7J), E83(xL9J,xL3J,xL5J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-34.xml.hg','E81(xL9J,xL3J,xL4J,xL6J,xL8J), E9(xL0J,xL1J,xL4J,xL5J,xL11J), E23(xL0J,xL2J,xL7J,xL10J,xL8J), E92(xL9J,xL5J,xL6J,xL7J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E67(xL2J,xL3J,xL5J,xL7J,xL8J), E29(xL0J,xL3J,xL6J,xL8J,xL11J), E37(xL0J,xL5J,xL6J,xL10J,xL11J), E18(xL0J,xL2J,xL4J,xL7J,xL10J), E70(xL9J,xL2J,xL3J,xL6J,xL11J), E44(xL1J,xL2J,xL3J,xL7J,xL10J), E22(xL0J,xL2J,xL5J,xL7J,xL11J), E8(xL9J,xL0J,xL1J,xL3J,xL10J), E90(xL9J,xL4J,xL6J,xL10J,xL8J), E20(xL9J,xL0J,xL2J,xL5J,xL6J), E86(xL3J,xL5J,xL10J,xL8J,xL11J), E38(xL9J,xL0J,xL5J,xL10J,xL11J), E85(xL3J,xL5J,xL7J,xL10J,xL8J), E74(xL2J,xL4J,xL5J,xL6J,xL8J), E75(xL9J,xL2J,xL4J,xL5J,xL10J), E72(xL9J,xL2J,xL3J,xL7J,xL8J), E30(xL9J,xL0J,xL3J,xL6J,xL10J), E41(xL1J,xL2J,xL3J,xL5J,xL7J), E73(xL2J,xL3J,xL7J,xL10J,xL8J), E79(xL9J,xL2J,xL6J,xL7J,xL11J), E78(xL9J,xL2J,xL5J,xL7J,xL10J), E47(xL1J,xL2J,xL5J,xL10J,xL8J), E83(xL3J,xL4J,xL6J,xL10J,xL11J), E88(xL9J,xL3J,xL10J,xL8J,xL11J), E68(xL9J,xL2J,xL3J,xL5J,xL11J), E50(xL9J,xL1J,xL3J,xL4J,xL11J), E87(xL9J,xL3J,xL6J,xL10J,xL8J), E12(xL0J,xL1J,xL5J,xL8J,xL11J), E40(xL1J,xL2J,xL3J,xL4J,xL11J), E60(xL1J,xL5J,xL7J,xL10J,xL8J), E52(xL9J,xL1J,xL3J,xL10J,xL11J), E2(xL0J,xL1J,xL2J,xL3J,xL11J), E17(xL9J,xL0J,xL2J,xL4J,xL5J), E80(xL3J,xL4J,xL5J,xL6J,xL7J), E95(xL9J,xL6J,xL10J,xL8J,xL11J), E32(xL0J,xL4J,xL5J,xL10J,xL8J), E26(xL9J,xL0J,xL3J,xL5J,xL7J), E49(xL1J,xL3J,xL4J,xL7J,xL10J), E64(xL9J,xL2J,xL3J,xL4J,xL10J), E5(xL0J,xL1J,xL3J,xL5J,xL6J), E59(xL9J,xL1J,xL5J,xL6J,xL11J), E10(xL9J,xL0J,xL1J,xL4J,xL6J), E51(xL1J,xL3J,xL6J,xL7J,xL10J), E15(xL9J,xL0J,xL2J,xL3J,xL5J), E89(xL4J,xL5J,xL6J,xL7J,xL11J), E3(xL0J,xL1J,xL2J,xL5J,xL10J), E13(xL0J,xL1J,xL7J,xL10J,xL8J), E82(xL3J,xL4J,xL6J,xL8J,xL11J), E66(xL9J,xL2J,xL3J,xL5J,xL6J), E19(xL0J,xL2J,xL5J,xL6J,xL8J), E21(xL9J,xL0J,xL2J,xL5J,xL7J), E65(xL2J,xL3J,xL5J,xL6J,xL7J), E39(xL9J,xL1J,xL2J,xL3J,xL4J), E76(xL9J,xL2J,xL4J,xL6J,xL7J), E11(xL0J,xL1J,xL4J,xL6J,xL11J), E6(xL0J,xL1J,xL3J,xL6J,xL11J), E91(xL4J,xL6J,xL10J,xL8J,xL11J), E94(xL9J,xL6J,xL7J,xL10J,xL8J), E43(xL1J,xL2J,xL3J,xL6J,xL8J), E53(xL1J,xL4J,xL5J,xL6J,xL10J), E58(xL9J,xL1J,xL4J,xL8J,xL11J), E84(xL3J,xL4J,xL7J,xL8J,xL11J), E46(xL1J,xL2J,xL5J,xL7J,xL8J), E24(xL9J,xL0J,xL2J,xL7J,xL10J), E57(xL9J,xL1J,xL4J,xL7J,xL10J), E35(xL0J,xL5J,xL6J,xL10J,xL8J), E33(xL9J,xL0J,xL4J,xL6J,xL8J), E93(xL9J,xL5J,xL7J,xL10J,xL11J), E34(xL0J,xL5J,xL6J,xL7J,xL11J), E56(xL1J,xL4J,xL7J,xL8J,xL11J), E45(xL1J,xL2J,xL4J,xL8J,xL11J), E62(xL1J,xL5J,xL10J,xL8J,xL11J), E77(xL2J,xL4J,xL6J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL6J,xL10J), E7(xL0J,xL1J,xL3J,xL10J,xL8J), E27(xL9J,xL0J,xL3J,xL5J,xL8J), E55(xL9J,xL1J,xL4J,xL5J,xL10J), E28(xL9J,xL0J,xL3J,xL5J,xL10J), E54(xL1J,xL4J,xL5J,xL7J,xL10J), E31(xL9J,xL0J,xL3J,xL8J,xL11J), E69(xL9J,xL2J,xL3J,xL6J,xL8J), E42(xL1J,xL2J,xL3J,xL5J,xL8J), E96(xL9J,xL7J,xL10J,xL8J,xL11J), E16(xL9J,xL0J,xL2J,xL3J,xL10J), E48(xL9J,xL1J,xL2J,xL7J,xL10J), E71(xL2J,xL3J,xL6J,xL10J,xL11J), E36(xL9J,xL0J,xL5J,xL6J,xL10J), E14(xL9J,xL0J,xL1J,xL7J,xL11J), E25(xL0J,xL3J,xL4J,xL7J,xL11J), E61(xL9J,xL1J,xL5J,xL7J,xL10J), E63(xL2J,xL3J,xL4J,xL6J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-38.xml.hg','E35(xL0J,xL4J,xL5J,xL6J,xL11J), E1(xL0J,xL1J,xL2J,xL5J,xL6J), E29(xL0J,xL2J,xL7J,xL8J,xL11J), E95(xL5J,xL7J,xL10J,xL8J,xL11J), E64(xL9J,xL2J,xL3J,xL8J,xL11J), E22(xL9J,xL0J,xL2J,xL3J,xL11J), E75(xL2J,xL5J,xL7J,xL10J,xL11J), E58(xL9J,xL1J,xL4J,xL6J,xL8J), E80(xL2J,xL6J,xL7J,xL10J,xL11J), E31(xL0J,xL3J,xL5J,xL10J,xL8J), E52(xL9J,xL1J,xL3J,xL7J,xL10J), E73(xL9J,xL2J,xL4J,xL8J,xL11J), E61(xL9J,xL1J,xL5J,xL6J,xL10J), E78(xL2J,xL6J,xL7J,xL10J,xL8J), E14(xL0J,xL1J,xL5J,xL6J,xL11J), E83(xL9J,xL3J,xL4J,xL7J,xL10J), E70(xL2J,xL4J,xL6J,xL7J,xL11J), E33(xL0J,xL3J,xL7J,xL8J,xL11J), E65(xL9J,xL2J,xL4J,xL5J,xL6J), E38(xL0J,xL4J,xL6J,xL10J,xL8J), E49(xL1J,xL3J,xL4J,xL7J,xL10J), E74(xL2J,xL5J,xL6J,xL7J,xL11J), E50(xL1J,xL3J,xL5J,xL10J,xL11J), E34(xL9J,xL0J,xL3J,xL10J,xL11J), E57(xL1J,xL4J,xL6J,xL7J,xL10J), E68(xL9J,xL2J,xL4J,xL5J,xL8J), E89(xL9J,xL4J,xL5J,xL6J,xL8J), E13(xL0J,xL1J,xL5J,xL6J,xL10J), E9(xL9J,xL0J,xL1J,xL3J,xL10J), E71(xL9J,xL2J,xL4J,xL6J,xL8J), E94(xL9J,xL5J,xL6J,xL10J,xL11J), E66(xL2J,xL4J,xL5J,xL6J,xL10J), E90(xL9J,xL4J,xL5J,xL6J,xL11J), E44(xL9J,xL1J,xL2J,xL3J,xL10J), E5(xL0J,xL1J,xL3J,xL5J,xL7J), E59(xL1J,xL4J,xL7J,xL8J,xL11J), E97(xL9J,xL6J,xL10J,xL8J,xL11J), E47(xL1J,xL2J,xL7J,xL10J,xL8J), E30(xL0J,xL3J,xL5J,xL7J,xL11J), E82(xL9J,xL2J,xL6J,xL10J,xL11J), E93(xL9J,xL5J,xL6J,xL10J,xL8J), E39(xL9J,xL0J,xL4J,xL7J,xL8J), E87(xL9J,xL3J,xL7J,xL8J,xL11J), E55(xL1J,xL4J,xL5J,xL8J,xL11J), E85(xL9J,xL3J,xL5J,xL7J,xL10J), E15(xL0J,xL1J,xL5J,xL7J,xL8J), E21(xL0J,xL2J,xL3J,xL8J,xL11J), E43(xL1J,xL2J,xL3J,xL7J,xL8J), E42(xL1J,xL2J,xL3J,xL4J,xL10J), E77(xL9J,xL2J,xL5J,xL10J,xL11J), E69(xL2J,xL4J,xL6J,xL7J,xL10J), E51(xL1J,xL3J,xL6J,xL8J,xL11J), E18(xL9J,xL0J,xL1J,xL6J,xL11J), E63(xL9J,xL1J,xL5J,xL10J,xL11J), E41(xL0J,xL5J,xL6J,xL10J,xL8J), E37(xL0J,xL4J,xL6J,xL7J,xL10J), E60(xL1J,xL4J,xL10J,xL8J,xL11J), E72(xL2J,xL4J,xL7J,xL8J,xL11J), E25(xL0J,xL2J,xL5J,xL7J,xL10J), E24(xL0J,xL2J,xL5J,xL6J,xL11J), E23(xL9J,xL0J,xL2J,xL4J,xL11J), E45(xL9J,xL1J,xL2J,xL4J,xL8J), E54(xL1J,xL4J,xL5J,xL7J,xL8J), E16(xL0J,xL1J,xL5J,xL10J,xL11J), E2(xL0J,xL1J,xL2J,xL6J,xL8J), E96(xL9J,xL5J,xL10J,xL8J,xL11J), E53(xL9J,xL1J,xL3J,xL7J,xL11J), E84(xL9J,xL3J,xL4J,xL10J,xL8J), E7(xL0J,xL1J,xL3J,xL6J,xL10J), E81(xL2J,xL6J,xL10J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL6J,xL7J), E36(xL9J,xL0J,xL4J,xL5J,xL10J), E62(xL9J,xL1J,xL5J,xL7J,xL10J), E79(xL2J,xL6J,xL7J,xL8J,xL11J), E40(xL9J,xL0J,xL4J,xL10J,xL11J), E86(xL9J,xL3J,xL6J,xL8J,xL11J), E91(xL9J,xL4J,xL6J,xL10J,xL8J), E8(xL0J,xL1J,xL3J,xL6J,xL11J), E28(xL9J,xL0J,xL2J,xL7J,xL8J), E32(xL0J,xL3J,xL6J,xL7J,xL10J), E27(xL0J,xL2J,xL6J,xL7J,xL11J), E12(xL0J,xL1J,xL4J,xL10J,xL11J), E76(xL2J,xL5J,xL10J,xL8J,xL11J), E20(xL0J,xL2J,xL3J,xL10J,xL8J), E88(xL3J,xL7J,xL10J,xL8J,xL11J), E46(xL9J,xL1J,xL2J,xL7J,xL8J), E19(xL9J,xL0J,xL2J,xL3J,xL4J), E56(xL9J,xL1J,xL4J,xL6J,xL7J), E3(xL0J,xL1J,xL2J,xL10J,xL8J), E67(xL2J,xL4J,xL5J,xL7J,xL10J), E17(xL0J,xL1J,xL6J,xL8J,xL11J), E11(xL0J,xL1J,xL4J,xL5J,xL11J), E4(xL0J,xL1J,xL3J,xL4J,xL7J), E48(xL1J,xL2J,xL7J,xL8J,xL11J), E10(xL0J,xL1J,xL4J,xL5J,xL8J), E26(xL9J,xL0J,xL2J,xL5J,xL11J), E92(xL4J,xL7J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-39.xml.hg','E8(xL9J,xL0J,xL1J,xL3J,xL4J), E60(xL9J,xL1J,xL4J,xL7J,xL11J), E89(xL3J,xL4J,xL5J,xL6J,xL11J), E13(xL0J,xL1J,xL6J,xL7J,xL10J), E46(xL9J,xL1J,xL2J,xL4J,xL11J), E88(xL3J,xL4J,xL5J,xL6J,xL7J), E2(xL0J,xL1J,xL2J,xL4J,xL5J), E34(xL9J,xL0J,xL3J,xL5J,xL11J), E77(xL2J,xL3J,xL6J,xL8J,xL11J), E95(xL4J,xL5J,xL7J,xL10J,xL11J), E70(xL9J,xL1J,xL7J,xL10J,xL8J), E85(xL2J,xL5J,xL6J,xL10J,xL11J), E69(xL9J,xL1J,xL6J,xL10J,xL11J), E18(xL0J,xL2J,xL3J,xL10J,xL8J), E17(xL9J,xL0J,xL2J,xL3J,xL5J), E49(xL1J,xL2J,xL6J,xL7J,xL8J), E76(xL2J,xL3J,xL6J,xL7J,xL10J), E91(xL3J,xL5J,xL6J,xL7J,xL10J), E22(xL9J,xL0J,xL2J,xL4J,xL10J), E74(xL9J,xL2J,xL3J,xL5J,xL6J), E1(xL0J,xL1J,xL2J,xL3J,xL10J), E27(xL0J,xL2J,xL5J,xL7J,xL10J), E4(xL9J,xL0J,xL1J,xL2J,xL4J), E37(xL0J,xL4J,xL5J,xL10J,xL8J), E43(xL1J,xL2J,xL3J,xL4J,xL8J), E63(xL9J,xL1J,xL5J,xL6J,xL10J), E40(xL9J,xL0J,xL4J,xL7J,xL11J), E61(xL9J,xL1J,xL5J,xL6J,xL7J), E5(xL0J,xL1J,xL2J,xL4J,xL10J), E52(xL1J,xL3J,xL4J,xL7J,xL8J), E57(xL9J,xL1J,xL3J,xL6J,xL10J), E94(xL4J,xL5J,xL6J,xL8J,xL11J), E56(xL1J,xL3J,xL6J,xL8J,xL11J), E12(xL9J,xL0J,xL1J,xL4J,xL7J), E19(xL0J,xL2J,xL3J,xL8J,xL11J), E82(xL2J,xL4J,xL6J,xL7J,xL10J), E24(xL0J,xL2J,xL5J,xL6J,xL7J), E32(xL0J,xL3J,xL5J,xL7J,xL8J), E3(xL0J,xL1J,xL2J,xL4J,xL8J), E86(xL2J,xL5J,xL7J,xL10J,xL11J), E28(xL0J,xL2J,xL5J,xL7J,xL11J), E54(xL9J,xL1J,xL3J,xL5J,xL11J), E41(xL9J,xL0J,xL5J,xL6J,xL7J), E75(xL9J,xL2J,xL3J,xL5J,xL10J), E6(xL0J,xL1J,xL2J,xL4J,xL11J), E16(xL0J,xL1J,xL7J,xL10J,xL8J), E20(xL9J,xL0J,xL2J,xL3J,xL10J), E31(xL0J,xL3J,xL5J,xL6J,xL11J), E68(xL9J,xL1J,xL6J,xL7J,xL10J), E71(xL9J,xL1J,xL7J,xL10J,xL11J), E58(xL1J,xL4J,xL5J,xL6J,xL10J), E25(xL9J,xL0J,xL2J,xL5J,xL6J), E73(xL2J,xL3J,xL4J,xL10J,xL11J), E78(xL2J,xL3J,xL7J,xL10J,xL8J), E83(xL2J,xL4J,xL6J,xL10J,xL8J), E84(xL2J,xL4J,xL7J,xL10J,xL11J), E29(xL9J,xL0J,xL2J,xL8J,xL11J), E50(xL1J,xL3J,xL4J,xL5J,xL10J), E92(xL9J,xL3J,xL6J,xL7J,xL10J), E81(xL9J,xL2J,xL4J,xL5J,xL10J), E44(xL1J,xL2J,xL3J,xL6J,xL7J), E80(xL2J,xL4J,xL5J,xL7J,xL8J), E65(xL9J,xL1J,xL5J,xL7J,xL11J), E11(xL0J,xL1J,xL4J,xL6J,xL11J), E38(xL0J,xL4J,xL6J,xL7J,xL10J), E59(xL9J,xL1J,xL4J,xL7J,xL10J), E96(xL9J,xL5J,xL7J,xL10J,xL11J), E7(xL0J,xL1J,xL2J,xL10J,xL11J), E23(xL0J,xL2J,xL4J,xL10J,xL11J), E10(xL0J,xL1J,xL3J,xL6J,xL10J), E26(xL0J,xL2J,xL5J,xL6J,xL11J), E30(xL0J,xL3J,xL4J,xL5J,xL7J), E14(xL0J,xL1J,xL6J,xL10J,xL8J), E67(xL1J,xL5J,xL10J,xL8J,xL11J), E35(xL9J,xL0J,xL3J,xL7J,xL10J), E66(xL9J,xL1J,xL5J,xL8J,xL11J), E72(xL2J,xL3J,xL4J,xL5J,xL6J), E51(xL1J,xL3J,xL4J,xL6J,xL10J), E55(xL1J,xL3J,xL6J,xL7J,xL8J), E45(xL9J,xL1J,xL2J,xL3J,xL11J), E64(xL9J,xL1J,xL5J,xL7J,xL8J), E9(xL9J,xL0J,xL1J,xL3J,xL5J), E39(xL0J,xL4J,xL6J,xL10J,xL8J), E87(xL9J,xL2J,xL5J,xL10J,xL8J), E33(xL9J,xL0J,xL3J,xL5J,xL10J), E42(xL9J,xL0J,xL10J,xL8J,xL11J), E90(xL9J,xL3J,xL4J,xL5J,xL8J), E21(xL0J,xL2J,xL4J,xL6J,xL7J), E53(xL9J,xL1J,xL3J,xL5J,xL6J), E15(xL9J,xL0J,xL1J,xL7J,xL8J), E62(xL1J,xL5J,xL6J,xL7J,xL11J), E48(xL1J,xL2J,xL5J,xL7J,xL10J), E93(xL9J,xL4J,xL5J,xL6J,xL8J), E36(xL0J,xL4J,xL5J,xL7J,xL10J), E79(xL2J,xL4J,xL5J,xL6J,xL11J), E47(xL1J,xL2J,xL5J,xL6J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-41.xml.hg','E14(xL0J,xL1J,xL6J,xL10J,xL11J), E60(xL1J,xL5J,xL7J,xL8J,xL11J), E13(xL0J,xL1J,xL5J,xL7J,xL11J), E78(xL9J,xL2J,xL5J,xL6J,xL10J), E82(xL2J,xL6J,xL7J,xL8J,xL11J), E99(xL9J,xL4J,xL6J,xL7J,xL10J), E3(xL0J,xL1J,xL2J,xL7J,xL8J), E43(xL9J,xL1J,xL3J,xL4J,xL6J), E28(xL0J,xL3J,xL6J,xL7J,xL8J), E48(xL1J,xL3J,xL6J,xL10J,xL8J), E9(xL0J,xL1J,xL3J,xL5J,xL11J), E8(xL9J,xL0J,xL1J,xL3J,xL5J), E56(xL1J,xL4J,xL6J,xL10J,xL8J), E98(xL9J,xL4J,xL5J,xL8J,xL11J), E91(xL9J,xL3J,xL5J,xL7J,xL10J), E32(xL9J,xL0J,xL4J,xL7J,xL11J), E18(xL0J,xL2J,xL4J,xL5J,xL11J), E17(xL0J,xL2J,xL3J,xL8J,xL11J), E10(xL0J,xL1J,xL4J,xL5J,xL6J), E62(xL9J,xL1J,xL6J,xL7J,xL8J), E76(xL2J,xL4J,xL6J,xL10J,xL11J), E59(xL9J,xL1J,xL5J,xL6J,xL11J), E86(xL9J,xL2J,xL10J,xL8J,xL11J), E20(xL9J,xL0J,xL2J,xL4J,xL8J), E5(xL0J,xL1J,xL2J,xL7J,xL10J), E2(xL0J,xL1J,xL2J,xL5J,xL6J), E40(xL1J,xL2J,xL4J,xL6J,xL11J), E19(xL9J,xL0J,xL2J,xL4J,xL6J), E77(xL2J,xL4J,xL7J,xL8J,xL11J), E70(xL2J,xL3J,xL5J,xL6J,xL7J), E29(xL0J,xL3J,xL6J,xL7J,xL10J), E92(xL3J,xL5J,xL10J,xL8J,xL11J), E94(xL9J,xL3J,xL6J,xL10J,xL8J), E72(xL9J,xL2J,xL4J,xL5J,xL7J), E65(xL9J,xL1J,xL7J,xL8J,xL11J), E15(xL9J,xL0J,xL1J,xL10J,xL11J), E39(xL1J,xL2J,xL3J,xL6J,xL8J), E55(xL9J,xL1J,xL4J,xL5J,xL10J), E96(xL4J,xL5J,xL6J,xL10J,xL11J), E90(xL9J,xL3J,xL5J,xL6J,xL7J), E11(xL9J,xL0J,xL1J,xL4J,xL7J), E42(xL1J,xL2J,xL7J,xL10J,xL8J), E4(xL9J,xL0J,xL1J,xL2J,xL7J), E41(xL9J,xL1J,xL2J,xL6J,xL7J), E74(xL2J,xL4J,xL6J,xL7J,xL10J), E63(xL1J,xL6J,xL7J,xL10J,xL8J), E84(xL9J,xL2J,xL6J,xL8J,xL11J), E68(xL9J,xL2J,xL3J,xL4J,xL8J), E73(xL9J,xL2J,xL4J,xL5J,xL11J), E95(xL4J,xL5J,xL6J,xL10J,xL8J), E69(xL9J,xL2J,xL3J,xL4J,xL11J), E25(xL0J,xL3J,xL4J,xL10J,xL8J), E50(xL9J,xL1J,xL3J,xL7J,xL11J), E46(xL1J,xL3J,xL6J,xL7J,xL10J), E23(xL0J,xL2J,xL7J,xL10J,xL8J), E36(xL0J,xL5J,xL10J,xL8J,xL11J), E80(xL9J,xL2J,xL5J,xL7J,xL11J), E97(xL9J,xL4J,xL5J,xL10J,xL8J), E85(xL9J,xL2J,xL6J,xL10J,xL11J), E87(xL3J,xL4J,xL5J,xL7J,xL10J), E26(xL9J,xL0J,xL3J,xL5J,xL6J), E47(xL9J,xL1J,xL3J,xL6J,xL8J), E33(xL0J,xL4J,xL7J,xL10J,xL11J), E58(xL1J,xL5J,xL6J,xL8J,xL11J), E51(xL1J,xL3J,xL7J,xL10J,xL11J), E71(xL9J,xL2J,xL3J,xL7J,xL11J), E89(xL3J,xL4J,xL6J,xL8J,xL11J), E34(xL9J,xL0J,xL5J,xL6J,xL7J), E45(xL1J,xL3J,xL5J,xL8J,xL11J), E37(xL9J,xL0J,xL6J,xL7J,xL8J), E21(xL0J,xL2J,xL4J,xL10J,xL11J), E22(xL9J,xL0J,xL2J,xL6J,xL7J), E38(xL0J,xL6J,xL7J,xL8J,xL11J), E49(xL9J,xL1J,xL3J,xL6J,xL10J), E54(xL1J,xL4J,xL5J,xL8J,xL11J), E31(xL9J,xL0J,xL4J,xL6J,xL10J), E53(xL9J,xL1J,xL4J,xL5J,xL7J), E81(xL9J,xL2J,xL5J,xL10J,xL11J), E6(xL9J,xL0J,xL1J,xL3J,xL4J), E35(xL0J,xL5J,xL7J,xL10J,xL8J), E61(xL9J,xL1J,xL5J,xL8J,xL11J), E24(xL0J,xL3J,xL4J,xL5J,xL11J), E7(xL0J,xL1J,xL3J,xL5J,xL8J), E44(xL1J,xL3J,xL4J,xL7J,xL8J), E52(xL9J,xL1J,xL4J,xL5J,xL6J), E12(xL0J,xL1J,xL4J,xL10J,xL11J), E30(xL9J,xL0J,xL3J,xL7J,xL11J), E79(xL2J,xL5J,xL7J,xL8J,xL11J), E66(xL1J,xL7J,xL10J,xL8J,xL11J), E16(xL0J,xL2J,xL3J,xL4J,xL5J), E57(xL9J,xL1J,xL4J,xL7J,xL10J), E67(xL9J,xL2J,xL3J,xL4J,xL6J), E88(xL9J,xL3J,xL4J,xL5J,xL11J), E64(xL9J,xL1J,xL6J,xL10J,xL8J), E27(xL0J,xL3J,xL5J,xL7J,xL10J), E75(xL2J,xL4J,xL6J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL4J,xL10J), E93(xL9J,xL3J,xL5J,xL10J,xL11J), E83(xL9J,xL2J,xL6J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-42.xml.hg','E8(xL0J,xL1J,xL4J,xL5J,xL7J), E81(xL9J,xL2J,xL5J,xL6J,xL8J), E44(xL1J,xL2J,xL5J,xL8J,xL11J), E11(xL9J,xL0J,xL1J,xL5J,xL7J), E49(xL1J,xL3J,xL5J,xL6J,xL11J), E58(xL9J,xL1J,xL4J,xL6J,xL8J), E42(xL1J,xL2J,xL4J,xL6J,xL10J), E61(xL9J,xL1J,xL4J,xL7J,xL10J), E78(xL9J,xL2J,xL4J,xL10J,xL8J), E47(xL1J,xL3J,xL4J,xL7J,xL8J), E23(xL9J,xL0J,xL2J,xL7J,xL8J), E60(xL1J,xL4J,xL7J,xL8J,xL11J), E32(xL9J,xL0J,xL4J,xL10J,xL8J), E27(xL9J,xL0J,xL3J,xL8J,xL11J), E75(xL2J,xL4J,xL5J,xL7J,xL11J), E16(xL9J,xL0J,xL1J,xL6J,xL10J), E21(xL9J,xL0J,xL2J,xL3J,xL7J), E30(xL0J,xL4J,xL6J,xL7J,xL10J), E92(xL3J,xL6J,xL10J,xL8J,xL11J), E26(xL0J,xL3J,xL4J,xL7J,xL11J), E4(xL0J,xL1J,xL2J,xL8J,xL11J), E73(xL9J,xL2J,xL3J,xL6J,xL8J), E57(xL1J,xL4J,xL5J,xL7J,xL11J), E82(xL9J,xL2J,xL5J,xL6J,xL10J), E2(xL0J,xL1J,xL2J,xL4J,xL7J), E54(xL9J,xL1J,xL3J,xL8J,xL11J), E19(xL0J,xL2J,xL3J,xL4J,xL10J), E91(xL3J,xL5J,xL6J,xL8J,xL11J), E17(xL0J,xL1J,xL7J,xL10J,xL11J), E6(xL0J,xL1J,xL3J,xL6J,xL11J), E22(xL0J,xL2J,xL6J,xL10J,xL11J), E36(xL0J,xL6J,xL7J,xL10J,xL8J), E52(xL9J,xL1J,xL3J,xL5J,xL10J), E66(xL9J,xL1J,xL6J,xL10J,xL8J), E9(xL0J,xL1J,xL4J,xL6J,xL11J), E40(xL1J,xL2J,xL4J,xL5J,xL7J), E12(xL0J,xL1J,xL5J,xL7J,xL10J), E96(xL9J,xL5J,xL6J,xL7J,xL8J), E43(xL1J,xL2J,xL5J,xL6J,xL8J), E88(xL3J,xL4J,xL5J,xL6J,xL10J), E70(xL2J,xL3J,xL5J,xL6J,xL8J), E15(xL0J,xL1J,xL6J,xL8J,xL11J), E25(xL0J,xL3J,xL4J,xL6J,xL7J), E48(xL1J,xL3J,xL5J,xL6J,xL10J), E5(xL9J,xL0J,xL1J,xL2J,xL10J), E46(xL1J,xL2J,xL6J,xL7J,xL11J), E56(xL1J,xL4J,xL5J,xL6J,xL10J), E77(xL2J,xL4J,xL6J,xL10J,xL8J), E67(xL9J,xL2J,xL3J,xL4J,xL7J), E29(xL9J,xL0J,xL4J,xL5J,xL8J), E71(xL9J,xL2J,xL3J,xL6J,xL7J), E87(xL9J,xL2J,xL7J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL7J,xL10J), E97(xL5J,xL6J,xL7J,xL10J,xL8J), E59(xL1J,xL4J,xL6J,xL10J,xL8J), E55(xL9J,xL1J,xL3J,xL10J,xL11J), E20(xL0J,xL2J,xL3J,xL6J,xL7J), E89(xL9J,xL3J,xL4J,xL10J,xL8J), E35(xL9J,xL0J,xL5J,xL7J,xL10J), E93(xL9J,xL4J,xL5J,xL7J,xL11J), E34(xL0J,xL5J,xL7J,xL8J,xL11J), E98(xL9J,xL6J,xL7J,xL8J,xL11J), E18(xL0J,xL2J,xL3J,xL4J,xL5J), E85(xL9J,xL2J,xL5J,xL10J,xL11J), E28(xL0J,xL4J,xL5J,xL6J,xL10J), E10(xL9J,xL0J,xL1J,xL4J,xL11J), E90(xL3J,xL5J,xL6J,xL7J,xL11J), E31(xL0J,xL4J,xL7J,xL10J,xL8J), E63(xL1J,xL5J,xL6J,xL7J,xL11J), E39(xL1J,xL2J,xL3J,xL5J,xL6J), E84(xL9J,xL2J,xL5J,xL10J,xL8J), E62(xL9J,xL1J,xL4J,xL7J,xL11J), E79(xL9J,xL2J,xL4J,xL8J,xL11J), E51(xL1J,xL3J,xL5J,xL7J,xL11J), E24(xL0J,xL2J,xL7J,xL10J,xL11J), E83(xL9J,xL2J,xL5J,xL7J,xL8J), E33(xL9J,xL0J,xL4J,xL8J,xL11J), E64(xL9J,xL1J,xL5J,xL6J,xL8J), E76(xL2J,xL4J,xL5J,xL8J,xL11J), E74(xL9J,xL2J,xL4J,xL5J,xL7J), E95(xL9J,xL4J,xL7J,xL10J,xL8J), E38(xL1J,xL2J,xL3J,xL4J,xL6J), E53(xL9J,xL1J,xL3J,xL7J,xL10J), E14(xL0J,xL1J,xL6J,xL7J,xL11J), E68(xL9J,xL2J,xL3J,xL4J,xL10J), E41(xL1J,xL2J,xL4J,xL6J,xL7J), E72(xL2J,xL3J,xL6J,xL7J,xL10J), E69(xL2J,xL3J,xL4J,xL10J,xL11J), E13(xL9J,xL0J,xL1J,xL5J,xL10J), E45(xL1J,xL2J,xL6J,xL7J,xL10J), E50(xL1J,xL3J,xL5J,xL7J,xL10J), E65(xL9J,xL1J,xL5J,xL6J,xL11J), E86(xL9J,xL2J,xL7J,xL10J,xL8J), E3(xL0J,xL1J,xL2J,xL6J,xL8J), E80(xL2J,xL5J,xL6J,xL7J,xL11J), E37(xL0J,xL6J,xL7J,xL8J,xL11J), E94(xL9J,xL4J,xL6J,xL7J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-44.xml.hg','E88(xL9J,xL4J,xL5J,xL6J,xL11J), E34(xL0J,xL3J,xL5J,xL6J,xL8J), E23(xL9J,xL0J,xL2J,xL3J,xL7J), E36(xL0J,xL3J,xL6J,xL10J,xL11J), E50(xL1J,xL3J,xL4J,xL5J,xL6J), E12(xL9J,xL0J,xL1J,xL4J,xL6J), E77(xL2J,xL4J,xL6J,xL10J,xL8J), E48(xL1J,xL2J,xL5J,xL10J,xL11J), E24(xL0J,xL2J,xL4J,xL6J,xL7J), E29(xL0J,xL2J,xL7J,xL8J,xL11J), E82(xL3J,xL4J,xL5J,xL7J,xL11J), E8(xL0J,xL1J,xL3J,xL5J,xL10J), E11(xL0J,xL1J,xL4J,xL6J,xL7J), E9(xL9J,xL0J,xL1J,xL4J,xL5J), E49(xL9J,xL1J,xL2J,xL10J,xL8J), E16(xL0J,xL1J,xL7J,xL8J,xL11J), E22(xL0J,xL2J,xL3J,xL6J,xL10J), E4(xL9J,xL0J,xL1J,xL2J,xL8J), E41(xL9J,xL0J,xL4J,xL6J,xL10J), E27(xL0J,xL2J,xL5J,xL6J,xL8J), E69(xL2J,xL3J,xL5J,xL10J,xL8J), E30(xL9J,xL0J,xL2J,xL7J,xL10J), E78(xL9J,xL2J,xL5J,xL6J,xL8J), E89(xL4J,xL5J,xL7J,xL10J,xL8J), E6(xL0J,xL1J,xL3J,xL4J,xL8J), E47(xL9J,xL1J,xL2J,xL5J,xL6J), E87(xL9J,xL4J,xL5J,xL6J,xL8J), E57(xL1J,xL4J,xL5J,xL7J,xL10J), E91(xL9J,xL4J,xL6J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL5J,xL7J), E60(xL9J,xL1J,xL4J,xL7J,xL10J), E39(xL9J,xL0J,xL4J,xL5J,xL8J), E90(xL9J,xL4J,xL5J,xL7J,xL11J), E3(xL9J,xL0J,xL1J,xL2J,xL3J), E55(xL1J,xL4J,xL5J,xL6J,xL7J), E80(xL9J,xL2J,xL5J,xL7J,xL10J), E37(xL9J,xL0J,xL3J,xL10J,xL8J), E5(xL0J,xL1J,xL3J,xL4J,xL7J), E20(xL9J,xL0J,xL2J,xL3J,xL5J), E65(xL9J,xL1J,xL5J,xL10J,xL11J), E63(xL9J,xL1J,xL5J,xL6J,xL8J), E14(xL9J,xL0J,xL1J,xL5J,xL6J), E26(xL0J,xL2J,xL4J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E74(xL2J,xL4J,xL5J,xL6J,xL10J), E83(xL3J,xL4J,xL6J,xL8J,xL11J), E92(xL6J,xL7J,xL10J,xL8J,xL11J), E68(xL2J,xL3J,xL4J,xL10J,xL11J), E72(xL9J,xL2J,xL3J,xL7J,xL10J), E13(xL0J,xL1J,xL4J,xL7J,xL10J), E56(xL9J,xL1J,xL4J,xL5J,xL7J), E71(xL9J,xL2J,xL3J,xL6J,xL11J), E81(xL9J,xL2J,xL6J,xL7J,xL8J), E32(xL9J,xL0J,xL3J,xL4J,xL8J), E43(xL0J,xL6J,xL7J,xL10J,xL8J), E53(xL1J,xL3J,xL6J,xL10J,xL11J), E28(xL9J,xL0J,xL2J,xL7J,xL8J), E76(xL2J,xL4J,xL6J,xL7J,xL11J), E17(xL0J,xL1J,xL7J,xL10J,xL11J), E38(xL0J,xL4J,xL5J,xL7J,xL11J), E31(xL9J,xL0J,xL3J,xL4J,xL5J), E75(xL2J,xL4J,xL5J,xL6J,xL11J), E54(xL9J,xL1J,xL3J,xL10J,xL11J), E10(xL0J,xL1J,xL4J,xL5J,xL10J), E18(xL9J,xL0J,xL1J,xL10J,xL11J), E79(xL9J,xL2J,xL5J,xL6J,xL11J), E52(xL1J,xL3J,xL6J,xL7J,xL11J), E84(xL9J,xL3J,xL4J,xL6J,xL11J), E58(xL1J,xL4J,xL6J,xL10J,xL8J), E67(xL9J,xL1J,xL6J,xL10J,xL8J), E25(xL9J,xL0J,xL2J,xL4J,xL8J), E66(xL9J,xL1J,xL6J,xL7J,xL11J), E19(xL9J,xL0J,xL2J,xL3J,xL4J), E2(xL0J,xL1J,xL2J,xL3J,xL5J), E62(xL9J,xL1J,xL4J,xL10J,xL11J), E46(xL1J,xL2J,xL4J,xL5J,xL8J), E44(xL1J,xL2J,xL3J,xL6J,xL8J), E45(xL1J,xL2J,xL3J,xL6J,xL10J), E33(xL9J,xL0J,xL3J,xL4J,xL11J), E42(xL9J,xL0J,xL4J,xL8J,xL11J), E70(xL2J,xL3J,xL6J,xL7J,xL10J), E86(xL9J,xL3J,xL5J,xL7J,xL8J), E85(xL9J,xL3J,xL5J,xL6J,xL11J), E59(xL1J,xL4J,xL7J,xL10J,xL8J), E64(xL1J,xL5J,xL6J,xL10J,xL8J), E15(xL9J,xL0J,xL1J,xL7J,xL8J), E21(xL0J,xL2J,xL3J,xL5J,xL10J), E51(xL1J,xL3J,xL5J,xL7J,xL8J), E61(xL9J,xL1J,xL4J,xL7J,xL11J), E40(xL9J,xL0J,xL4J,xL6J,xL8J), E35(xL0J,xL3J,xL6J,xL8J,xL11J), E73(xL9J,xL2J,xL4J,xL5J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-46.xml.hg','E88(xL9J,xL4J,xL5J,xL6J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL5J), E49(xL1J,xL2J,xL3J,xL10J,xL11J), E42(xL0J,xL5J,xL6J,xL10J,xL11J), E44(xL1J,xL2J,xL3J,xL4J,xL7J), E23(xL0J,xL2J,xL3J,xL4J,xL8J), E17(xL9J,xL0J,xL1J,xL4J,xL11J), E65(xL1J,xL4J,xL7J,xL10J,xL11J), E85(xL3J,xL4J,xL7J,xL8J,xL11J), E86(xL3J,xL5J,xL6J,xL7J,xL10J), E16(xL0J,xL1J,xL4J,xL7J,xL11J), E22(xL9J,xL0J,xL1J,xL10J,xL11J), E31(xL0J,xL2J,xL6J,xL7J,xL11J), E80(xL9J,xL2J,xL10J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL6J,xL7J), E63(xL9J,xL1J,xL4J,xL6J,xL8J), E40(xL9J,xL0J,xL4J,xL10J,xL8J), E69(xL2J,xL3J,xL5J,xL7J,xL11J), E26(xL0J,xL2J,xL3J,xL7J,xL10J), E52(xL9J,xL1J,xL2J,xL5J,xL6J), E62(xL1J,xL4J,xL6J,xL7J,xL11J), E9(xL0J,xL1J,xL3J,xL6J,xL10J), E50(xL1J,xL2J,xL4J,xL5J,xL8J), E68(xL2J,xL3J,xL4J,xL5J,xL10J), E56(xL1J,xL3J,xL4J,xL6J,xL7J), E7(xL0J,xL1J,xL3J,xL5J,xL7J), E24(xL0J,xL2J,xL3J,xL4J,xL11J), E79(xL9J,xL2J,xL7J,xL10J,xL11J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E66(xL9J,xL1J,xL5J,xL7J,xL10J), E38(xL0J,xL4J,xL5J,xL7J,xL8J), E3(xL0J,xL1J,xL2J,xL4J,xL8J), E32(xL0J,xL2J,xL6J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL4J,xL10J), E76(xL2J,xL4J,xL6J,xL10J,xL11J), E84(xL9J,xL3J,xL4J,xL6J,xL7J), E43(xL9J,xL0J,xL10J,xL8J,xL11J), E20(xL9J,xL0J,xL1J,xL5J,xL8J), E37(xL9J,xL0J,xL3J,xL5J,xL8J), E61(xL1J,xL4J,xL5J,xL10J,xL11J), E72(xL9J,xL2J,xL3J,xL6J,xL11J), E83(xL3J,xL4J,xL5J,xL10J,xL11J), E36(xL9J,xL0J,xL3J,xL5J,xL6J), E25(xL0J,xL2J,xL3J,xL5J,xL11J), E35(xL0J,xL3J,xL5J,xL6J,xL8J), E34(xL9J,xL0J,xL3J,xL4J,xL10J), E60(xL9J,xL1J,xL3J,xL7J,xL10J), E77(xL2J,xL5J,xL6J,xL8J,xL11J), E10(xL0J,xL1J,xL3J,xL10J,xL11J), E90(xL9J,xL4J,xL7J,xL8J,xL11J), E64(xL1J,xL4J,xL6J,xL10J,xL11J), E54(xL9J,xL1J,xL2J,xL5J,xL11J), E12(xL0J,xL1J,xL4J,xL5J,xL8J), E8(xL9J,xL0J,xL1J,xL3J,xL6J), E28(xL0J,xL2J,xL4J,xL10J,xL8J), E45(xL1J,xL2J,xL3J,xL5J,xL6J), E59(xL1J,xL3J,xL5J,xL10J,xL8J), E48(xL9J,xL1J,xL2J,xL3J,xL11J), E57(xL9J,xL1J,xL3J,xL4J,xL7J), E14(xL0J,xL1J,xL4J,xL6J,xL7J), E30(xL9J,xL0J,xL2J,xL5J,xL10J), E47(xL1J,xL2J,xL3J,xL7J,xL11J), E51(xL1J,xL2J,xL4J,xL8J,xL11J), E73(xL2J,xL4J,xL5J,xL6J,xL8J), E19(xL9J,xL0J,xL1J,xL5J,xL7J), E46(xL9J,xL1J,xL2J,xL3J,xL5J), E82(xL3J,xL4J,xL5J,xL8J,xL11J), E87(xL9J,xL3J,xL7J,xL8J,xL11J), E13(xL0J,xL1J,xL4J,xL5J,xL11J), E71(xL2J,xL3J,xL6J,xL8J,xL11J), E91(xL9J,xL5J,xL7J,xL8J,xL11J), E29(xL0J,xL2J,xL4J,xL8J,xL11J), E81(xL3J,xL4J,xL5J,xL7J,xL10J), E39(xL9J,xL0J,xL4J,xL5J,xL10J), E11(xL0J,xL1J,xL4J,xL5J,xL7J), E33(xL9J,xL0J,xL2J,xL6J,xL10J), E70(xL2J,xL3J,xL6J,xL7J,xL10J), E55(xL1J,xL3J,xL4J,xL5J,xL8J), E18(xL0J,xL1J,xL4J,xL10J,xL11J), E75(xL2J,xL4J,xL6J,xL8J,xL11J), E21(xL0J,xL1J,xL5J,xL10J,xL8J), E41(xL9J,xL0J,xL5J,xL6J,xL10J), E5(xL0J,xL1J,xL3J,xL4J,xL5J), E74(xL2J,xL4J,xL6J,xL7J,xL10J), E53(xL9J,xL1J,xL2J,xL5J,xL7J), E27(xL9J,xL0J,xL2J,xL4J,xL5J), E15(xL0J,xL1J,xL4J,xL7J,xL10J), E78(xL9J,xL2J,xL5J,xL7J,xL11J), E67(xL9J,xL1J,xL5J,xL10J,xL8J), E58(xL1J,xL3J,xL5J,xL6J,xL8J), E89(xL4J,xL6J,xL7J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-48.xml.hg','E88(xL3J,xL6J,xL7J,xL8J,xL11J), E23(xL0J,xL3J,xL4J,xL6J,xL8J), E91(xL9J,xL5J,xL7J,xL10J,xL8J), E7(xL0J,xL1J,xL3J,xL7J,xL8J), E34(xL0J,xL4J,xL6J,xL10J,xL8J), E81(xL9J,xL2J,xL6J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL5J,xL10J), E53(xL1J,xL3J,xL4J,xL10J,xL11J), E37(xL0J,xL4J,xL7J,xL10J,xL11J), E43(xL9J,xL0J,xL6J,xL10J,xL8J), E49(xL9J,xL1J,xL2J,xL7J,xL11J), E15(xL9J,xL0J,xL2J,xL3J,xL8J), E21(xL0J,xL3J,xL4J,xL5J,xL11J), E42(xL0J,xL6J,xL7J,xL10J,xL8J), E41(xL9J,xL0J,xL6J,xL7J,xL8J), E48(xL1J,xL2J,xL6J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL7J), E73(xL2J,xL4J,xL5J,xL8J,xL11J), E51(xL1J,xL3J,xL4J,xL6J,xL7J), E72(xL9J,xL2J,xL3J,xL7J,xL11J), E78(xL2J,xL4J,xL7J,xL10J,xL11J), E13(xL0J,xL1J,xL10J,xL8J,xL11J), E61(xL9J,xL1J,xL5J,xL6J,xL10J), E68(xL9J,xL2J,xL3J,xL5J,xL8J), E67(xL9J,xL2J,xL3J,xL5J,xL7J), E29(xL9J,xL0J,xL3J,xL7J,xL8J), E22(xL0J,xL3J,xL4J,xL6J,xL7J), E11(xL9J,xL0J,xL1J,xL6J,xL7J), E32(xL0J,xL4J,xL5J,xL10J,xL8J), E86(xL3J,xL5J,xL6J,xL10J,xL11J), E10(xL9J,xL0J,xL1J,xL5J,xL10J), E27(xL0J,xL3J,xL5J,xL8J,xL11J), E65(xL2J,xL3J,xL5J,xL6J,xL10J), E39(xL0J,xL5J,xL6J,xL10J,xL11J), E59(xL9J,xL1J,xL4J,xL7J,xL11J), E85(xL9J,xL3J,xL4J,xL5J,xL11J), E74(xL9J,xL2J,xL4J,xL5J,xL11J), E24(xL9J,xL0J,xL3J,xL4J,xL8J), E58(xL1J,xL4J,xL6J,xL8J,xL11J), E57(xL1J,xL4J,xL5J,xL7J,xL11J), E35(xL0J,xL4J,xL6J,xL10J,xL11J), E19(xL9J,xL0J,xL2J,xL6J,xL10J), E40(xL0J,xL5J,xL10J,xL8J,xL11J), E66(xL2J,xL3J,xL5J,xL7J,xL8J), E69(xL2J,xL3J,xL5J,xL10J,xL11J), E50(xL1J,xL3J,xL4J,xL5J,xL10J), E60(xL1J,xL5J,xL6J,xL7J,xL11J), E33(xL0J,xL4J,xL6J,xL7J,xL11J), E2(xL0J,xL1J,xL2J,xL3J,xL10J), E38(xL9J,xL0J,xL4J,xL10J,xL8J), E76(xL9J,xL2J,xL4J,xL6J,xL7J), E90(xL9J,xL4J,xL5J,xL7J,xL10J), E8(xL9J,xL0J,xL1J,xL4J,xL5J), E17(xL0J,xL2J,xL5J,xL10J,xL11J), E5(xL0J,xL1J,xL3J,xL4J,xL8J), E28(xL0J,xL3J,xL6J,xL10J,xL11J), E20(xL0J,xL3J,xL4J,xL5J,xL8J), E55(xL1J,xL3J,xL7J,xL10J,xL11J), E64(xL2J,xL3J,xL4J,xL7J,xL8J), E26(xL9J,xL0J,xL3J,xL5J,xL8J), E30(xL9J,xL0J,xL3J,xL7J,xL11J), E44(xL0J,xL6J,xL10J,xL8J,xL11J), E47(xL9J,xL1J,xL2J,xL5J,xL11J), E79(xL9J,xL2J,xL5J,xL6J,xL11J), E6(xL0J,xL1J,xL3J,xL6J,xL8J), E14(xL0J,xL2J,xL3J,xL6J,xL7J), E56(xL9J,xL1J,xL3J,xL10J,xL11J), E82(xL2J,xL7J,xL10J,xL8J,xL11J), E89(xL9J,xL3J,xL6J,xL10J,xL8J), E18(xL9J,xL0J,xL2J,xL6J,xL7J), E46(xL1J,xL2J,xL3J,xL7J,xL11J), E9(xL0J,xL1J,xL5J,xL6J,xL10J), E70(xL9J,xL2J,xL3J,xL6J,xL8J), E12(xL9J,xL0J,xL1J,xL6J,xL11J), E77(xL2J,xL4J,xL7J,xL10J,xL8J), E83(xL3J,xL4J,xL5J,xL6J,xL7J), E71(xL9J,xL2J,xL3J,xL6J,xL10J), E87(xL3J,xL5J,xL7J,xL8J,xL11J), E75(xL2J,xL4J,xL6J,xL7J,xL8J), E45(xL1J,xL2J,xL3J,xL4J,xL8J), E54(xL9J,xL1J,xL3J,xL6J,xL8J), E3(xL0J,xL1J,xL2J,xL4J,xL6J), E80(xL9J,xL2J,xL5J,xL10J,xL11J), E16(xL9J,xL0J,xL2J,xL4J,xL8J), E31(xL9J,xL0J,xL4J,xL5J,xL8J), E62(xL9J,xL1J,xL6J,xL7J,xL11J), E36(xL0J,xL4J,xL7J,xL8J,xL11J), E25(xL0J,xL3J,xL4J,xL10J,xL8J), E63(xL2J,xL3J,xL4J,xL6J,xL8J), E52(xL1J,xL3J,xL4J,xL6J,xL8J), E84(xL3J,xL4J,xL5J,xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-4X-05c-49.xml.hg','E35(xL0J,xL3J,xL6J,xL7J,xL10J), E72(xL2J,xL3J,xL4J,xL7J,xL11J), E78(xL9J,xL2J,xL4J,xL6J,xL11J), E9(xL0J,xL1J,xL4J,xL5J,xL11J), E50(xL9J,xL1J,xL2J,xL6J,xL11J), E52(xL1J,xL2J,xL7J,xL10J,xL11J), E46(xL1J,xL2J,xL4J,xL6J,xL10J), E15(xL0J,xL1J,xL10J,xL8J,xL11J), E71(xL2J,xL3J,xL4J,xL6J,xL10J), E27(xL9J,xL0J,xL2J,xL7J,xL8J), E39(xL0J,xL5J,xL7J,xL8J,xL11J), E95(xL9J,xL5J,xL6J,xL10J,xL11J), E87(xL9J,xL3J,xL4J,xL7J,xL10J), E11(xL0J,xL1J,xL4J,xL8J,xL11J), E33(xL9J,xL0J,xL3J,xL5J,xL7J), E38(xL0J,xL5J,xL6J,xL7J,xL11J), E29(xL0J,xL3J,xL4J,xL5J,xL6J), E44(xL9J,xL1J,xL2J,xL4J,xL5J), E54(xL1J,xL3J,xL4J,xL10J,xL8J), E91(xL3J,xL6J,xL7J,xL10J,xL11J), E32(xL0J,xL3J,xL5J,xL6J,xL10J), E37(xL9J,xL0J,xL4J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL10J), E17(xL0J,xL2J,xL3J,xL6J,xL7J), E81(xL2J,xL5J,xL6J,xL10J,xL11J), E53(xL1J,xL3J,xL4J,xL6J,xL10J), E26(xL9J,xL0J,xL2J,xL5J,xL10J), E63(xL9J,xL1J,xL4J,xL7J,xL10J), E36(xL0J,xL4J,xL7J,xL10J,xL8J), E40(xL9J,xL0J,xL5J,xL7J,xL10J), E74(xL2J,xL3J,xL5J,xL7J,xL11J), E57(xL1J,xL3J,xL6J,xL8J,xL11J), E61(xL1J,xL4J,xL6J,xL10J,xL11J), E79(xL2J,xL5J,xL6J,xL10J,xL8J), E82(xL9J,xL2J,xL5J,xL7J,xL10J), E13(xL0J,xL1J,xL7J,xL8J,xL11J), E56(xL9J,xL1J,xL3J,xL5J,xL11J), E45(xL1J,xL2J,xL4J,xL6J,xL7J), E24(xL0J,xL2J,xL5J,xL6J,xL7J), E69(xL9J,xL1J,xL5J,xL10J,xL11J), E96(xL9J,xL6J,xL7J,xL8J,xL11J), E77(xL2J,xL4J,xL6J,xL7J,xL10J), E18(xL0J,xL2J,xL3J,xL6J,xL11J), E55(xL1J,xL3J,xL5J,xL6J,xL8J), E64(xL9J,xL1J,xL4J,xL10J,xL8J), E80(xL9J,xL2J,xL5J,xL6J,xL11J), E43(xL1J,xL2J,xL3J,xL7J,xL11J), E42(xL1J,xL2J,xL3J,xL7J,xL8J), E4(xL0J,xL1J,xL2J,xL6J,xL8J), E6(xL0J,xL1J,xL2J,xL8J,xL11J), E31(xL0J,xL3J,xL4J,xL10J,xL8J), E66(xL1J,xL4J,xL10J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL4J,xL7J), E88(xL3J,xL4J,xL10J,xL8J,xL11J), E58(xL9J,xL1J,xL3J,xL7J,xL10J), E83(xL9J,xL3J,xL4J,xL5J,xL6J), E94(xL5J,xL6J,xL7J,xL8J,xL11J), E47(xL1J,xL2J,xL4J,xL10J,xL8J), E60(xL1J,xL4J,xL5J,xL6J,xL8J), E23(xL0J,xL2J,xL4J,xL8J,xL11J), E19(xL0J,xL2J,xL3J,xL7J,xL11J), E92(xL4J,xL6J,xL7J,xL10J,xL8J), E3(xL0J,xL1J,xL2J,xL6J,xL7J), E65(xL9J,xL1J,xL4J,xL8J,xL11J), E90(xL9J,xL3J,xL5J,xL10J,xL8J), E22(xL0J,xL2J,xL4J,xL7J,xL10J), E59(xL9J,xL1J,xL3J,xL7J,xL11J), E28(xL0J,xL2J,xL7J,xL10J,xL11J), E48(xL1J,xL2J,xL5J,xL7J,xL8J), E75(xL2J,xL4J,xL5J,xL6J,xL11J), E20(xL9J,xL0J,xL2J,xL4J,xL5J), E49(xL1J,xL2J,xL6J,xL8J,xL11J), E10(xL9J,xL0J,xL1J,xL4J,xL7J), E21(xL0J,xL2J,xL4J,xL5J,xL10J), E14(xL9J,xL0J,xL1J,xL8J,xL11J), E5(xL9J,xL0J,xL1J,xL2J,xL8J), E16(xL0J,xL2J,xL3J,xL4J,xL5J), E51(xL9J,xL1J,xL2J,xL7J,xL8J), E67(xL9J,xL1J,xL4J,xL10J,xL11J), E84(xL3J,xL4J,xL5J,xL7J,xL10J), E30(xL0J,xL3J,xL4J,xL5J,xL10J), E89(xL9J,xL3J,xL4J,xL10J,xL11J), E2(xL0J,xL1J,xL2J,xL5J,xL7J), E12(xL9J,xL0J,xL1J,xL6J,xL11J), E34(xL9J,xL0J,xL3J,xL5J,xL8J), E8(xL0J,xL1J,xL3J,xL5J,xL11J), E86(xL3J,xL4J,xL7J,xL10J,xL8J), E76(xL2J,xL4J,xL5J,xL10J,xL8J), E62(xL9J,xL1J,xL4J,xL7J,xL8J), E85(xL3J,xL4J,xL5J,xL10J,xL8J), E70(xL9J,xL1J,xL7J,xL10J,xL11J), E25(xL0J,xL2J,xL5J,xL10J,xL8J), E73(xL2J,xL3J,xL5J,xL7J,xL10J), E93(xL4J,xL6J,xL7J,xL10J,xL11J), E41(xL9J,xL1J,xL2J,xL3J,xL6J), E68(xL1J,xL5J,xL7J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-01.xml.hg','E45(xL9J,xL1J,xL2J,xL6J,xL11J), E61(xL2J,xL3J,xL4J,xL7J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E13(xL0J,xL2J,xL3J,xL4J,xL11J), E9(xL9J,xL0J,xL1J,xL4J,xL11J), E79(xL4J,xL7J,xL10J,xL8J,xL11J), E34(xL1J,xL2J,xL3J,xL7J,xL11J), E55(xL1J,xL4J,xL5J,xL10J,xL8J), E11(xL0J,xL1J,xL6J,xL7J,xL10J), E2(xL0J,xL1J,xL2J,xL5J,xL10J), E75(xL9J,xL3J,xL5J,xL7J,xL8J), E27(xL0J,xL3J,xL7J,xL10J,xL8J), E44(xL1J,xL2J,xL5J,xL10J,xL11J), E48(xL1J,xL3J,xL4J,xL5J,xL8J), E38(xL9J,xL1J,xL2J,xL4J,xL6J), E29(xL0J,xL4J,xL5J,xL10J,xL11J), E63(xL2J,xL3J,xL7J,xL8J,xL11J), E70(xL9J,xL2J,xL5J,xL10J,xL11J), E73(xL3J,xL4J,xL5J,xL7J,xL11J), E68(xL9J,xL2J,xL5J,xL7J,xL11J), E20(xL0J,xL3J,xL4J,xL5J,xL6J), E57(xL9J,xL1J,xL4J,xL5J,xL10J), E41(xL1J,xL2J,xL5J,xL6J,xL8J), E14(xL0J,xL2J,xL3J,xL5J,xL11J), E56(xL1J,xL4J,xL5J,xL8J,xL11J), E50(xL9J,xL1J,xL3J,xL5J,xL6J), E76(xL9J,xL3J,xL6J,xL7J,xL10J), E66(xL2J,xL5J,xL6J,xL8J,xL11J), E39(xL1J,xL2J,xL4J,xL7J,xL8J), E54(xL1J,xL4J,xL5J,xL7J,xL8J), E18(xL9J,xL0J,xL2J,xL4J,xL11J), E83(xL9J,xL7J,xL10J,xL8J,xL11J), E7(xL9J,xL0J,xL1J,xL3J,xL11J), E33(xL1J,xL2J,xL3J,xL7J,xL8J), E65(xL2J,xL4J,xL5J,xL10J,xL11J), E69(xL9J,xL2J,xL5J,xL8J,xL11J), E28(xL0J,xL3J,xL7J,xL10J,xL11J), E31(xL0J,xL5J,xL6J,xL10J,xL8J), E37(xL9J,xL1J,xL2J,xL4J,xL5J), E21(xL0J,xL3J,xL4J,xL6J,xL8J), E30(xL9J,xL0J,xL4J,xL7J,xL11J), E10(xL0J,xL1J,xL5J,xL6J,xL8J), E74(xL9J,xL3J,xL5J,xL6J,xL7J), E16(xL9J,xL0J,xL2J,xL4J,xL6J), E42(xL1J,xL2J,xL5J,xL10J,xL8J), E47(xL1J,xL3J,xL4J,xL5J,xL7J), E40(xL1J,xL2J,xL5J,xL6J,xL7J), E71(xL9J,xL2J,xL7J,xL8J,xL11J), E78(xL9J,xL4J,xL5J,xL7J,xL11J), E62(xL2J,xL3J,xL5J,xL7J,xL11J), E81(xL9J,xL5J,xL6J,xL10J,xL8J), E24(xL9J,xL0J,xL3J,xL4J,xL11J), E35(xL1J,xL2J,xL3J,xL10J,xL8J), E3(xL9J,xL0J,xL1J,xL2J,xL10J), E80(xL5J,xL6J,xL7J,xL10J,xL8J), E8(xL0J,xL1J,xL4J,xL6J,xL10J), E32(xL0J,xL5J,xL6J,xL8J,xL11J), E43(xL9J,xL1J,xL2J,xL5J,xL10J), E22(xL0J,xL3J,xL4J,xL6J,xL10J), E17(xL0J,xL2J,xL4J,xL6J,xL11J), E64(xL9J,xL2J,xL3J,xL7J,xL10J), E49(xL1J,xL3J,xL4J,xL6J,xL10J), E52(xL9J,xL1J,xL3J,xL8J,xL11J), E26(xL9J,xL0J,xL3J,xL6J,xL7J), E67(xL9J,xL2J,xL5J,xL7J,xL8J), E6(xL9J,xL0J,xL1J,xL3J,xL5J), E15(xL0J,xL2J,xL3J,xL7J,xL8J), E25(xL0J,xL3J,xL5J,xL7J,xL8J), E46(xL1J,xL2J,xL7J,xL10J,xL11J), E82(xL5J,xL7J,xL10J,xL8J,xL11J), E12(xL0J,xL1J,xL7J,xL8J,xL11J), E77(xL9J,xL4J,xL5J,xL6J,xL7J), E60(xL2J,xL3J,xL4J,xL6J,xL10J), E23(xL0J,xL3J,xL4J,xL6J,xL11J), E58(xL9J,xL1J,xL6J,xL10J,xL11J), E59(xL2J,xL3J,xL4J,xL5J,xL7J), E4(xL0J,xL1J,xL3J,xL4J,xL7J), E53(xL1J,xL4J,xL5J,xL6J,xL8J), E19(xL0J,xL2J,xL5J,xL10J,xL11J), E72(xL9J,xL3J,xL4J,xL5J,xL7J), E5(xL0J,xL1J,xL3J,xL4J,xL10J), E51(xL9J,xL1J,xL3J,xL7J,xL8J), E36(xL9J,xL1J,xL2J,xL3J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-02.xml.hg','E39(xL9J,xL0J,xL5J,xL7J,xL8J), E58(xL1J,xL3J,xL7J,xL10J,xL11J), E66(xL9J,xL1J,xL6J,xL7J,xL10J), E76(xL9J,xL2J,xL3J,xL7J,xL11J), E81(xL9J,xL2J,xL4J,xL6J,xL11J), E45(xL1J,xL2J,xL4J,xL5J,xL7J), E70(xL2J,xL3J,xL4J,xL10J,xL8J), E11(xL0J,xL1J,xL3J,xL5J,xL11J), E37(xL9J,xL0J,xL4J,xL7J,xL11J), E32(xL0J,xL3J,xL5J,xL6J,xL7J), E59(xL1J,xL4J,xL5J,xL8J,xL11J), E74(xL9J,xL2J,xL3J,xL7J,xL8J), E43(xL1J,xL2J,xL3J,xL5J,xL10J), E48(xL9J,xL1J,xL2J,xL5J,xL8J), E90(xL3J,xL4J,xL5J,xL6J,xL8J), E36(xL9J,xL0J,xL4J,xL5J,xL11J), E40(xL0J,xL5J,xL7J,xL8J,xL11J), E73(xL9J,xL2J,xL3J,xL6J,xL10J), E20(xL0J,xL2J,xL3J,xL5J,xL8J), E93(xL4J,xL6J,xL7J,xL8J,xL11J), E42(xL1J,xL2J,xL3J,xL4J,xL6J), E47(xL9J,xL1J,xL2J,xL4J,xL10J), E67(xL9J,xL1J,xL7J,xL8J,xL11J), E50(xL1J,xL2J,xL7J,xL10J,xL8J), E46(xL9J,xL1J,xL2J,xL4J,xL6J), E77(xL9J,xL2J,xL3J,xL8J,xL11J), E92(xL9J,xL4J,xL5J,xL10J,xL8J), E78(xL2J,xL4J,xL5J,xL6J,xL10J), E54(xL9J,xL1J,xL3J,xL4J,xL8J), E28(xL0J,xL2J,xL5J,xL6J,xL8J), E33(xL9J,xL0J,xL3J,xL6J,xL11J), E3(xL0J,xL1J,xL2J,xL4J,xL8J), E64(xL9J,xL1J,xL5J,xL7J,xL10J), E17(xL0J,xL1J,xL5J,xL10J,xL8J), E91(xL3J,xL5J,xL7J,xL10J,xL11J), E31(xL9J,xL0J,xL2J,xL10J,xL8J), E84(xL9J,xL2J,xL5J,xL7J,xL11J), E16(xL9J,xL0J,xL1J,xL5J,xL6J), E94(xL9J,xL6J,xL7J,xL8J,xL11J), E14(xL9J,xL0J,xL1J,xL4J,xL7J), E60(xL1J,xL4J,xL7J,xL10J,xL11J), E24(xL0J,xL2J,xL3J,xL10J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E6(xL0J,xL1J,xL2J,xL6J,xL8J), E62(xL9J,xL1J,xL5J,xL6J,xL11J), E83(xL2J,xL5J,xL7J,xL10J,xL8J), E25(xL0J,xL2J,xL4J,xL6J,xL11J), E61(xL9J,xL1J,xL4J,xL10J,xL11J), E8(xL0J,xL1J,xL3J,xL4J,xL7J), E13(xL0J,xL1J,xL4J,xL6J,xL11J), E68(xL1J,xL7J,xL10J,xL8J,xL11J), E56(xL9J,xL1J,xL3J,xL5J,xL8J), E52(xL9J,xL1J,xL2J,xL10J,xL11J), E29(xL0J,xL2J,xL5J,xL8J,xL11J), E85(xL2J,xL5J,xL10J,xL8J,xL11J), E7(xL9J,xL0J,xL1J,xL2J,xL11J), E65(xL9J,xL1J,xL5J,xL10J,xL8J), E69(xL9J,xL1J,xL10J,xL8J,xL11J), E38(xL9J,xL0J,xL4J,xL10J,xL8J), E55(xL1J,xL3J,xL5J,xL7J,xL8J), E95(xL9J,xL6J,xL7J,xL10J,xL11J), E5(xL0J,xL1J,xL2J,xL6J,xL7J), E27(xL9J,xL0J,xL2J,xL4J,xL11J), E53(xL1J,xL3J,xL4J,xL5J,xL6J), E21(xL0J,xL2J,xL3J,xL5J,xL11J), E82(xL2J,xL4J,xL7J,xL10J,xL11J), E34(xL0J,xL3J,xL10J,xL8J,xL11J), E72(xL9J,xL2J,xL3J,xL6J,xL7J), E15(xL0J,xL1J,xL4J,xL7J,xL11J), E19(xL9J,xL0J,xL1J,xL7J,xL8J), E30(xL0J,xL2J,xL6J,xL7J,xL8J), E89(xL9J,xL2J,xL7J,xL10J,xL8J), E71(xL9J,xL2J,xL3J,xL5J,xL7J), E23(xL0J,xL2J,xL3J,xL7J,xL8J), E88(xL9J,xL2J,xL6J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL3J,xL5J), E4(xL0J,xL1J,xL2J,xL5J,xL11J), E41(xL9J,xL0J,xL5J,xL10J,xL11J), E22(xL0J,xL2J,xL3J,xL6J,xL7J), E87(xL2J,xL6J,xL7J,xL8J,xL11J), E18(xL0J,xL1J,xL6J,xL7J,xL10J), E12(xL9J,xL0J,xL1J,xL3J,xL6J), E80(xL9J,xL2J,xL4J,xL5J,xL11J), E9(xL0J,xL1J,xL3J,xL4J,xL10J), E86(xL9J,xL2J,xL6J,xL7J,xL8J), E44(xL1J,xL2J,xL3J,xL10J,xL8J), E26(xL9J,xL0J,xL2J,xL4J,xL7J), E75(xL2J,xL3J,xL7J,xL8J,xL11J), E49(xL1J,xL2J,xL6J,xL7J,xL11J), E10(xL0J,xL1J,xL3J,xL4J,xL11J), E63(xL1J,xL5J,xL7J,xL8J,xL11J), E79(xL2J,xL4J,xL5J,xL6J,xL11J), E35(xL0J,xL4J,xL5J,xL8J,xL11J), E51(xL9J,xL1J,xL2J,xL7J,xL10J), E57(xL9J,xL1J,xL3J,xL6J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-03.xml.hg','E99(xL4J,xL6J,xL7J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL4J,xL7J), E33(xL9J,xL0J,xL3J,xL10J,xL8J), E65(xL1J,xL5J,xL6J,xL8J,xL11J), E69(xL9J,xL1J,xL6J,xL10J,xL11J), E87(xL9J,xL3J,xL4J,xL6J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL11J), E85(xL9J,xL2J,xL7J,xL8J,xL11J), E96(xL3J,xL7J,xL10J,xL8J,xL11J), E21(xL9J,xL0J,xL2J,xL5J,xL11J), E38(xL9J,xL0J,xL5J,xL10J,xL11J), E17(xL0J,xL2J,xL4J,xL5J,xL7J), E59(xL9J,xL1J,xL4J,xL5J,xL7J), E66(xL1J,xL5J,xL10J,xL8J,xL11J), E88(xL9J,xL3J,xL4J,xL10J,xL11J), E30(xL0J,xL3J,xL5J,xL6J,xL7J), E62(xL1J,xL4J,xL6J,xL7J,xL11J), E56(xL9J,xL1J,xL3J,xL6J,xL10J), E72(xL2J,xL3J,xL4J,xL6J,xL7J), E97(xL4J,xL5J,xL6J,xL10J,xL11J), E80(xL2J,xL4J,xL10J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL6J,xL8J), E27(xL0J,xL3J,xL4J,xL5J,xL11J), E48(xL1J,xL2J,xL5J,xL8J,xL11J), E31(xL0J,xL3J,xL5J,xL7J,xL10J), E41(xL1J,xL2J,xL3J,xL6J,xL7J), E25(xL0J,xL2J,xL7J,xL10J,xL8J), E94(xL9J,xL3J,xL6J,xL8J,xL11J), E3(xL0J,xL1J,xL2J,xL5J,xL10J), E7(xL9J,xL0J,xL1J,xL4J,xL7J), E81(xL2J,xL5J,xL6J,xL7J,xL8J), E9(xL0J,xL1J,xL5J,xL6J,xL11J), E49(xL9J,xL1J,xL2J,xL6J,xL8J), E54(xL9J,xL1J,xL3J,xL6J,xL7J), E39(xL1J,xL2J,xL3J,xL4J,xL8J), E92(xL3J,xL6J,xL7J,xL10J,xL11J), E79(xL9J,xL2J,xL4J,xL7J,xL8J), E57(xL1J,xL3J,xL7J,xL10J,xL11J), E24(xL0J,xL2J,xL6J,xL10J,xL8J), E8(xL9J,xL0J,xL1J,xL4J,xL10J), E13(xL0J,xL2J,xL3J,xL4J,xL8J), E78(xL2J,xL4J,xL5J,xL10J,xL8J), E98(xL9J,xL4J,xL5J,xL7J,xL10J), E19(xL9J,xL0J,xL2J,xL4J,xL7J), E70(xL9J,xL1J,xL7J,xL8J,xL11J), E32(xL9J,xL0J,xL3J,xL5J,xL8J), E10(xL9J,xL0J,xL1J,xL5J,xL8J), E75(xL2J,xL3J,xL6J,xL10J,xL11J), E11(xL0J,xL1J,xL5J,xL8J,xL11J), E22(xL0J,xL2J,xL5J,xL10J,xL11J), E43(xL9J,xL1J,xL2J,xL4J,xL10J), E15(xL9J,xL0J,xL2J,xL3J,xL7J), E37(xL0J,xL5J,xL6J,xL7J,xL10J), E58(xL9J,xL1J,xL3J,xL8J,xL11J), E12(xL0J,xL1J,xL7J,xL10J,xL11J), E89(xL9J,xL3J,xL5J,xL6J,xL7J), E50(xL9J,xL1J,xL2J,xL8J,xL11J), E67(xL9J,xL1J,xL6J,xL7J,xL10J), E26(xL0J,xL3J,xL4J,xL5J,xL6J), E51(xL9J,xL1J,xL2J,xL10J,xL11J), E68(xL1J,xL6J,xL7J,xL10J,xL11J), E91(xL9J,xL3J,xL6J,xL7J,xL8J), E34(xL9J,xL0J,xL4J,xL5J,xL8J), E76(xL9J,xL2J,xL3J,xL10J,xL8J), E28(xL0J,xL3J,xL4J,xL6J,xL7J), E55(xL1J,xL3J,xL6J,xL10J,xL8J), E90(xL9J,xL3J,xL5J,xL10J,xL11J), E63(xL9J,xL1J,xL4J,xL7J,xL10J), E74(xL2J,xL3J,xL5J,xL7J,xL11J), E93(xL9J,xL3J,xL6J,xL10J,xL8J), E46(xL1J,xL2J,xL5J,xL6J,xL8J), E40(xL1J,xL2J,xL3J,xL5J,xL6J), E60(xL1J,xL4J,xL5J,xL7J,xL10J), E77(xL2J,xL4J,xL5J,xL7J,xL11J), E64(xL1J,xL4J,xL7J,xL10J,xL11J), E71(xL2J,xL3J,xL4J,xL5J,xL6J), E42(xL1J,xL2J,xL4J,xL6J,xL8J), E44(xL1J,xL2J,xL4J,xL10J,xL11J), E84(xL9J,xL2J,xL6J,xL7J,xL10J), E35(xL9J,xL0J,xL4J,xL6J,xL11J), E83(xL9J,xL2J,xL5J,xL7J,xL8J), E47(xL1J,xL2J,xL5J,xL6J,xL11J), E45(xL1J,xL2J,xL5J,xL6J,xL7J), E23(xL0J,xL2J,xL6J,xL7J,xL10J), E18(xL0J,xL2J,xL4J,xL5J,xL8J), E95(xL9J,xL3J,xL7J,xL8J,xL11J), E29(xL0J,xL3J,xL4J,xL10J,xL11J), E16(xL9J,xL0J,xL2J,xL3J,xL8J), E20(xL0J,xL2J,xL4J,xL7J,xL10J), E82(xL2J,xL5J,xL6J,xL10J,xL11J), E14(xL0J,xL2J,xL3J,xL6J,xL7J), E5(xL0J,xL1J,xL2J,xL10J,xL11J), E36(xL0J,xL4J,xL6J,xL10J,xL11J), E53(xL9J,xL1J,xL3J,xL5J,xL11J), E86(xL3J,xL4J,xL5J,xL6J,xL10J), E6(xL9J,xL0J,xL1J,xL4J,xL5J), E61(xL9J,xL1J,xL4J,xL6J,xL7J), E73(xL2J,xL3J,xL4J,xL7J,xL11J), E52(xL1J,xL3J,xL4J,xL5J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-05.xml.hg','E9(xL0J,xL1J,xL3J,xL7J,xL10J), E29(xL9J,xL0J,xL3J,xL4J,xL6J), E98(xL9J,xL5J,xL6J,xL7J,xL11J), E56(xL1J,xL3J,xL5J,xL7J,xL8J), E23(xL0J,xL2J,xL5J,xL6J,xL10J), E19(xL0J,xL2J,xL3J,xL6J,xL10J), E2(xL0J,xL1J,xL2J,xL4J,xL11J), E22(xL9J,xL0J,xL2J,xL4J,xL10J), E28(xL0J,xL3J,xL4J,xL5J,xL10J), E37(xL9J,xL0J,xL4J,xL5J,xL6J), E54(xL1J,xL3J,xL4J,xL7J,xL11J), E43(xL1J,xL2J,xL3J,xL4J,xL11J), E95(xL5J,xL6J,xL7J,xL10J,xL8J), E94(xL9J,xL4J,xL6J,xL8J,xL11J), E24(xL9J,xL0J,xL2J,xL5J,xL7J), E67(xL1J,xL5J,xL6J,xL10J,xL11J), E71(xL9J,xL1J,xL6J,xL7J,xL8J), E62(xL9J,xL1J,xL4J,xL5J,xL10J), E5(xL0J,xL1J,xL2J,xL7J,xL11J), E78(xL9J,xL2J,xL3J,xL7J,xL10J), E75(xL9J,xL2J,xL3J,xL5J,xL10J), E15(xL0J,xL2J,xL3J,xL4J,xL6J), E83(xL3J,xL4J,xL5J,xL10J,xL8J), E72(xL9J,xL1J,xL10J,xL8J,xL11J), E34(xL0J,xL3J,xL5J,xL7J,xL11J), E12(xL0J,xL1J,xL5J,xL10J,xL8J), E32(xL9J,xL0J,xL3J,xL5J,xL7J), E41(xL9J,xL0J,xL6J,xL10J,xL11J), E45(xL1J,xL2J,xL3J,xL6J,xL11J), E8(xL9J,xL0J,xL1J,xL3J,xL6J), E27(xL9J,xL0J,xL2J,xL8J,xL11J), E10(xL9J,xL0J,xL1J,xL3J,xL8J), E13(xL9J,xL0J,xL1J,xL6J,xL8J), E46(xL9J,xL1J,xL2J,xL4J,xL7J), E82(xL2J,xL7J,xL10J,xL8J,xL11J), E52(xL1J,xL3J,xL4J,xL6J,xL7J), E6(xL0J,xL1J,xL3J,xL4J,xL6J), E77(xL9J,xL2J,xL3J,xL6J,xL7J), E50(xL9J,xL1J,xL2J,xL7J,xL11J), E97(xL9J,xL5J,xL6J,xL7J,xL10J), E38(xL0J,xL4J,xL6J,xL10J,xL11J), E65(xL1J,xL4J,xL10J,xL8J,xL11J), E48(xL1J,xL2J,xL5J,xL6J,xL11J), E14(xL9J,xL0J,xL1J,xL7J,xL11J), E93(xL9J,xL4J,xL6J,xL7J,xL11J), E68(xL1J,xL5J,xL7J,xL10J,xL8J), E60(xL1J,xL4J,xL5J,xL7J,xL11J), E80(xL9J,xL2J,xL4J,xL5J,xL8J), E86(xL9J,xL3J,xL4J,xL10J,xL11J), E85(xL9J,xL3J,xL4J,xL7J,xL10J), E36(xL0J,xL3J,xL7J,xL8J,xL11J), E40(xL9J,xL0J,xL5J,xL6J,xL11J), E74(xL2J,xL3J,xL4J,xL8J,xL11J), E47(xL9J,xL1J,xL2J,xL4J,xL10J), E25(xL0J,xL2J,xL5J,xL7J,xL10J), E92(xL4J,xL6J,xL7J,xL8J,xL11J), E39(xL0J,xL4J,xL7J,xL8J,xL11J), E11(xL0J,xL1J,xL5J,xL6J,xL7J), E33(xL0J,xL3J,xL5J,xL7J,xL10J), E44(xL1J,xL2J,xL3J,xL5J,xL11J), E90(xL4J,xL5J,xL7J,xL10J,xL11J), E96(xL5J,xL6J,xL7J,xL8J,xL11J), E64(xL1J,xL4J,xL6J,xL7J,xL10J), E17(xL0J,xL2J,xL3J,xL5J,xL10J), E63(xL9J,xL1J,xL4J,xL5J,xL11J), E20(xL0J,xL2J,xL3J,xL8J,xL11J), E81(xL9J,xL2J,xL5J,xL10J,xL11J), E73(xL2J,xL3J,xL4J,xL7J,xL8J), E35(xL9J,xL0J,xL3J,xL5J,xL8J), E66(xL1J,xL5J,xL6J,xL8J,xL11J), E70(xL9J,xL1J,xL5J,xL10J,xL8J), E88(xL3J,xL5J,xL6J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL6J,xL7J), E55(xL1J,xL3J,xL4J,xL10J,xL8J), E3(xL0J,xL1J,xL2J,xL5J,xL8J), E21(xL9J,xL0J,xL2J,xL4J,xL8J), E87(xL3J,xL5J,xL6J,xL7J,xL8J), E76(xL9J,xL2J,xL3J,xL5J,xL11J), E49(xL1J,xL2J,xL6J,xL8J,xL11J), E53(xL9J,xL1J,xL3J,xL4J,xL6J), E79(xL9J,xL2J,xL3J,xL8J,xL11J), E42(xL1J,xL2J,xL3J,xL4J,xL8J), E51(xL1J,xL3J,xL4J,xL5J,xL11J), E91(xL9J,xL4J,xL5J,xL10J,xL8J), E18(xL9J,xL0J,xL2J,xL3J,xL6J), E30(xL9J,xL0J,xL3J,xL4J,xL8J), E31(xL9J,xL0J,xL3J,xL4J,xL11J), E59(xL1J,xL4J,xL5J,xL6J,xL10J), E26(xL9J,xL0J,xL2J,xL5J,xL11J), E69(xL9J,xL1J,xL5J,xL7J,xL11J), E1(xL0J,xL1J,xL2J,xL4J,xL5J), E58(xL1J,xL3J,xL6J,xL10J,xL8J), E4(xL0J,xL1J,xL2J,xL7J,xL10J), E16(xL0J,xL2J,xL3J,xL4J,xL11J), E57(xL9J,xL1J,xL3J,xL5J,xL7J), E61(xL9J,xL1J,xL4J,xL5J,xL8J), E84(xL3J,xL4J,xL6J,xL8J,xL11J), E99(xL9J,xL5J,xL6J,xL10J,xL8J), E89(xL4J,xL5J,xL6J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-06.xml.hg','E68(xL2J,xL3J,xL4J,xL6J,xL10J), E23(xL9J,xL0J,xL3J,xL4J,xL5J), E2(xL0J,xL1J,xL2J,xL4J,xL5J), E6(xL9J,xL0J,xL1J,xL3J,xL8J), E50(xL1J,xL2J,xL5J,xL7J,xL8J), E87(xL9J,xL4J,xL6J,xL7J,xL11J), E8(xL0J,xL1J,xL3J,xL10J,xL11J), E31(xL9J,xL0J,xL3J,xL7J,xL11J), E84(xL9J,xL4J,xL5J,xL6J,xL8J), E58(xL9J,xL1J,xL3J,xL7J,xL8J), E54(xL1J,xL3J,xL4J,xL10J,xL8J), E10(xL0J,xL1J,xL4J,xL7J,xL10J), E53(xL1J,xL3J,xL4J,xL6J,xL10J), E36(xL0J,xL4J,xL6J,xL8J,xL11J), E30(xL0J,xL3J,xL7J,xL10J,xL8J), E14(xL0J,xL1J,xL7J,xL8J,xL11J), E72(xL2J,xL4J,xL7J,xL8J,xL11J), E61(xL9J,xL1J,xL4J,xL7J,xL10J), E47(xL9J,xL1J,xL2J,xL4J,xL7J), E66(xL9J,xL1J,xL7J,xL8J,xL11J), E46(xL1J,xL2J,xL4J,xL7J,xL8J), E76(xL9J,xL2J,xL6J,xL10J,xL8J), E29(xL9J,xL0J,xL3J,xL7J,xL8J), E71(xL9J,xL2J,xL4J,xL6J,xL7J), E22(xL9J,xL0J,xL2J,xL7J,xL10J), E90(xL9J,xL5J,xL7J,xL8J,xL11J), E17(xL0J,xL2J,xL5J,xL6J,xL7J), E44(xL1J,xL2J,xL3J,xL4J,xL8J), E65(xL9J,xL1J,xL6J,xL7J,xL11J), E75(xL2J,xL5J,xL7J,xL8J,xL11J), E21(xL9J,xL0J,xL2J,xL7J,xL8J), E27(xL9J,xL0J,xL3J,xL5J,xL10J), E37(xL0J,xL4J,xL7J,xL8J,xL11J), E69(xL9J,xL2J,xL3J,xL5J,xL7J), E4(xL0J,xL1J,xL3J,xL5J,xL8J), E15(xL9J,xL0J,xL1J,xL10J,xL8J), E63(xL1J,xL5J,xL6J,xL10J,xL8J), E16(xL0J,xL2J,xL4J,xL5J,xL11J), E60(xL1J,xL3J,xL10J,xL8J,xL11J), E83(xL9J,xL3J,xL6J,xL7J,xL11J), E26(xL0J,xL3J,xL5J,xL7J,xL10J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E41(xL0J,xL5J,xL6J,xL7J,xL10J), E5(xL0J,xL1J,xL3J,xL5J,xL11J), E73(xL2J,xL5J,xL6J,xL7J,xL8J), E57(xL1J,xL3J,xL6J,xL10J,xL8J), E62(xL1J,xL5J,xL6J,xL7J,xL8J), E12(xL9J,xL0J,xL1J,xL5J,xL7J), E18(xL9J,xL0J,xL2J,xL5J,xL7J), E33(xL9J,xL0J,xL4J,xL5J,xL8J), E45(xL1J,xL2J,xL4J,xL6J,xL8J), E77(xL3J,xL4J,xL5J,xL6J,xL8J), E89(xL9J,xL5J,xL6J,xL10J,xL11J), E43(xL9J,xL0J,xL7J,xL8J,xL11J), E56(xL9J,xL1J,xL3J,xL5J,xL8J), E67(xL2J,xL3J,xL4J,xL5J,xL11J), E86(xL9J,xL4J,xL5J,xL8J,xL11J), E9(xL9J,xL0J,xL1J,xL4J,xL7J), E38(xL9J,xL0J,xL4J,xL10J,xL8J), E42(xL0J,xL5J,xL10J,xL8J,xL11J), E80(xL3J,xL4J,xL6J,xL8J,xL11J), E32(xL0J,xL4J,xL5J,xL7J,xL10J), E74(xL2J,xL5J,xL6J,xL7J,xL10J), E20(xL0J,xL2J,xL6J,xL8J,xL11J), E70(xL9J,xL2J,xL3J,xL10J,xL11J), E91(xL9J,xL5J,xL10J,xL8J,xL11J), E19(xL9J,xL0J,xL2J,xL6J,xL8J), E25(xL0J,xL3J,xL4J,xL8J,xL11J), E51(xL1J,xL2J,xL5J,xL7J,xL11J), E88(xL9J,xL5J,xL6J,xL7J,xL11J), E40(xL0J,xL5J,xL6J,xL7J,xL8J), E78(xL3J,xL4J,xL5J,xL6J,xL11J), E81(xL3J,xL5J,xL6J,xL7J,xL8J), E82(xL9J,xL3J,xL5J,xL10J,xL8J), E13(xL0J,xL1J,xL6J,xL7J,xL11J), E24(xL0J,xL3J,xL4J,xL7J,xL8J), E34(xL0J,xL4J,xL6J,xL7J,xL8J), E7(xL0J,xL1J,xL3J,xL10J,xL8J), E49(xL1J,xL2J,xL4J,xL10J,xL11J), E3(xL0J,xL1J,xL2J,xL6J,xL8J), E28(xL0J,xL3J,xL6J,xL7J,xL11J), E55(xL1J,xL3J,xL5J,xL6J,xL10J), E64(xL1J,xL5J,xL10J,xL8J,xL11J), E11(xL0J,xL1J,xL4J,xL10J,xL11J), E85(xL4J,xL5J,xL6J,xL8J,xL11J), E59(xL1J,xL3J,xL7J,xL8J,xL11J), E39(xL9J,xL0J,xL4J,xL10J,xL11J), E48(xL1J,xL2J,xL4J,xL7J,xL11J), E35(xL0J,xL4J,xL6J,xL10J,xL8J), E52(xL1J,xL3J,xL4J,xL5J,xL10J), E79(xL3J,xL4J,xL5J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-07.xml.hg','E88(xL9J,xL3J,xL5J,xL7J,xL11J), E39(xL9J,xL0J,xL5J,xL7J,xL8J), E44(xL9J,xL1J,xL2J,xL5J,xL8J), E34(xL0J,xL3J,xL7J,xL10J,xL8J), E29(xL9J,xL0J,xL2J,xL7J,xL10J), E66(xL2J,xL3J,xL6J,xL7J,xL11J), E9(xL0J,xL1J,xL3J,xL7J,xL8J), E55(xL1J,xL4J,xL6J,xL7J,xL10J), E45(xL1J,xL3J,xL4J,xL5J,xL6J), E17(xL0J,xL1J,xL6J,xL7J,xL11J), E54(xL1J,xL4J,xL5J,xL10J,xL11J), E85(xL3J,xL5J,xL6J,xL8J,xL11J), E42(xL1J,xL2J,xL4J,xL6J,xL7J), E37(xL9J,xL0J,xL4J,xL7J,xL11J), E21(xL0J,xL2J,xL3J,xL7J,xL8J), E74(xL9J,xL2J,xL4J,xL6J,xL11J), E31(xL0J,xL3J,xL5J,xL7J,xL8J), E48(xL9J,xL1J,xL3J,xL4J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL7J), E73(xL2J,xL4J,xL6J,xL7J,xL11J), E56(xL1J,xL4J,xL6J,xL10J,xL11J), E20(xL0J,xL2J,xL3J,xL6J,xL10J), E19(xL9J,xL0J,xL1J,xL10J,xL11J), E52(xL1J,xL4J,xL5J,xL6J,xL7J), E82(xL3J,xL4J,xL7J,xL8J,xL11J), E71(xL2J,xL4J,xL5J,xL6J,xL7J), E72(xL2J,xL4J,xL5J,xL8J,xL11J), E94(xL4J,xL6J,xL7J,xL10J,xL11J), E46(xL1J,xL3J,xL4J,xL6J,xL8J), E13(xL0J,xL1J,xL4J,xL7J,xL11J), E91(xL3J,xL6J,xL7J,xL10J,xL8J), E2(xL0J,xL1J,xL2J,xL3J,xL11J), E92(xL4J,xL5J,xL6J,xL7J,xL10J), E80(xL3J,xL4J,xL5J,xL6J,xL7J), E75(xL2J,xL4J,xL7J,xL10J,xL11J), E90(xL3J,xL5J,xL10J,xL8J,xL11J), E12(xL0J,xL1J,xL4J,xL5J,xL7J), E49(xL1J,xL3J,xL5J,xL6J,xL10J), E5(xL0J,xL1J,xL3J,xL4J,xL7J), E10(xL9J,xL0J,xL1J,xL3J,xL7J), E27(xL9J,xL0J,xL2J,xL5J,xL6J), E69(xL9J,xL2J,xL3J,xL7J,xL10J), E41(xL9J,xL0J,xL6J,xL7J,xL10J), E15(xL0J,xL1J,xL5J,xL10J,xL8J), E24(xL0J,xL2J,xL3J,xL10J,xL11J), E6(xL9J,xL0J,xL1J,xL3J,xL4J), E58(xL1J,xL5J,xL6J,xL10J,xL8J), E36(xL0J,xL4J,xL6J,xL7J,xL11J), E60(xL9J,xL1J,xL6J,xL7J,xL8J), E26(xL0J,xL2J,xL5J,xL6J,xL7J), E30(xL0J,xL3J,xL4J,xL7J,xL8J), E47(xL9J,xL1J,xL3J,xL4J,xL7J), E25(xL0J,xL2J,xL4J,xL7J,xL10J), E83(xL3J,xL4J,xL10J,xL8J,xL11J), E93(xL4J,xL5J,xL6J,xL10J,xL8J), E50(xL1J,xL3J,xL5J,xL7J,xL11J), E67(xL2J,xL3J,xL6J,xL10J,xL8J), E61(xL9J,xL1J,xL7J,xL10J,xL11J), E62(xL2J,xL3J,xL4J,xL5J,xL6J), E23(xL9J,xL0J,xL2J,xL3J,xL11J), E7(xL0J,xL1J,xL3J,xL6J,xL7J), E81(xL3J,xL4J,xL6J,xL7J,xL10J), E38(xL9J,xL0J,xL5J,xL6J,xL11J), E86(xL3J,xL5J,xL7J,xL10J,xL8J), E76(xL2J,xL5J,xL6J,xL7J,xL8J), E8(xL9J,xL0J,xL1J,xL3J,xL6J), E65(xL9J,xL2J,xL3J,xL5J,xL8J), E22(xL0J,xL2J,xL3J,xL7J,xL11J), E59(xL1J,xL5J,xL6J,xL8J,xL11J), E33(xL0J,xL3J,xL6J,xL10J,xL11J), E79(xL9J,xL2J,xL7J,xL8J,xL11J), E16(xL0J,xL1J,xL6J,xL7J,xL8J), E3(xL9J,xL0J,xL1J,xL2J,xL8J), E64(xL2J,xL3J,xL5J,xL7J,xL10J), E77(xL2J,xL5J,xL6J,xL10J,xL11J), E4(xL0J,xL1J,xL2J,xL10J,xL8J), E40(xL9J,xL0J,xL5J,xL8J,xL11J), E68(xL9J,xL2J,xL3J,xL7J,xL8J), E35(xL0J,xL3J,xL7J,xL8J,xL11J), E18(xL9J,xL0J,xL1J,xL10J,xL8J), E96(xL9J,xL5J,xL6J,xL7J,xL8J), E87(xL3J,xL5J,xL7J,xL8J,xL11J), E43(xL9J,xL1J,xL2J,xL4J,xL6J), E95(xL9J,xL4J,xL10J,xL8J,xL11J), E32(xL9J,xL0J,xL3J,xL6J,xL11J), E28(xL9J,xL0J,xL2J,xL5J,xL7J), E53(xL1J,xL4J,xL5J,xL8J,xL11J), E11(xL0J,xL1J,xL3J,xL7J,xL10J), E70(xL2J,xL3J,xL10J,xL8J,xL11J), E84(xL3J,xL5J,xL6J,xL10J,xL8J), E63(xL9J,xL2J,xL3J,xL4J,xL5J), E78(xL9J,xL2J,xL6J,xL7J,xL10J), E14(xL9J,xL0J,xL1J,xL5J,xL8J), E51(xL1J,xL3J,xL7J,xL10J,xL8J), E57(xL1J,xL5J,xL6J,xL7J,xL11J), E89(xL9J,xL3J,xL5J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-13.xml.hg','E9(xL0J,xL1J,xL4J,xL6J,xL10J), E76(xL9J,xL2J,xL6J,xL8J,xL11J), E7(xL9J,xL0J,xL1J,xL3J,xL6J), E84(xL3J,xL4J,xL10J,xL8J,xL11J), E42(xL1J,xL2J,xL4J,xL10J,xL11J), E88(xL9J,xL3J,xL6J,xL7J,xL8J), E47(xL1J,xL3J,xL5J,xL6J,xL8J), E79(xL3J,xL4J,xL5J,xL8J,xL11J), E83(xL9J,xL3J,xL4J,xL7J,xL10J), E82(xL3J,xL4J,xL7J,xL8J,xL11J), E55(xL9J,xL1J,xL4J,xL6J,xL7J), E56(xL1J,xL4J,xL6J,xL7J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL6J), E14(xL0J,xL2J,xL3J,xL5J,xL7J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E70(xL2J,xL4J,xL6J,xL10J,xL8J), E22(xL0J,xL3J,xL5J,xL6J,xL10J), E50(xL9J,xL1J,xL3J,xL7J,xL8J), E89(xL9J,xL3J,xL7J,xL10J,xL8J), E37(xL1J,xL2J,xL3J,xL5J,xL11J), E73(xL9J,xL2J,xL5J,xL7J,xL10J), E40(xL1J,xL2J,xL4J,xL6J,xL8J), E41(xL1J,xL2J,xL4J,xL6J,xL11J), E61(xL1J,xL6J,xL7J,xL10J,xL11J), E35(xL1J,xL2J,xL3J,xL5J,xL7J), E78(xL3J,xL4J,xL5J,xL10J,xL8J), E11(xL9J,xL0J,xL1J,xL6J,xL10J), E28(xL0J,xL4J,xL6J,xL10J,xL8J), E5(xL0J,xL1J,xL2J,xL5J,xL8J), E30(xL9J,xL0J,xL5J,xL6J,xL7J), E59(xL9J,xL1J,xL5J,xL6J,xL10J), E25(xL9J,xL0J,xL3J,xL7J,xL8J), E91(xL3J,xL7J,xL10J,xL8J,xL11J), E69(xL2J,xL4J,xL5J,xL8J,xL11J), E24(xL0J,xL3J,xL6J,xL8J,xL11J), E36(xL1J,xL2J,xL3J,xL5J,xL10J), E45(xL9J,xL1J,xL2J,xL10J,xL8J), E77(xL3J,xL4J,xL5J,xL7J,xL8J), E71(xL9J,xL2J,xL4J,xL7J,xL8J), E81(xL9J,xL3J,xL4J,xL6J,xL11J), E16(xL0J,xL2J,xL6J,xL10J,xL11J), E17(xL9J,xL0J,xL2J,xL7J,xL8J), E27(xL0J,xL3J,xL7J,xL8J,xL11J), E96(xL9J,xL4J,xL7J,xL8J,xL11J), E64(xL9J,xL2J,xL3J,xL4J,xL7J), E85(xL3J,xL5J,xL6J,xL7J,xL8J), E51(xL1J,xL4J,xL5J,xL6J,xL8J), E52(xL1J,xL4J,xL5J,xL6J,xL11J), E93(xL9J,xL4J,xL5J,xL8J,xL11J), E99(xL5J,xL6J,xL7J,xL10J,xL11J), E33(xL9J,xL0J,xL7J,xL10J,xL8J), E4(xL0J,xL1J,xL2J,xL4J,xL11J), E62(xL9J,xL1J,xL7J,xL10J,xL11J), E3(xL0J,xL1J,xL2J,xL4J,xL7J), E49(xL9J,xL1J,xL3J,xL6J,xL11J), E65(xL2J,xL3J,xL4J,xL10J,xL8J), E31(xL9J,xL0J,xL5J,xL10J,xL11J), E75(xL9J,xL2J,xL5J,xL10J,xL8J), E86(xL3J,xL5J,xL7J,xL10J,xL11J), E39(xL1J,xL2J,xL4J,xL5J,xL11J), E32(xL0J,xL6J,xL7J,xL10J,xL11J), E38(xL1J,xL2J,xL3J,xL8J,xL11J), E60(xL1J,xL5J,xL7J,xL10J,xL11J), E19(xL0J,xL3J,xL4J,xL6J,xL7J), E29(xL9J,xL0J,xL4J,xL7J,xL11J), E94(xL4J,xL6J,xL7J,xL10J,xL11J), E13(xL0J,xL2J,xL3J,xL4J,xL6J), E87(xL9J,xL3J,xL5J,xL8J,xL11J), E67(xL9J,xL2J,xL4J,xL5J,xL6J), E92(xL9J,xL4J,xL5J,xL10J,xL8J), E23(xL0J,xL3J,xL5J,xL10J,xL8J), E66(xL9J,xL2J,xL3J,xL7J,xL11J), E53(xL9J,xL1J,xL4J,xL5J,xL8J), E54(xL9J,xL1J,xL4J,xL5J,xL10J), E20(xL0J,xL3J,xL4J,xL6J,xL11J), E6(xL9J,xL0J,xL1J,xL3J,xL4J), E68(xL2J,xL4J,xL5J,xL10J,xL8J), E46(xL1J,xL3J,xL4J,xL7J,xL10J), E12(xL9J,xL0J,xL1J,xL10J,xL8J), E21(xL9J,xL0J,xL3J,xL5J,xL6J), E44(xL9J,xL1J,xL2J,xL6J,xL11J), E80(xL9J,xL3J,xL4J,xL6J,xL10J), E74(xL9J,xL2J,xL5J,xL7J,xL11J), E97(xL4J,xL7J,xL10J,xL8J,xL11J), E26(xL0J,xL3J,xL7J,xL10J,xL8J), E18(xL0J,xL2J,xL10J,xL8J,xL11J), E15(xL0J,xL2J,xL4J,xL7J,xL10J), E57(xL9J,xL1J,xL4J,xL6J,xL11J), E72(xL9J,xL2J,xL5J,xL7J,xL8J), E58(xL1J,xL4J,xL7J,xL10J,xL11J), E98(xL9J,xL5J,xL6J,xL7J,xL8J), E8(xL0J,xL1J,xL4J,xL5J,xL10J), E34(xL1J,xL2J,xL3J,xL4J,xL7J), E90(xL9J,xL3J,xL7J,xL8J,xL11J), E43(xL9J,xL1J,xL2J,xL6J,xL8J), E10(xL0J,xL1J,xL5J,xL6J,xL11J), E48(xL9J,xL1J,xL3J,xL5J,xL11J), E95(xL9J,xL4J,xL6J,xL10J,xL8J), E63(xL9J,xL2J,xL3J,xL4J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-16.xml.hg','E61(xL1J,xL5J,xL6J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E91(xL4J,xL6J,xL7J,xL10J,xL8J), E66(xL2J,xL3J,xL5J,xL6J,xL7J), E8(xL9J,xL0J,xL1J,xL3J,xL10J), E54(xL1J,xL2J,xL10J,xL8J,xL11J), E41(xL0J,xL5J,xL6J,xL7J,xL8J), E53(xL9J,xL1J,xL2J,xL5J,xL11J), E20(xL9J,xL0J,xL1J,xL8J,xL11J), E74(xL9J,xL2J,xL5J,xL6J,xL10J), E94(xL9J,xL4J,xL7J,xL10J,xL8J), E45(xL9J,xL0J,xL6J,xL8J,xL11J), E30(xL9J,xL0J,xL3J,xL4J,xL5J), E79(xL9J,xL3J,xL4J,xL5J,xL10J), E83(xL3J,xL4J,xL7J,xL8J,xL11J), E57(xL1J,xL4J,xL5J,xL6J,xL11J), E84(xL3J,xL4J,xL7J,xL10J,xL11J), E56(xL9J,xL1J,xL3J,xL5J,xL7J), E60(xL9J,xL1J,xL4J,xL7J,xL10J), E70(xL9J,xL2J,xL3J,xL5J,xL11J), E95(xL4J,xL7J,xL10J,xL8J,xL11J), E86(xL3J,xL5J,xL7J,xL8J,xL11J), E38(xL0J,xL4J,xL6J,xL10J,xL8J), E49(xL1J,xL2J,xL4J,xL7J,xL11J), E39(xL0J,xL4J,xL7J,xL10J,xL11J), E82(xL3J,xL4J,xL6J,xL8J,xL11J), E7(xL9J,xL0J,xL1J,xL3J,xL8J), E19(xL9J,xL0J,xL1J,xL7J,xL10J), E24(xL9J,xL0J,xL2J,xL3J,xL7J), E44(xL9J,xL0J,xL5J,xL8J,xL11J), E34(xL0J,xL3J,xL5J,xL10J,xL8J), E12(xL0J,xL1J,xL4J,xL8J,xL11J), E22(xL0J,xL2J,xL3J,xL5J,xL7J), E55(xL9J,xL1J,xL3J,xL4J,xL7J), E3(xL0J,xL1J,xL2J,xL4J,xL5J), E33(xL0J,xL3J,xL5J,xL6J,xL8J), E80(xL3J,xL4J,xL5J,xL10J,xL11J), E26(xL0J,xL2J,xL5J,xL7J,xL10J), E2(xL9J,xL0J,xL1J,xL2J,xL3J), E77(xL3J,xL4J,xL5J,xL7J,xL8J), E88(xL9J,xL4J,xL5J,xL7J,xL11J), E73(xL9J,xL2J,xL4J,xL10J,xL11J), E63(xL9J,xL1J,xL6J,xL10J,xL11J), E23(xL0J,xL2J,xL3J,xL5J,xL10J), E27(xL9J,xL0J,xL2J,xL10J,xL8J), E37(xL0J,xL4J,xL5J,xL8J,xL11J), E67(xL2J,xL3J,xL5J,xL7J,xL8J), E4(xL0J,xL1J,xL2J,xL5J,xL10J), E96(xL9J,xL5J,xL6J,xL10J,xL8J), E90(xL4J,xL5J,xL10J,xL8J,xL11J), E17(xL9J,xL0J,xL1J,xL6J,xL7J), E21(xL0J,xL2J,xL3J,xL4J,xL7J), E85(xL9J,xL3J,xL5J,xL6J,xL10J), E10(xL9J,xL0J,xL1J,xL4J,xL5J), E31(xL0J,xL3J,xL4J,xL5J,xL10J), E52(xL1J,xL2J,xL5J,xL10J,xL8J), E15(xL9J,xL0J,xL1J,xL5J,xL10J), E48(xL1J,xL2J,xL4J,xL6J,xL11J), E47(xL9J,xL1J,xL2J,xL3J,xL11J), E46(xL9J,xL1J,xL2J,xL3J,xL7J), E71(xL9J,xL2J,xL3J,xL6J,xL8J), E92(xL4J,xL6J,xL7J,xL8J,xL11J), E43(xL9J,xL0J,xL5J,xL7J,xL11J), E29(xL0J,xL3J,xL4J,xL5J,xL7J), E11(xL0J,xL1J,xL4J,xL7J,xL11J), E28(xL0J,xL2J,xL10J,xL8J,xL11J), E64(xL2J,xL3J,xL4J,xL6J,xL8J), E58(xL9J,xL1J,xL4J,xL5J,xL11J), E72(xL2J,xL3J,xL7J,xL8J,xL11J), E9(xL0J,xL1J,xL3J,xL10J,xL11J), E51(xL1J,xL2J,xL5J,xL7J,xL10J), E68(xL2J,xL3J,xL5J,xL7J,xL10J), E40(xL9J,xL0J,xL4J,xL10J,xL11J), E87(xL9J,xL3J,xL6J,xL7J,xL10J), E18(xL0J,xL1J,xL6J,xL7J,xL11J), E81(xL3J,xL4J,xL6J,xL7J,xL10J), E75(xL2J,xL5J,xL7J,xL10J,xL8J), E69(xL9J,xL2J,xL3J,xL5J,xL8J), E65(xL2J,xL3J,xL4J,xL6J,xL10J), E76(xL2J,xL5J,xL10J,xL8J,xL11J), E16(xL0J,xL1J,xL6J,xL7J,xL8J), E36(xL9J,xL0J,xL3J,xL5J,xL10J), E6(xL0J,xL1J,xL3J,xL6J,xL8J), E78(xL9J,xL3J,xL4J,xL5J,xL7J), E5(xL9J,xL0J,xL1J,xL2J,xL8J), E93(xL4J,xL6J,xL10J,xL8J,xL11J), E25(xL0J,xL2J,xL4J,xL10J,xL11J), E89(xL4J,xL5J,xL7J,xL10J,xL11J), E35(xL0J,xL3J,xL5J,xL8J,xL11J), E62(xL1J,xL6J,xL7J,xL10J,xL11J), E97(xL9J,xL6J,xL7J,xL8J,xL11J), E13(xL0J,xL1J,xL5J,xL7J,xL8J), E50(xL1J,xL2J,xL5J,xL6J,xL8J), E59(xL1J,xL4J,xL5J,xL10J,xL11J), E42(xL9J,xL0J,xL5J,xL6J,xL8J), E32(xL0J,xL3J,xL4J,xL6J,xL7J), E14(xL0J,xL1J,xL5J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-17.xml.hg','E12(xL9J,xL0J,xL2J,xL3J,xL6J), E35(xL1J,xL2J,xL3J,xL5J,xL11J), E46(xL1J,xL3J,xL4J,xL6J,xL7J), E55(xL1J,xL6J,xL7J,xL10J,xL8J), E44(xL1J,xL2J,xL6J,xL10J,xL8J), E80(xL9J,xL3J,xL4J,xL7J,xL11J), E22(xL9J,xL0J,xL3J,xL4J,xL7J), E28(xL0J,xL4J,xL5J,xL7J,xL8J), E9(xL0J,xL2J,xL3J,xL4J,xL6J), E75(xL9J,xL2J,xL5J,xL10J,xL8J), E20(xL9J,xL0J,xL3J,xL4J,xL6J), E73(xL9J,xL2J,xL5J,xL7J,xL8J), E21(xL0J,xL3J,xL4J,xL6J,xL10J), E26(xL9J,xL0J,xL3J,xL7J,xL11J), E53(xL9J,xL1J,xL4J,xL5J,xL6J), E42(xL9J,xL1J,xL2J,xL5J,xL10J), E74(xL2J,xL5J,xL7J,xL10J,xL8J), E48(xL9J,xL1J,xL3J,xL5J,xL7J), E63(xL9J,xL2J,xL3J,xL6J,xL11J), E61(xL9J,xL2J,xL3J,xL6J,xL8J), E59(xL2J,xL3J,xL4J,xL5J,xL11J), E24(xL0J,xL3J,xL5J,xL7J,xL8J), E25(xL9J,xL0J,xL3J,xL6J,xL10J), E62(xL2J,xL3J,xL6J,xL10J,xL8J), E68(xL2J,xL4J,xL5J,xL8J,xL11J), E19(xL9J,xL0J,xL2J,xL7J,xL10J), E51(xL1J,xL3J,xL7J,xL10J,xL11J), E70(xL9J,xL2J,xL4J,xL7J,xL8J), E71(xL2J,xL4J,xL7J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL6J), E4(xL0J,xL1J,xL2J,xL4J,xL10J), E87(xL9J,xL4J,xL5J,xL7J,xL11J), E8(xL0J,xL2J,xL3J,xL4J,xL5J), E76(xL9J,xL2J,xL6J,xL10J,xL8J), E58(xL9J,xL1J,xL10J,xL8J,xL11J), E66(xL2J,xL4J,xL5J,xL7J,xL10J), E64(xL9J,xL2J,xL3J,xL7J,xL11J), E27(xL0J,xL3J,xL10J,xL8J,xL11J), E84(xL9J,xL3J,xL7J,xL8J,xL11J), E37(xL9J,xL1J,xL2J,xL4J,xL5J), E85(xL9J,xL4J,xL5J,xL6J,xL7J), E38(xL1J,xL2J,xL4J,xL7J,xL10J), E16(xL0J,xL2J,xL5J,xL6J,xL8J), E45(xL1J,xL2J,xL6J,xL10J,xL11J), E83(xL9J,xL3J,xL6J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E36(xL1J,xL2J,xL4J,xL5J,xL7J), E78(xL3J,xL4J,xL5J,xL10J,xL11J), E14(xL9J,xL0J,xL2J,xL4J,xL11J), E56(xL1J,xL6J,xL7J,xL10J,xL11J), E79(xL3J,xL4J,xL6J,xL7J,xL10J), E67(xL2J,xL4J,xL5J,xL7J,xL11J), E77(xL3J,xL4J,xL5J,xL6J,xL8J), E7(xL9J,xL0J,xL1J,xL4J,xL7J), E13(xL0J,xL2J,xL4J,xL6J,xL10J), E3(xL9J,xL0J,xL1J,xL2J,xL4J), E17(xL9J,xL0J,xL2J,xL6J,xL8J), E65(xL9J,xL2J,xL4J,xL5J,xL7J), E32(xL0J,xL5J,xL6J,xL10J,xL11J), E49(xL1J,xL3J,xL6J,xL10J,xL8J), E52(xL9J,xL1J,xL3J,xL8J,xL11J), E33(xL0J,xL6J,xL7J,xL10J,xL11J), E57(xL9J,xL1J,xL6J,xL8J,xL11J), E69(xL2J,xL4J,xL6J,xL7J,xL11J), E15(xL0J,xL2J,xL5J,xL6J,xL7J), E50(xL9J,xL1J,xL3J,xL6J,xL11J), E81(xL3J,xL5J,xL6J,xL7J,xL8J), E82(xL9J,xL3J,xL5J,xL10J,xL8J), E88(xL9J,xL4J,xL5J,xL10J,xL8J), E29(xL9J,xL0J,xL4J,xL5J,xL11J), E60(xL9J,xL2J,xL3J,xL4J,xL11J), E18(xL0J,xL2J,xL7J,xL8J,xL11J), E23(xL0J,xL3J,xL4J,xL7J,xL10J), E54(xL1J,xL4J,xL5J,xL6J,xL11J), E39(xL9J,xL1J,xL2J,xL4J,xL8J), E86(xL9J,xL4J,xL5J,xL6J,xL8J), E90(xL5J,xL6J,xL10J,xL8J,xL11J), E5(xL0J,xL1J,xL3J,xL6J,xL7J), E31(xL9J,xL0J,xL4J,xL10J,xL8J), E43(xL1J,xL2J,xL6J,xL7J,xL10J), E11(xL0J,xL2J,xL3J,xL5J,xL6J), E10(xL0J,xL2J,xL3J,xL4J,xL10J), E30(xL0J,xL4J,xL6J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL7J,xL8J), E41(xL1J,xL2J,xL5J,xL7J,xL11J), E40(xL1J,xL2J,xL5J,xL7J,xL8J), E72(xL2J,xL5J,xL6J,xL7J,xL8J), E89(xL9J,xL5J,xL6J,xL8J,xL11J), E34(xL9J,xL0J,xL7J,xL10J,xL8J), E47(xL1J,xL3J,xL5J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-19.xml.hg','E77(xL9J,xL3J,xL4J,xL5J,xL7J), E3(xL0J,xL1J,xL2J,xL6J,xL11J), E50(xL1J,xL2J,xL3J,xL5J,xL8J), E82(xL3J,xL5J,xL7J,xL8J,xL11J), E44(xL9J,xL0J,xL5J,xL7J,xL10J), E57(xL1J,xL2J,xL5J,xL6J,xL8J), E41(xL9J,xL0J,xL4J,xL10J,xL11J), E37(xL0J,xL3J,xL10J,xL8J,xL11J), E54(xL9J,xL1J,xL2J,xL4J,xL8J), E16(xL9J,xL0J,xL1J,xL7J,xL8J), E81(xL9J,xL3J,xL4J,xL6J,xL10J), E90(xL9J,xL6J,xL7J,xL8J,xL11J), E33(xL9J,xL0J,xL3J,xL5J,xL7J), E85(xL9J,xL4J,xL6J,xL7J,xL11J), E48(xL9J,xL0J,xL7J,xL10J,xL11J), E63(xL1J,xL3J,xL5J,xL7J,xL8J), E31(xL9J,xL0J,xL3J,xL4J,xL10J), E86(xL9J,xL4J,xL7J,xL10J,xL11J), E47(xL9J,xL0J,xL6J,xL8J,xL11J), E56(xL1J,xL2J,xL4J,xL10J,xL11J), E49(xL1J,xL2J,xL3J,xL4J,xL5J), E6(xL0J,xL1J,xL3J,xL5J,xL7J), E30(xL0J,xL3J,xL4J,xL7J,xL10J), E79(xL3J,xL4J,xL6J,xL10J,xL8J), E88(xL5J,xL7J,xL10J,xL8J,xL11J), E25(xL0J,xL2J,xL4J,xL10J,xL8J), E8(xL9J,xL0J,xL1J,xL3J,xL5J), E83(xL3J,xL6J,xL7J,xL10J,xL11J), E34(xL9J,xL0J,xL3J,xL5J,xL10J), E61(xL9J,xL1J,xL2J,xL6J,xL7J), E11(xL0J,xL1J,xL5J,xL6J,xL7J), E32(xL0J,xL3J,xL5J,xL7J,xL8J), E23(xL0J,xL2J,xL4J,xL5J,xL7J), E75(xL2J,xL5J,xL6J,xL10J,xL11J), E29(xL0J,xL3J,xL4J,xL5J,xL7J), E18(xL0J,xL2J,xL3J,xL5J,xL8J), E10(xL0J,xL1J,xL4J,xL6J,xL10J), E60(xL1J,xL2J,xL5J,xL10J,xL11J), E73(xL9J,xL2J,xL4J,xL7J,xL11J), E45(xL0J,xL5J,xL10J,xL8J,xL11J), E72(xL2J,xL4J,xL7J,xL10J,xL8J), E46(xL0J,xL6J,xL7J,xL10J,xL8J), E13(xL9J,xL0J,xL1J,xL5J,xL11J), E67(xL2J,xL3J,xL4J,xL6J,xL8J), E78(xL3J,xL4J,xL5J,xL7J,xL11J), E76(xL9J,xL2J,xL6J,xL7J,xL8J), E87(xL9J,xL5J,xL7J,xL10J,xL8J), E65(xL9J,xL1J,xL6J,xL7J,xL8J), E71(xL2J,xL4J,xL6J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL5J,xL8J), E84(xL3J,xL6J,xL10J,xL8J,xL11J), E12(xL0J,xL1J,xL5J,xL10J,xL8J), E43(xL9J,xL0J,xL5J,xL6J,xL11J), E55(xL1J,xL2J,xL4J,xL8J,xL11J), E22(xL0J,xL2J,xL4J,xL5J,xL6J), E42(xL9J,xL0J,xL5J,xL6J,xL7J), E66(xL2J,xL3J,xL4J,xL5J,xL7J), E80(xL3J,xL4J,xL6J,xL8J,xL11J), E21(xL9J,xL0J,xL2J,xL3J,xL11J), E38(xL0J,xL4J,xL5J,xL7J,xL11J), E20(xL0J,xL2J,xL3J,xL7J,xL8J), E27(xL0J,xL2J,xL5J,xL8J,xL11J), E17(xL0J,xL2J,xL3J,xL5J,xL6J), E53(xL9J,xL1J,xL2J,xL4J,xL7J), E4(xL0J,xL1J,xL2J,xL10J,xL8J), E26(xL0J,xL2J,xL5J,xL7J,xL10J), E69(xL9J,xL2J,xL3J,xL5J,xL11J), E89(xL9J,xL6J,xL7J,xL10J,xL8J), E14(xL0J,xL1J,xL6J,xL10J,xL8J), E51(xL1J,xL2J,xL3J,xL10J,xL11J), E68(xL2J,xL3J,xL5J,xL10J,xL8J), E2(xL0J,xL1J,xL2J,xL4J,xL8J), E9(xL0J,xL1J,xL3J,xL10J,xL8J), E70(xL9J,xL2J,xL3J,xL6J,xL8J), E24(xL9J,xL0J,xL2J,xL4J,xL7J), E19(xL0J,xL2J,xL3J,xL6J,xL11J), E74(xL2J,xL4J,xL7J,xL10J,xL11J), E39(xL9J,xL0J,xL4J,xL5J,xL10J), E28(xL0J,xL2J,xL6J,xL10J,xL11J), E64(xL1J,xL4J,xL5J,xL7J,xL8J), E15(xL0J,xL1J,xL6J,xL8J,xL11J), E59(xL9J,xL1J,xL2J,xL5J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL6J), E52(xL1J,xL2J,xL4J,xL5J,xL6J), E36(xL9J,xL0J,xL3J,xL6J,xL7J), E58(xL1J,xL2J,xL5J,xL6J,xL10J), E40(xL9J,xL0J,xL4J,xL6J,xL8J), E62(xL1J,xL3J,xL4J,xL7J,xL11J), E5(xL0J,xL1J,xL2J,xL8J,xL11J), E35(xL9J,xL0J,xL3J,xL5J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-22.xml.hg','E68(xL2J,xL3J,xL4J,xL5J,xL11J), E19(xL0J,xL2J,xL4J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E33(xL9J,xL0J,xL3J,xL10J,xL8J), E66(xL1J,xL6J,xL7J,xL8J,xL11J), E39(xL9J,xL0J,xL5J,xL7J,xL10J), E8(xL0J,xL1J,xL3J,xL5J,xL10J), E11(xL0J,xL1J,xL4J,xL8J,xL11J), E18(xL9J,xL0J,xL2J,xL4J,xL6J), E28(xL9J,xL0J,xL3J,xL4J,xL8J), E64(xL9J,xL1J,xL6J,xL7J,xL8J), E90(xL9J,xL4J,xL5J,xL8J,xL11J), E86(xL9J,xL3J,xL4J,xL10J,xL11J), E41(xL9J,xL0J,xL6J,xL7J,xL11J), E21(xL0J,xL2J,xL5J,xL6J,xL10J), E62(xL9J,xL1J,xL5J,xL7J,xL8J), E55(xL1J,xL3J,xL5J,xL10J,xL11J), E27(xL9J,xL0J,xL3J,xL4J,xL5J), E59(xL9J,xL1J,xL4J,xL5J,xL7J), E4(xL0J,xL1J,xL2J,xL6J,xL7J), E81(xL2J,xL7J,xL10J,xL8J,xL11J), E13(xL0J,xL1J,xL4J,xL10J,xL11J), E15(xL0J,xL1J,xL6J,xL7J,xL11J), E30(xL0J,xL3J,xL6J,xL8J,xL11J), E69(xL9J,xL2J,xL3J,xL4J,xL7J), E78(xL2J,xL5J,xL6J,xL10J,xL11J), E26(xL0J,xL3J,xL4J,xL5J,xL7J), E83(xL9J,xL3J,xL4J,xL6J,xL8J), E29(xL0J,xL3J,xL5J,xL7J,xL8J), E57(xL1J,xL4J,xL5J,xL6J,xL11J), E73(xL2J,xL3J,xL10J,xL8J,xL11J), E34(xL0J,xL4J,xL6J,xL7J,xL10J), E46(xL1J,xL2J,xL4J,xL7J,xL8J), E82(xL9J,xL3J,xL4J,xL6J,xL7J), E12(xL9J,xL0J,xL1J,xL4J,xL11J), E23(xL0J,xL2J,xL6J,xL10J,xL8J), E60(xL9J,xL1J,xL4J,xL5J,xL8J), E54(xL9J,xL1J,xL3J,xL5J,xL7J), E70(xL2J,xL3J,xL4J,xL7J,xL10J), E43(xL1J,xL2J,xL3J,xL10J,xL8J), E75(xL2J,xL4J,xL5J,xL7J,xL11J), E17(xL0J,xL1J,xL10J,xL8J,xL11J), E16(xL9J,xL0J,xL1J,xL6J,xL10J), E31(xL9J,xL0J,xL3J,xL7J,xL10J), E42(xL1J,xL2J,xL3J,xL5J,xL11J), E58(xL1J,xL4J,xL5J,xL7J,xL8J), E14(xL9J,xL0J,xL1J,xL5J,xL11J), E88(xL9J,xL3J,xL7J,xL10J,xL11J), E89(xL4J,xL5J,xL6J,xL7J,xL11J), E35(xL0J,xL4J,xL6J,xL10J,xL11J), E93(xL9J,xL5J,xL7J,xL10J,xL8J), E5(xL9J,xL0J,xL1J,xL2J,xL7J), E47(xL1J,xL2J,xL4J,xL7J,xL11J), E3(xL0J,xL1J,xL2J,xL5J,xL10J), E67(xL9J,xL2J,xL3J,xL4J,xL5J), E72(xL2J,xL3J,xL6J,xL10J,xL8J), E87(xL9J,xL3J,xL5J,xL10J,xL8J), E77(xL2J,xL5J,xL6J,xL8J,xL11J), E9(xL9J,xL0J,xL1J,xL3J,xL8J), E74(xL9J,xL2J,xL3J,xL10J,xL11J), E71(xL2J,xL3J,xL5J,xL7J,xL10J), E85(xL3J,xL4J,xL10J,xL8J,xL11J), E22(xL9J,xL0J,xL2J,xL5J,xL11J), E37(xL9J,xL0J,xL4J,xL10J,xL11J), E45(xL1J,xL2J,xL4J,xL6J,xL10J), E44(xL1J,xL2J,xL3J,xL8J,xL11J), E32(xL0J,xL3J,xL7J,xL10J,xL11J), E63(xL9J,xL1J,xL5J,xL10J,xL8J), E6(xL0J,xL1J,xL2J,xL7J,xL11J), E49(xL9J,xL1J,xL2J,xL6J,xL10J), E76(xL9J,xL2J,xL4J,xL10J,xL11J), E91(xL4J,xL6J,xL10J,xL8J,xL11J), E94(xL9J,xL6J,xL7J,xL10J,xL8J), E48(xL1J,xL2J,xL4J,xL8J,xL11J), E53(xL1J,xL3J,xL5J,xL6J,xL11J), E51(xL9J,xL1J,xL3J,xL4J,xL6J), E24(xL9J,xL0J,xL2J,xL6J,xL11J), E61(xL9J,xL1J,xL4J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL5J,xL7J), E92(xL9J,xL5J,xL6J,xL10J,xL8J), E25(xL0J,xL2J,xL7J,xL10J,xL11J), E56(xL9J,xL1J,xL3J,xL7J,xL11J), E7(xL9J,xL0J,xL1J,xL2J,xL10J), E65(xL1J,xL6J,xL7J,xL10J,xL8J), E80(xL9J,xL2J,xL5J,xL8J,xL11J), E38(xL0J,xL5J,xL7J,xL10J,xL8J), E10(xL0J,xL1J,xL4J,xL10J,xL8J), E79(xL9J,xL2J,xL5J,xL7J,xL8J), E20(xL9J,xL0J,xL2J,xL4J,xL11J), E36(xL9J,xL0J,xL4J,xL7J,xL10J), E40(xL9J,xL0J,xL5J,xL7J,xL11J), E84(xL3J,xL4J,xL6J,xL8J,xL11J), E50(xL1J,xL2J,xL10J,xL8J,xL11J), E52(xL1J,xL3J,xL5J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-23.xml.hg','E13(xL0J,xL1J,xL6J,xL7J,xL10J), E70(xL9J,xL3J,xL4J,xL5J,xL8J), E66(xL9J,xL2J,xL5J,xL6J,xL11J), E50(xL1J,xL3J,xL4J,xL7J,xL10J), E28(xL0J,xL3J,xL4J,xL6J,xL7J), E74(xL9J,xL3J,xL4J,xL10J,xL11J), E6(xL0J,xL1J,xL3J,xL5J,xL10J), E64(xL2J,xL4J,xL5J,xL7J,xL11J), E79(xL9J,xL4J,xL5J,xL6J,xL8J), E37(xL9J,xL0J,xL4J,xL10J,xL8J), E16(xL0J,xL2J,xL3J,xL7J,xL11J), E86(xL9J,xL5J,xL6J,xL10J,xL11J), E21(xL0J,xL2J,xL5J,xL6J,xL7J), E53(xL1J,xL3J,xL6J,xL7J,xL8J), E10(xL9J,xL0J,xL1J,xL4J,xL5J), E31(xL0J,xL3J,xL5J,xL7J,xL8J), E36(xL9J,xL0J,xL4J,xL5J,xL11J), E72(xL9J,xL3J,xL4J,xL6J,xL7J), E4(xL9J,xL0J,xL1J,xL2J,xL11J), E35(xL0J,xL4J,xL5J,xL7J,xL8J), E63(xL2J,xL4J,xL5J,xL6J,xL10J), E5(xL9J,xL0J,xL1J,xL3J,xL5J), E57(xL1J,xL4J,xL5J,xL7J,xL10J), E52(xL1J,xL3J,xL5J,xL10J,xL11J), E55(xL9J,xL1J,xL3J,xL7J,xL11J), E23(xL0J,xL2J,xL5J,xL8J,xL11J), E39(xL9J,xL0J,xL5J,xL6J,xL10J), E11(xL0J,xL1J,xL4J,xL6J,xL8J), E60(xL2J,xL3J,xL5J,xL7J,xL10J), E65(xL2J,xL4J,xL5J,xL8J,xL11J), E80(xL4J,xL5J,xL6J,xL10J,xL8J), E38(xL0J,xL4J,xL10J,xL8J,xL11J), E54(xL1J,xL3J,xL6J,xL8J,xL11J), E20(xL9J,xL0J,xL2J,xL4J,xL8J), E48(xL1J,xL2J,xL4J,xL5J,xL11J), E83(xL4J,xL6J,xL7J,xL8J,xL11J), E40(xL0J,xL5J,xL7J,xL10J,xL8J), E24(xL9J,xL0J,xL2J,xL6J,xL7J), E58(xL9J,xL1J,xL4J,xL5J,xL11J), E87(xL9J,xL5J,xL7J,xL10J,xL11J), E30(xL0J,xL3J,xL5J,xL6J,xL8J), E67(xL9J,xL2J,xL5J,xL8J,xL11J), E14(xL0J,xL1J,xL10J,xL8J,xL11J), E78(xL9J,xL3J,xL7J,xL10J,xL11J), E77(xL9J,xL3J,xL6J,xL7J,xL11J), E81(xL9J,xL4J,xL5J,xL6J,xL10J), E9(xL0J,xL1J,xL3J,xL8J,xL11J), E46(xL1J,xL2J,xL3J,xL6J,xL7J), E76(xL3J,xL6J,xL7J,xL10J,xL8J), E42(xL9J,xL0J,xL6J,xL7J,xL11J), E8(xL9J,xL0J,xL1J,xL3J,xL6J), E45(xL1J,xL2J,xL3J,xL5J,xL6J), E22(xL0J,xL2J,xL5J,xL6J,xL8J), E27(xL0J,xL3J,xL4J,xL5J,xL7J), E32(xL0J,xL3J,xL5J,xL10J,xL8J), E75(xL9J,xL3J,xL5J,xL10J,xL11J), E26(xL9J,xL0J,xL2J,xL6J,xL11J), E59(xL9J,xL1J,xL4J,xL6J,xL8J), E68(xL9J,xL2J,xL7J,xL10J,xL8J), E41(xL9J,xL0J,xL5J,xL7J,xL10J), E47(xL9J,xL1J,xL2J,xL4J,xL5J), E62(xL2J,xL4J,xL5J,xL6J,xL7J), E71(xL3J,xL4J,xL5J,xL10J,xL11J), E15(xL9J,xL0J,xL2J,xL3J,xL6J), E25(xL0J,xL2J,xL6J,xL7J,xL11J), E51(xL1J,xL3J,xL4J,xL7J,xL11J), E12(xL9J,xL0J,xL1J,xL6J,xL7J), E82(xL4J,xL5J,xL7J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL6J,xL8J), E3(xL0J,xL1J,xL2J,xL7J,xL11J), E73(xL3J,xL4J,xL10J,xL8J,xL11J), E19(xL9J,xL0J,xL2J,xL4J,xL7J), E17(xL9J,xL0J,xL2J,xL3J,xL8J), E43(xL9J,xL0J,xL6J,xL8J,xL11J), E69(xL2J,xL7J,xL10J,xL8J,xL11J), E33(xL0J,xL3J,xL6J,xL10J,xL8J), E2(xL0J,xL1J,xL2J,xL5J,xL11J), E29(xL0J,xL3J,xL4J,xL6J,xL8J), E85(xL9J,xL5J,xL6J,xL7J,xL11J), E49(xL1J,xL2J,xL10J,xL8J,xL11J), E18(xL0J,xL2J,xL3J,xL10J,xL11J), E44(xL1J,xL2J,xL3J,xL4J,xL5J), E1(xL0J,xL1J,xL2J,xL3J,xL11J), E84(xL9J,xL4J,xL6J,xL7J,xL10J), E34(xL0J,xL3J,xL7J,xL10J,xL11J), E56(xL1J,xL3J,xL10J,xL8J,xL11J), E61(xL9J,xL2J,xL3J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-24.xml.hg','E77(xL9J,xL2J,xL4J,xL6J,xL7J), E60(xL9J,xL1J,xL5J,xL7J,xL10J), E1(xL9J,xL0J,xL1J,xL2J,xL6J), E23(xL0J,xL3J,xL5J,xL6J,xL7J), E71(xL2J,xL3J,xL5J,xL8J,xL11J), E46(xL1J,xL3J,xL4J,xL6J,xL7J), E65(xL9J,xL1J,xL6J,xL8J,xL11J), E35(xL9J,xL1J,xL2J,xL3J,xL5J), E12(xL9J,xL0J,xL1J,xL6J,xL8J), E74(xL2J,xL3J,xL7J,xL10J,xL11J), E87(xL9J,xL3J,xL7J,xL10J,xL8J), E27(xL9J,xL0J,xL4J,xL6J,xL7J), E39(xL1J,xL2J,xL5J,xL6J,xL7J), E80(xL2J,xL6J,xL7J,xL8J,xL11J), E9(xL0J,xL1J,xL5J,xL6J,xL7J), E49(xL1J,xL3J,xL5J,xL7J,xL8J), E11(xL0J,xL1J,xL6J,xL7J,xL10J), E18(xL9J,xL0J,xL2J,xL3J,xL7J), E64(xL9J,xL1J,xL6J,xL7J,xL10J), E54(xL9J,xL1J,xL3J,xL6J,xL11J), E75(xL9J,xL2J,xL3J,xL10J,xL11J), E86(xL9J,xL3J,xL5J,xL10J,xL8J), E90(xL9J,xL4J,xL6J,xL10J,xL8J), E20(xL9J,xL0J,xL2J,xL4J,xL7J), E52(xL9J,xL1J,xL3J,xL6J,xL8J), E53(xL1J,xL3J,xL6J,xL10J,xL8J), E16(xL0J,xL2J,xL3J,xL5J,xL6J), E6(xL0J,xL1J,xL4J,xL7J,xL8J), E73(xL2J,xL3J,xL7J,xL10J,xL8J), E4(xL0J,xL1J,xL3J,xL8J,xL11J), E14(xL0J,xL1J,xL7J,xL8J,xL11J), E36(xL1J,xL2J,xL4J,xL5J,xL6J), E89(xL4J,xL5J,xL7J,xL10J,xL8J), E67(xL9J,xL1J,xL7J,xL8J,xL11J), E51(xL1J,xL3J,xL6J,xL7J,xL8J), E40(xL1J,xL2J,xL5J,xL6J,xL11J), E92(xL9J,xL5J,xL7J,xL8J,xL11J), E3(xL0J,xL1J,xL3J,xL5J,xL10J), E56(xL9J,xL1J,xL4J,xL5J,xL6J), E26(xL0J,xL4J,xL5J,xL10J,xL11J), E63(xL1J,xL5J,xL10J,xL8J,xL11J), E21(xL9J,xL0J,xL2J,xL5J,xL6J), E58(xL9J,xL1J,xL5J,xL6J,xL8J), E32(xL0J,xL5J,xL7J,xL10J,xL11J), E37(xL1J,xL2J,xL4J,xL6J,xL8J), E59(xL1J,xL5J,xL7J,xL8J,xL11J), E55(xL1J,xL3J,xL10J,xL8J,xL11J), E33(xL9J,xL0J,xL5J,xL10J,xL11J), E69(xL2J,xL3J,xL4J,xL7J,xL11J), E68(xL9J,xL2J,xL3J,xL4J,xL6J), E72(xL2J,xL3J,xL6J,xL7J,xL8J), E78(xL2J,xL4J,xL6J,xL10J,xL11J), E57(xL1J,xL4J,xL5J,xL10J,xL8J), E5(xL0J,xL1J,xL4J,xL6J,xL8J), E8(xL9J,xL0J,xL1J,xL4J,xL11J), E13(xL9J,xL0J,xL1J,xL6J,xL10J), E24(xL0J,xL3J,xL6J,xL10J,xL8J), E50(xL1J,xL3J,xL5J,xL7J,xL11J), E81(xL9J,xL3J,xL4J,xL5J,xL7J), E82(xL9J,xL3J,xL4J,xL6J,xL8J), E29(xL9J,xL0J,xL4J,xL6J,xL11J), E19(xL0J,xL2J,xL4J,xL7J,xL8J), E44(xL1J,xL3J,xL4J,xL5J,xL6J), E91(xL9J,xL5J,xL6J,xL7J,xL10J), E7(xL0J,xL1J,xL4J,xL10J,xL8J), E45(xL1J,xL3J,xL4J,xL5J,xL10J), E38(xL9J,xL1J,xL2J,xL4J,xL11J), E76(xL2J,xL4J,xL5J,xL10J,xL11J), E43(xL9J,xL1J,xL2J,xL10J,xL11J), E84(xL9J,xL3J,xL5J,xL6J,xL7J), E25(xL9J,xL0J,xL3J,xL10J,xL8J), E41(xL1J,xL2J,xL6J,xL10J,xL8J), E34(xL9J,xL0J,xL7J,xL8J,xL11J), E47(xL1J,xL3J,xL4J,xL6J,xL10J), E61(xL1J,xL5J,xL7J,xL10J,xL11J), E15(xL0J,xL2J,xL3J,xL4J,xL10J), E2(xL9J,xL0J,xL1J,xL2J,xL11J), E28(xL9J,xL0J,xL4J,xL6J,xL8J), E88(xL4J,xL5J,xL6J,xL7J,xL10J), E10(xL9J,xL0J,xL1J,xL6J,xL7J), E22(xL0J,xL3J,xL4J,xL8J,xL11J), E31(xL9J,xL0J,xL5J,xL6J,xL7J), E70(xL2J,xL3J,xL5J,xL6J,xL8J), E48(xL9J,xL1J,xL3J,xL5J,xL6J), E85(xL9J,xL3J,xL5J,xL7J,xL10J), E42(xL1J,xL2J,xL7J,xL10J,xL8J), E17(xL0J,xL2J,xL3J,xL5J,xL7J), E62(xL9J,xL1J,xL5J,xL8J,xL11J), E30(xL9J,xL0J,xL4J,xL7J,xL8J), E66(xL1J,xL6J,xL10J,xL8J,xL11J), E79(xL2J,xL5J,xL7J,xL10J,xL8J), E83(xL9J,xL3J,xL4J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-25.xml.hg','E13(xL9J,xL0J,xL1J,xL3J,xL11J), E57(xL9J,xL1J,xL3J,xL4J,xL5J), E14(xL0J,xL1J,xL4J,xL5J,xL6J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E3(xL0J,xL1J,xL2J,xL7J,xL8J), E28(xL9J,xL0J,xL2J,xL8J,xL11J), E12(xL0J,xL1J,xL3J,xL7J,xL11J), E43(xL9J,xL0J,xL6J,xL7J,xL11J), E64(xL1J,xL6J,xL7J,xL8J,xL11J), E22(xL9J,xL0J,xL2J,xL3J,xL11J), E27(xL9J,xL0J,xL2J,xL6J,xL11J), E53(xL9J,xL1J,xL2J,xL6J,xL10J), E6(xL9J,xL0J,xL1J,xL2J,xL11J), E16(xL0J,xL1J,xL4J,xL7J,xL11J), E37(xL0J,xL4J,xL5J,xL10J,xL8J), E35(xL0J,xL4J,xL5J,xL7J,xL8J), E59(xL1J,xL3J,xL4J,xL7J,xL10J), E24(xL9J,xL0J,xL2J,xL5J,xL7J), E30(xL0J,xL3J,xL4J,xL7J,xL10J), E79(xL9J,xL3J,xL4J,xL5J,xL10J), E40(xL0J,xL4J,xL6J,xL10J,xL11J), E46(xL1J,xL2J,xL3J,xL4J,xL8J), E61(xL1J,xL4J,xL6J,xL10J,xL8J), E78(xL3J,xL4J,xL5J,xL8J,xL11J), E50(xL9J,xL1J,xL2J,xL4J,xL8J), E17(xL0J,xL1J,xL5J,xL6J,xL8J), E60(xL1J,xL3J,xL5J,xL10J,xL8J), E77(xL3J,xL4J,xL5J,xL7J,xL10J), E9(xL0J,xL1J,xL3J,xL5J,xL7J), E74(xL9J,xL2J,xL10J,xL8J,xL11J), E76(xL9J,xL3J,xL4J,xL5J,xL6J), E73(xL9J,xL2J,xL6J,xL7J,xL8J), E38(xL0J,xL4J,xL6J,xL10J,xL8J), E52(xL1J,xL2J,xL6J,xL7J,xL8J), E84(xL9J,xL4J,xL5J,xL6J,xL10J), E49(xL1J,xL2J,xL4J,xL6J,xL7J), E26(xL0J,xL2J,xL6J,xL7J,xL10J), E44(xL0J,xL7J,xL10J,xL8J,xL11J), E56(xL1J,xL2J,xL7J,xL10J,xL11J), E15(xL0J,xL1J,xL4J,xL6J,xL8J), E48(xL1J,xL2J,xL4J,xL5J,xL6J), E47(xL1J,xL2J,xL3J,xL8J,xL11J), E67(xL2J,xL3J,xL5J,xL8J,xL11J), E8(xL0J,xL1J,xL3J,xL5J,xL6J), E33(xL9J,xL0J,xL3J,xL6J,xL8J), E19(xL0J,xL2J,xL3J,xL4J,xL8J), E34(xL9J,xL0J,xL4J,xL5J,xL6J), E18(xL0J,xL1J,xL6J,xL7J,xL11J), E39(xL9J,xL0J,xL4J,xL6J,xL10J), E54(xL1J,xL2J,xL7J,xL10J,xL8J), E29(xL0J,xL3J,xL4J,xL5J,xL8J), E45(xL1J,xL2J,xL3J,xL4J,xL7J), E80(xL3J,xL4J,xL6J,xL8J,xL11J), E63(xL9J,xL1J,xL4J,xL8J,xL11J), E65(xL2J,xL3J,xL4J,xL5J,xL11J), E21(xL0J,xL2J,xL3J,xL5J,xL8J), E41(xL9J,xL0J,xL5J,xL6J,xL8J), E4(xL0J,xL1J,xL2J,xL7J,xL11J), E62(xL1J,xL4J,xL7J,xL8J,xL11J), E68(xL9J,xL2J,xL3J,xL10J,xL8J), E82(xL9J,xL3J,xL6J,xL8J,xL11J), E20(xL0J,xL2J,xL3J,xL4J,xL10J), E25(xL0J,xL2J,xL5J,xL8J,xL11J), E51(xL1J,xL2J,xL5J,xL10J,xL8J), E83(xL9J,xL4J,xL5J,xL6J,xL8J), E2(xL9J,xL0J,xL1J,xL2J,xL3J), E23(xL0J,xL2J,xL4J,xL6J,xL8J), E71(xL9J,xL2J,xL4J,xL8J,xL11J), E66(xL2J,xL3J,xL4J,xL6J,xL11J), E85(xL9J,xL4J,xL6J,xL7J,xL8J), E86(xL9J,xL4J,xL6J,xL7J,xL10J), E55(xL9J,xL1J,xL2J,xL7J,xL10J), E70(xL2J,xL4J,xL7J,xL8J,xL11J), E42(xL9J,xL0J,xL5J,xL7J,xL11J), E32(xL0J,xL3J,xL5J,xL7J,xL10J), E11(xL0J,xL1J,xL3J,xL7J,xL10J), E7(xL0J,xL1J,xL3J,xL4J,xL10J), E75(xL3J,xL4J,xL5J,xL6J,xL8J), E31(xL9J,xL0J,xL3J,xL4J,xL11J), E81(xL3J,xL5J,xL6J,xL10J,xL11J), E10(xL0J,xL1J,xL3J,xL5J,xL10J), E87(xL5J,xL6J,xL10J,xL8J,xL11J), E69(xL2J,xL4J,xL6J,xL7J,xL10J), E58(xL1J,xL3J,xL4J,xL5J,xL11J), E36(xL0J,xL4J,xL5J,xL7J,xL10J), E5(xL0J,xL1J,xL2J,xL8J,xL11J), E72(xL9J,xL2J,xL5J,xL7J,xL10J), E88(xL6J,xL7J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-26.xml.hg','E14(xL0J,xL1J,xL5J,xL6J,xL10J), E83(xL3J,xL6J,xL10J,xL8J,xL11J), E47(xL1J,xL4J,xL5J,xL10J,xL11J), E67(xL9J,xL2J,xL4J,xL6J,xL10J), E76(xL9J,xL3J,xL5J,xL6J,xL7J), E12(xL0J,xL1J,xL4J,xL6J,xL11J), E64(xL9J,xL2J,xL4J,xL5J,xL7J), E43(xL9J,xL1J,xL2J,xL7J,xL8J), E55(xL2J,xL3J,xL4J,xL6J,xL7J), E86(xL4J,xL5J,xL7J,xL10J,xL11J), E69(xL2J,xL5J,xL7J,xL10J,xL8J), E85(xL4J,xL5J,xL6J,xL7J,xL8J), E87(xL9J,xL4J,xL5J,xL10J,xL11J), E81(xL9J,xL3J,xL5J,xL10J,xL11J), E58(xL2J,xL3J,xL5J,xL7J,xL10J), E61(xL9J,xL2J,xL3J,xL7J,xL10J), E78(xL9J,xL3J,xL5J,xL6J,xL10J), E19(xL0J,xL2J,xL4J,xL6J,xL8J), E66(xL9J,xL2J,xL4J,xL5J,xL8J), E72(xL2J,xL6J,xL7J,xL10J,xL11J), E89(xL4J,xL6J,xL7J,xL10J,xL11J), E33(xL9J,xL0J,xL6J,xL10J,xL8J), E35(xL9J,xL1J,xL2J,xL3J,xL6J), E29(xL0J,xL3J,xL6J,xL7J,xL11J), E56(xL9J,xL2J,xL3J,xL4J,xL7J), E60(xL2J,xL3J,xL7J,xL8J,xL11J), E13(xL0J,xL1J,xL5J,xL6J,xL7J), E45(xL9J,xL1J,xL3J,xL5J,xL6J), E73(xL2J,xL7J,xL10J,xL8J,xL11J), E44(xL1J,xL3J,xL4J,xL7J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL10J), E3(xL0J,xL1J,xL2J,xL5J,xL7J), E80(xL3J,xL5J,xL7J,xL10J,xL8J), E18(xL0J,xL2J,xL4J,xL5J,xL7J), E26(xL9J,xL0J,xL3J,xL5J,xL7J), E53(xL1J,xL7J,xL10J,xL8J,xL11J), E74(xL3J,xL4J,xL5J,xL6J,xL8J), E84(xL9J,xL3J,xL7J,xL8J,xL11J), E22(xL0J,xL2J,xL7J,xL10J,xL11J), E4(xL9J,xL0J,xL1J,xL2J,xL5J), E10(xL0J,xL1J,xL3J,xL6J,xL11J), E6(xL9J,xL0J,xL1J,xL2J,xL10J), E31(xL9J,xL0J,xL4J,xL5J,xL6J), E70(xL2J,xL5J,xL10J,xL8J,xL11J), E54(xL9J,xL1J,xL10J,xL8J,xL11J), E71(xL9J,xL2J,xL6J,xL7J,xL8J), E62(xL9J,xL2J,xL3J,xL10J,xL8J), E79(xL9J,xL3J,xL5J,xL6J,xL11J), E25(xL0J,xL3J,xL5J,xL6J,xL8J), E68(xL2J,xL4J,xL6J,xL10J,xL11J), E36(xL1J,xL2J,xL3J,xL6J,xL10J), E40(xL1J,xL2J,xL5J,xL6J,xL10J), E51(xL1J,xL5J,xL10J,xL8J,xL11J), E77(xL3J,xL5J,xL6J,xL7J,xL11J), E90(xL9J,xL5J,xL6J,xL8J,xL11J), E28(xL9J,xL0J,xL3J,xL5J,xL11J), E16(xL0J,xL1J,xL10J,xL8J,xL11J), E9(xL0J,xL1J,xL3J,xL6J,xL7J), E32(xL9J,xL0J,xL4J,xL7J,xL10J), E5(xL0J,xL1J,xL2J,xL6J,xL7J), E21(xL0J,xL2J,xL4J,xL8J,xL11J), E59(xL9J,xL2J,xL3J,xL6J,xL11J), E63(xL9J,xL2J,xL4J,xL5J,xL6J), E27(xL0J,xL3J,xL5J,xL10J,xL8J), E7(xL0J,xL1J,xL2J,xL10J,xL11J), E48(xL9J,xL1J,xL4J,xL6J,xL7J), E37(xL9J,xL1J,xL2J,xL3J,xL10J), E57(xL2J,xL3J,xL5J,xL6J,xL8J), E41(xL1J,xL2J,xL5J,xL8J,xL11J), E50(xL1J,xL5J,xL6J,xL10J,xL11J), E46(xL9J,xL1J,xL4J,xL5J,xL11J), E92(xL9J,xL7J,xL10J,xL8J,xL11J), E8(xL0J,xL1J,xL3J,xL5J,xL7J), E88(xL4J,xL6J,xL7J,xL8J,xL11J), E15(xL0J,xL1J,xL5J,xL10J,xL11J), E24(xL0J,xL3J,xL4J,xL7J,xL8J), E91(xL9J,xL6J,xL7J,xL10J,xL8J), E23(xL0J,xL3J,xL4J,xL6J,xL11J), E39(xL1J,xL2J,xL4J,xL5J,xL8J), E65(xL2J,xL4J,xL5J,xL7J,xL10J), E49(xL9J,xL1J,xL4J,xL6J,xL11J), E11(xL0J,xL1J,xL4J,xL5J,xL11J), E42(xL1J,xL2J,xL6J,xL8J,xL11J), E75(xL3J,xL4J,xL5J,xL8J,xL11J), E38(xL9J,xL1J,xL2J,xL3J,xL11J), E52(xL9J,xL1J,xL7J,xL10J,xL8J), E17(xL0J,xL2J,xL3J,xL5J,xL7J), E30(xL9J,xL0J,xL3J,xL7J,xL10J), E1(xL0J,xL1J,xL2J,xL3J,xL11J), E20(xL0J,xL2J,xL4J,xL6J,xL10J), E82(xL3J,xL6J,xL7J,xL10J,xL11J), E34(xL9J,xL0J,xL7J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-27.xml.hg','E77(xL9J,xL2J,xL4J,xL6J,xL7J), E92(xL9J,xL3J,xL6J,xL8J,xL11J), E93(xL4J,xL5J,xL7J,xL8J,xL11J), E29(xL9J,xL0J,xL3J,xL4J,xL6J), E56(xL1J,xL3J,xL4J,xL10J,xL8J), E34(xL9J,xL0J,xL3J,xL6J,xL8J), E60(xL1J,xL4J,xL5J,xL10J,xL8J), E46(xL1J,xL2J,xL3J,xL7J,xL10J), E28(xL0J,xL3J,xL4J,xL5J,xL8J), E54(xL1J,xL2J,xL7J,xL10J,xL11J), E86(xL9J,xL3J,xL4J,xL5J,xL10J), E31(xL9J,xL0J,xL3J,xL4J,xL10J), E52(xL1J,xL2J,xL5J,xL10J,xL8J), E44(xL9J,xL0J,xL7J,xL10J,xL11J), E94(xL9J,xL4J,xL7J,xL10J,xL8J), E20(xL0J,xL2J,xL3J,xL5J,xL11J), E68(xL2J,xL3J,xL4J,xL6J,xL8J), E89(xL9J,xL3J,xL4J,xL10J,xL8J), E30(xL0J,xL3J,xL4J,xL6J,xL11J), E47(xL9J,xL1J,xL2J,xL3J,xL11J), E67(xL9J,xL1J,xL7J,xL8J,xL11J), E35(xL0J,xL3J,xL10J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL4J,xL10J), E13(xL9J,xL0J,xL1J,xL3J,xL10J), E24(xL9J,xL0J,xL2J,xL4J,xL5J), E88(xL9J,xL3J,xL4J,xL6J,xL8J), E8(xL0J,xL1J,xL2J,xL10J,xL11J), E11(xL0J,xL1J,xL3J,xL7J,xL8J), E12(xL0J,xL1J,xL3J,xL7J,xL10J), E32(xL0J,xL3J,xL5J,xL7J,xL8J), E59(xL1J,xL3J,xL10J,xL8J,xL11J), E9(xL0J,xL1J,xL3J,xL5J,xL7J), E87(xL3J,xL4J,xL6J,xL7J,xL8J), E76(xL2J,xL4J,xL6J,xL7J,xL8J), E38(xL9J,xL0J,xL4J,xL7J,xL8J), E80(xL9J,xL2J,xL5J,xL6J,xL7J), E74(xL9J,xL2J,xL4J,xL5J,xL6J), E37(xL9J,xL0J,xL4J,xL6J,xL11J), E16(xL9J,xL0J,xL1J,xL5J,xL11J), E21(xL9J,xL0J,xL2J,xL3J,xL7J), E41(xL0J,xL6J,xL7J,xL8J,xL11J), E69(xL2J,xL3J,xL4J,xL10J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL4J), E58(xL9J,xL1J,xL3J,xL6J,xL11J), E78(xL2J,xL4J,xL6J,xL10J,xL11J), E26(xL0J,xL2J,xL5J,xL6J,xL7J), E15(xL0J,xL1J,xL5J,xL6J,xL7J), E73(xL2J,xL3J,xL6J,xL10J,xL8J), E25(xL9J,xL0J,xL2J,xL4J,xL7J), E57(xL9J,xL1J,xL3J,xL6J,xL8J), E61(xL9J,xL1J,xL4J,xL10J,xL11J), E66(xL9J,xL1J,xL6J,xL8J,xL11J), E51(xL1J,xL2J,xL5J,xL6J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL7J), E19(xL0J,xL2J,xL3J,xL4J,xL8J), E81(xL9J,xL2J,xL5J,xL10J,xL8J), E3(xL9J,xL0J,xL1J,xL2J,xL4J), E71(xL2J,xL3J,xL5J,xL7J,xL10J), E39(xL0J,xL4J,xL7J,xL10J,xL8J), E65(xL9J,xL1J,xL6J,xL7J,xL10J), E42(xL9J,xL0J,xL6J,xL10J,xL8J), E45(xL1J,xL2J,xL3J,xL5J,xL6J), E5(xL0J,xL1J,xL2J,xL6J,xL7J), E10(xL0J,xL1J,xL3J,xL5J,xL8J), E27(xL0J,xL3J,xL4J,xL5J,xL7J), E75(xL2J,xL4J,xL5J,xL7J,xL10J), E53(xL9J,xL1J,xL2J,xL7J,xL11J), E49(xL1J,xL2J,xL4J,xL6J,xL8J), E85(xL9J,xL3J,xL4J,xL5J,xL7J), E62(xL9J,xL1J,xL5J,xL6J,xL10J), E72(xL9J,xL2J,xL3J,xL6J,xL7J), E6(xL9J,xL0J,xL1J,xL2J,xL6J), E79(xL9J,xL2J,xL4J,xL7J,xL8J), E40(xL0J,xL5J,xL6J,xL10J,xL8J), E7(xL0J,xL1J,xL2J,xL7J,xL8J), E83(xL3J,xL4J,xL5J,xL6J,xL7J), E18(xL9J,xL0J,xL1J,xL10J,xL8J), E50(xL1J,xL2J,xL5J,xL6J,xL8J), E33(xL9J,xL0J,xL3J,xL5J,xL10J), E91(xL9J,xL3J,xL5J,xL8J,xL11J), E17(xL0J,xL1J,xL5J,xL10J,xL11J), E22(xL9J,xL0J,xL2J,xL3J,xL8J), E55(xL1J,xL3J,xL4J,xL6J,xL11J), E64(xL1J,xL5J,xL10J,xL8J,xL11J), E96(xL5J,xL6J,xL10J,xL8J,xL11J), E70(xL2J,xL3J,xL4J,xL10J,xL11J), E90(xL3J,xL5J,xL7J,xL8J,xL11J), E23(xL0J,xL2J,xL3J,xL10J,xL11J), E43(xL9J,xL0J,xL6J,xL10J,xL11J), E63(xL1J,xL5J,xL7J,xL8J,xL11J), E95(xL9J,xL5J,xL6J,xL7J,xL10J), E14(xL0J,xL1J,xL4J,xL6J,xL8J), E36(xL0J,xL4J,xL6J,xL7J,xL8J), E48(xL1J,xL2J,xL4J,xL5J,xL8J), E82(xL9J,xL2J,xL5J,xL10J,xL11J), E84(xL3J,xL4J,xL5J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-28.xml.hg','E34(xL9J,xL0J,xL4J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL7J,xL8J), E77(xL2J,xL4J,xL5J,xL8J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL8J), E74(xL2J,xL3J,xL7J,xL10J,xL11J), E85(xL3J,xL4J,xL6J,xL10J,xL11J), E27(xL9J,xL0J,xL3J,xL6J,xL8J), E70(xL9J,xL2J,xL3J,xL6J,xL11J), E3(xL0J,xL1J,xL2J,xL5J,xL6J), E90(xL5J,xL6J,xL7J,xL8J,xL11J), E6(xL0J,xL1J,xL3J,xL4J,xL11J), E49(xL1J,xL2J,xL6J,xL7J,xL10J), E58(xL9J,xL1J,xL3J,xL7J,xL8J), E59(xL1J,xL3J,xL7J,xL10J,xL8J), E20(xL0J,xL2J,xL5J,xL7J,xL11J), E72(xL9J,xL2J,xL3J,xL7J,xL8J), E78(xL9J,xL2J,xL4J,xL7J,xL8J), E88(xL9J,xL3J,xL5J,xL7J,xL10J), E60(xL1J,xL4J,xL5J,xL6J,xL7J), E65(xL9J,xL1J,xL5J,xL7J,xL8J), E19(xL0J,xL2J,xL4J,xL7J,xL11J), E24(xL0J,xL3J,xL4J,xL5J,xL8J), E22(xL9J,xL0J,xL2J,xL7J,xL10J), E33(xL0J,xL4J,xL7J,xL10J,xL8J), E17(xL9J,xL0J,xL1J,xL10J,xL8J), E37(xL0J,xL6J,xL10J,xL8J,xL11J), E55(xL1J,xL3J,xL5J,xL6J,xL8J), E44(xL1J,xL2J,xL4J,xL7J,xL8J), E76(xL9J,xL2J,xL4J,xL5J,xL7J), E80(xL9J,xL2J,xL5J,xL7J,xL10J), E8(xL0J,xL1J,xL3J,xL10J,xL8J), E11(xL0J,xL1J,xL4J,xL10J,xL8J), E39(xL1J,xL2J,xL3J,xL6J,xL10J), E5(xL0J,xL1J,xL3J,xL4J,xL7J), E16(xL0J,xL1J,xL7J,xL10J,xL8J), E10(xL0J,xL1J,xL4J,xL7J,xL8J), E36(xL9J,xL0J,xL5J,xL10J,xL8J), E46(xL1J,xL2J,xL4J,xL10J,xL11J), E66(xL9J,xL1J,xL7J,xL10J,xL11J), E51(xL1J,xL2J,xL6J,xL10J,xL8J), E68(xL2J,xL3J,xL5J,xL8J,xL11J), E50(xL1J,xL2J,xL6J,xL7J,xL11J), E89(xL9J,xL4J,xL7J,xL10J,xL11J), E83(xL9J,xL2J,xL10J,xL8J,xL11J), E9(xL0J,xL1J,xL3J,xL8J,xL11J), E13(xL0J,xL1J,xL5J,xL6J,xL8J), E28(xL0J,xL3J,xL7J,xL10J,xL8J), E53(xL1J,xL2J,xL7J,xL10J,xL11J), E2(xL0J,xL1J,xL2J,xL3J,xL10J), E54(xL1J,xL3J,xL4J,xL6J,xL8J), E23(xL0J,xL3J,xL4J,xL5J,xL7J), E86(xL3J,xL4J,xL7J,xL8J,xL11J), E43(xL1J,xL2J,xL4J,xL5J,xL11J), E84(xL9J,xL3J,xL4J,xL6J,xL8J), E38(xL1J,xL2J,xL3J,xL4J,xL6J), E75(xL2J,xL4J,xL5J,xL6J,xL8J), E30(xL9J,xL0J,xL3J,xL7J,xL11J), E26(xL0J,xL3J,xL5J,xL6J,xL10J), E52(xL9J,xL1J,xL2J,xL6J,xL10J), E14(xL9J,xL0J,xL1J,xL5J,xL7J), E35(xL0J,xL5J,xL6J,xL10J,xL8J), E40(xL1J,xL2J,xL3J,xL6J,xL11J), E61(xL1J,xL4J,xL5J,xL6J,xL11J), E82(xL9J,xL2J,xL6J,xL7J,xL11J), E87(xL9J,xL3J,xL5J,xL6J,xL7J), E29(xL0J,xL3J,xL7J,xL8J,xL11J), E45(xL9J,xL1J,xL2J,xL4J,xL10J), E81(xL2J,xL6J,xL7J,xL10J,xL8J), E56(xL1J,xL3J,xL5J,xL10J,xL8J), E91(xL9J,xL5J,xL7J,xL8J,xL11J), E31(xL0J,xL3J,xL10J,xL8J,xL11J), E12(xL0J,xL1J,xL5J,xL6J,xL7J), E32(xL0J,xL4J,xL6J,xL8J,xL11J), E18(xL0J,xL2J,xL3J,xL4J,xL11J), E21(xL9J,xL0J,xL2J,xL6J,xL11J), E48(xL1J,xL2J,xL6J,xL7J,xL8J), E69(xL9J,xL2J,xL3J,xL6J,xL8J), E64(xL1J,xL5J,xL6J,xL10J,xL8J), E42(xL1J,xL2J,xL3J,xL7J,xL11J), E4(xL0J,xL1J,xL2J,xL5J,xL7J), E15(xL9J,xL0J,xL1J,xL6J,xL10J), E63(xL9J,xL1J,xL4J,xL7J,xL11J), E71(xL2J,xL3J,xL6J,xL10J,xL11J), E67(xL2J,xL3J,xL4J,xL10J,xL11J), E73(xL2J,xL3J,xL7J,xL8J,xL11J), E47(xL9J,xL1J,xL2J,xL5J,xL10J), E57(xL1J,xL3J,xL6J,xL7J,xL8J), E62(xL9J,xL1J,xL4J,xL6J,xL10J), E79(xL9J,xL2J,xL4J,xL7J,xL10J), E25(xL0J,xL3J,xL4J,xL10J,xL8J), E41(xL1J,xL2J,xL3J,xL7J,xL8J), E92(xL9J,xL6J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-29.xml.hg','E23(xL0J,xL4J,xL6J,xL7J,xL10J), E77(xL3J,xL4J,xL6J,xL7J,xL10J), E87(xL9J,xL3J,xL7J,xL10J,xL8J), E28(xL0J,xL5J,xL7J,xL10J,xL8J), E7(xL9J,xL0J,xL1J,xL5J,xL10J), E43(xL9J,xL1J,xL2J,xL7J,xL8J), E69(xL9J,xL2J,xL5J,xL6J,xL7J), E38(xL1J,xL2J,xL3J,xL8J,xL11J), E17(xL0J,xL3J,xL4J,xL5J,xL6J), E20(xL9J,xL0J,xL3J,xL6J,xL8J), E30(xL9J,xL0J,xL5J,xL7J,xL11J), E15(xL0J,xL2J,xL5J,xL7J,xL11J), E67(xL9J,xL2J,xL4J,xL6J,xL8J), E94(xL9J,xL5J,xL6J,xL10J,xL8J), E25(xL0J,xL5J,xL6J,xL7J,xL10J), E78(xL3J,xL4J,xL6J,xL10J,xL11J), E62(xL9J,xL2J,xL4J,xL5J,xL6J), E36(xL9J,xL1J,xL2J,xL3J,xL7J), E83(xL3J,xL5J,xL10J,xL8J,xL11J), E29(xL9J,xL0J,xL5J,xL7J,xL10J), E57(xL2J,xL3J,xL4J,xL10J,xL8J), E8(xL9J,xL0J,xL1J,xL6J,xL10J), E35(xL1J,xL2J,xL3J,xL7J,xL8J), E45(xL1J,xL3J,xL6J,xL10J,xL8J), E60(xL9J,xL2J,xL3J,xL7J,xL10J), E44(xL1J,xL3J,xL5J,xL6J,xL11J), E76(xL3J,xL4J,xL5J,xL8J,xL11J), E33(xL1J,xL2J,xL3J,xL4J,xL7J), E85(xL3J,xL6J,xL7J,xL10J,xL11J), E27(xL9J,xL0J,xL5J,xL6J,xL11J), E21(xL9J,xL0J,xL3J,xL10J,xL8J), E90(xL4J,xL5J,xL7J,xL10J,xL11J), E95(xL9J,xL6J,xL10J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL7J,xL11J), E65(xL9J,xL2J,xL4J,xL5J,xL10J), E11(xL0J,xL2J,xL3J,xL4J,xL10J), E16(xL0J,xL2J,xL5J,xL8J,xL11J), E54(xL1J,xL6J,xL7J,xL10J,xL11J), E26(xL0J,xL5J,xL6J,xL7J,xL11J), E42(xL9J,xL1J,xL2J,xL6J,xL7J), E52(xL1J,xL5J,xL6J,xL7J,xL10J), E70(xL2J,xL6J,xL7J,xL10J,xL11J), E84(xL9J,xL3J,xL6J,xL7J,xL8J), E14(xL0J,xL2J,xL4J,xL7J,xL8J), E51(xL9J,xL1J,xL4J,xL7J,xL10J), E41(xL9J,xL1J,xL2J,xL5J,xL11J), E40(xL9J,xL1J,xL2J,xL4J,xL10J), E46(xL9J,xL1J,xL3J,xL7J,xL11J), E24(xL0J,xL4J,xL7J,xL10J,xL8J), E93(xL4J,xL7J,xL10J,xL8J,xL11J), E92(xL9J,xL4J,xL7J,xL8J,xL11J), E1(xL9J,xL0J,xL1J,xL2J,xL4J), E13(xL0J,xL2J,xL4J,xL5J,xL11J), E22(xL9J,xL0J,xL3J,xL8J,xL11J), E12(xL9J,xL0J,xL2J,xL3J,xL10J), E49(xL1J,xL4J,xL6J,xL7J,xL8J), E56(xL2J,xL3J,xL4J,xL5J,xL10J), E10(xL0J,xL1J,xL7J,xL10J,xL11J), E31(xL9J,xL0J,xL5J,xL10J,xL8J), E63(xL2J,xL4J,xL5J,xL7J,xL8J), E86(xL9J,xL3J,xL6J,xL10J,xL11J), E58(xL2J,xL3J,xL6J,xL7J,xL8J), E59(xL9J,xL2J,xL3J,xL6J,xL8J), E4(xL0J,xL1J,xL3J,xL6J,xL8J), E55(xL1J,xL6J,xL10J,xL8J,xL11J), E19(xL0J,xL3J,xL5J,xL10J,xL11J), E5(xL0J,xL1J,xL4J,xL7J,xL8J), E88(xL3J,xL7J,xL10J,xL8J,xL11J), E71(xL9J,xL2J,xL6J,xL8J,xL11J), E73(xL3J,xL4J,xL5J,xL6J,xL7J), E72(xL9J,xL2J,xL6J,xL10J,xL11J), E81(xL9J,xL3J,xL5J,xL6J,xL10J), E9(xL0J,xL1J,xL7J,xL10J,xL8J), E34(xL1J,xL2J,xL3J,xL4J,xL11J), E39(xL1J,xL2J,xL4J,xL6J,xL7J), E3(xL9J,xL0J,xL1J,xL3J,xL4J), E75(xL3J,xL4J,xL5J,xL7J,xL8J), E91(xL9J,xL4J,xL5J,xL10J,xL8J), E80(xL3J,xL5J,xL6J,xL7J,xL10J), E18(xL0J,xL3J,xL4J,xL5J,xL8J), E53(xL1J,xL5J,xL7J,xL10J,xL11J), E32(xL9J,xL0J,xL5J,xL10J,xL11J), E47(xL9J,xL1J,xL4J,xL5J,xL7J), E64(xL2J,xL4J,xL5J,xL8J,xL11J), E79(xL9J,xL3J,xL4J,xL7J,xL8J), E66(xL2J,xL4J,xL5J,xL10J,xL11J), E74(xL3J,xL4J,xL5J,xL6J,xL11J), E48(xL1J,xL4J,xL5J,xL8J,xL11J), E6(xL0J,xL1J,xL5J,xL6J,xL7J), E37(xL1J,xL2J,xL3J,xL7J,xL11J), E50(xL1J,xL4J,xL6J,xL10J,xL11J), E61(xL2J,xL3J,xL7J,xL10J,xL11J), E82(xL9J,xL3J,xL5J,xL8J,xL11J), E68(xL9J,xL2J,xL4J,xL6J,xL10J), E89(xL9J,xL4J,xL5J,xL6J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-30.xml.hg','E40(xL1J,xL2J,xL3J,xL4J,xL6J), E41(xL1J,xL2J,xL3J,xL4J,xL10J), E19(xL0J,xL2J,xL5J,xL7J,xL11J), E78(xL3J,xL4J,xL5J,xL6J,xL8J), E84(xL3J,xL4J,xL10J,xL8J,xL11J), E46(xL1J,xL2J,xL3J,xL7J,xL10J), E15(xL0J,xL1J,xL10J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL7J,xL10J), E9(xL0J,xL1J,xL4J,xL6J,xL8J), E55(xL9J,xL1J,xL3J,xL5J,xL10J), E90(xL4J,xL6J,xL7J,xL10J,xL11J), E31(xL0J,xL4J,xL7J,xL8J,xL11J), E27(xL0J,xL3J,xL6J,xL8J,xL11J), E38(xL9J,xL0J,xL5J,xL10J,xL11J), E17(xL0J,xL2J,xL4J,xL5J,xL10J), E58(xL9J,xL1J,xL3J,xL7J,xL11J), E91(xL9J,xL4J,xL7J,xL10J,xL11J), E57(xL1J,xL3J,xL6J,xL8J,xL11J), E89(xL4J,xL5J,xL6J,xL8J,xL11J), E14(xL0J,xL1J,xL5J,xL6J,xL11J), E82(xL9J,xL3J,xL4J,xL6J,xL11J), E71(xL9J,xL2J,xL3J,xL10J,xL8J), E61(xL9J,xL1J,xL4J,xL5J,xL10J), E87(xL9J,xL3J,xL6J,xL7J,xL11J), E77(xL2J,xL6J,xL7J,xL10J,xL8J), E13(xL0J,xL1J,xL5J,xL6J,xL7J), E32(xL9J,xL0J,xL4J,xL10J,xL8J), E18(xL0J,xL2J,xL4J,xL6J,xL10J), E44(xL1J,xL2J,xL3J,xL6J,xL10J), E2(xL0J,xL1J,xL2J,xL7J,xL11J), E11(xL0J,xL1J,xL4J,xL10J,xL8J), E86(xL9J,xL3J,xL5J,xL7J,xL10J), E59(xL1J,xL4J,xL5J,xL6J,xL7J), E69(xL9J,xL2J,xL3J,xL4J,xL8J), E43(xL1J,xL2J,xL3J,xL6J,xL7J), E53(xL1J,xL3J,xL5J,xL10J,xL8J), E85(xL3J,xL5J,xL6J,xL7J,xL11J), E24(xL9J,xL0J,xL3J,xL4J,xL8J), E68(xL2J,xL3J,xL4J,xL7J,xL8J), E35(xL0J,xL5J,xL6J,xL8J,xL11J), E67(xL9J,xL1J,xL7J,xL10J,xL8J), E45(xL1J,xL2J,xL3J,xL7J,xL8J), E51(xL1J,xL3J,xL4J,xL7J,xL10J), E65(xL9J,xL1J,xL6J,xL7J,xL8J), E1(xL0J,xL1J,xL2J,xL5J,xL8J), E33(xL9J,xL0J,xL4J,xL8J,xL11J), E56(xL1J,xL3J,xL6J,xL7J,xL11J), E20(xL0J,xL2J,xL5J,xL10J,xL11J), E39(xL9J,xL0J,xL6J,xL10J,xL8J), E81(xL3J,xL4J,xL6J,xL7J,xL10J), E12(xL9J,xL0J,xL1J,xL4J,xL10J), E29(xL0J,xL4J,xL5J,xL7J,xL10J), E10(xL9J,xL0J,xL1J,xL4J,xL8J), E8(xL0J,xL1J,xL4J,xL5J,xL11J), E54(xL1J,xL3J,xL5J,xL8J,xL11J), E75(xL9J,xL2J,xL4J,xL6J,xL11J), E76(xL2J,xL5J,xL6J,xL7J,xL10J), E22(xL9J,xL0J,xL3J,xL4J,xL5J), E80(xL9J,xL3J,xL4J,xL5J,xL11J), E5(xL0J,xL1J,xL3J,xL5J,xL7J), E48(xL9J,xL1J,xL2J,xL10J,xL8J), E6(xL0J,xL1J,xL3J,xL6J,xL11J), E3(xL9J,xL0J,xL1J,xL2J,xL8J), E49(xL1J,xL3J,xL4J,xL5J,xL11J), E4(xL0J,xL1J,xL2J,xL10J,xL8J), E42(xL1J,xL2J,xL3J,xL4J,xL11J), E47(xL1J,xL2J,xL6J,xL8J,xL11J), E62(xL1J,xL5J,xL6J,xL8J,xL11J), E79(xL3J,xL4J,xL5J,xL6J,xL11J), E88(xL3J,xL7J,xL10J,xL8J,xL11J), E25(xL9J,xL0J,xL3J,xL4J,xL10J), E73(xL2J,xL4J,xL5J,xL6J,xL11J), E92(xL9J,xL5J,xL6J,xL7J,xL11J), E66(xL9J,xL1J,xL6J,xL7J,xL11J), E34(xL0J,xL5J,xL6J,xL7J,xL11J), E23(xL0J,xL3J,xL4J,xL6J,xL7J), E60(xL1J,xL4J,xL5J,xL8J,xL11J), E50(xL1J,xL3J,xL4J,xL6J,xL8J), E63(xL1J,xL5J,xL6J,xL10J,xL11J), E64(xL9J,xL1J,xL5J,xL7J,xL8J), E37(xL0J,xL5J,xL7J,xL10J,xL11J), E70(xL9J,xL2J,xL3J,xL4J,xL10J), E21(xL9J,xL0J,xL2J,xL7J,xL10J), E28(xL0J,xL4J,xL5J,xL6J,xL8J), E16(xL0J,xL2J,xL3J,xL8J,xL11J), E30(xL9J,xL0J,xL4J,xL5J,xL11J), E26(xL9J,xL0J,xL3J,xL4J,xL11J), E74(xL9J,xL2J,xL4J,xL5J,xL8J), E36(xL9J,xL0J,xL5J,xL6J,xL10J), E52(xL1J,xL3J,xL4J,xL8J,xL11J), E72(xL2J,xL3J,xL10J,xL8J,xL11J), E83(xL3J,xL4J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-31.xml.hg','E57(xL1J,xL4J,xL10J,xL8J,xL11J), E79(xL2J,xL6J,xL7J,xL10J,xL11J), E91(xL4J,xL5J,xL7J,xL8J,xL11J), E39(xL1J,xL2J,xL3J,xL7J,xL8J), E87(xL9J,xL3J,xL5J,xL6J,xL10J), E96(xL5J,xL6J,xL7J,xL10J,xL11J), E21(xL9J,xL0J,xL2J,xL6J,xL10J), E17(xL9J,xL0J,xL2J,xL3J,xL11J), E63(xL9J,xL1J,xL7J,xL10J,xL8J), E6(xL9J,xL0J,xL1J,xL3J,xL7J), E30(xL0J,xL3J,xL7J,xL10J,xL8J), E52(xL9J,xL1J,xL3J,xL4J,xL6J), E14(xL9J,xL0J,xL1J,xL6J,xL8J), E50(xL1J,xL3J,xL4J,xL5J,xL11J), E67(xL2J,xL3J,xL5J,xL6J,xL10J), E1(xL9J,xL0J,xL1J,xL2J,xL3J), E70(xL9J,xL2J,xL3J,xL6J,xL10J), E43(xL9J,xL1J,xL2J,xL5J,xL7J), E48(xL1J,xL2J,xL10J,xL8J,xL11J), E66(xL2J,xL3J,xL5J,xL6J,xL8J), E18(xL0J,xL2J,xL4J,xL5J,xL11J), E8(xL0J,xL1J,xL4J,xL7J,xL10J), E59(xL1J,xL5J,xL7J,xL8J,xL11J), E85(xL9J,xL3J,xL5J,xL6J,xL8J), E49(xL1J,xL3J,xL4J,xL5J,xL7J), E26(xL0J,xL3J,xL5J,xL6J,xL11J), E25(xL9J,xL0J,xL3J,xL4J,xL11J), E73(xL9J,xL2J,xL3J,xL8J,xL11J), E5(xL0J,xL1J,xL3J,xL5J,xL11J), E72(xL2J,xL3J,xL6J,xL10J,xL11J), E83(xL3J,xL4J,xL6J,xL8J,xL11J), E41(xL1J,xL2J,xL4J,xL10J,xL11J), E9(xL0J,xL1J,xL4J,xL10J,xL8J), E56(xL1J,xL4J,xL5J,xL10J,xL8J), E12(xL0J,xL1J,xL5J,xL10J,xL8J), E28(xL9J,xL0J,xL3J,xL5J,xL11J), E80(xL9J,xL2J,xL6J,xL8J,xL11J), E75(xL2J,xL4J,xL6J,xL10J,xL11J), E76(xL2J,xL5J,xL6J,xL7J,xL8J), E64(xL1J,xL7J,xL10J,xL8J,xL11J), E47(xL1J,xL2J,xL7J,xL10J,xL8J), E89(xL9J,xL3J,xL6J,xL10J,xL8J), E93(xL9J,xL4J,xL7J,xL10J,xL8J), E24(xL0J,xL3J,xL4J,xL8J,xL11J), E40(xL1J,xL2J,xL4J,xL5J,xL11J), E88(xL9J,xL3J,xL6J,xL7J,xL11J), E94(xL4J,xL7J,xL10J,xL8J,xL11J), E45(xL9J,xL1J,xL2J,xL6J,xL8J), E82(xL9J,xL3J,xL4J,xL5J,xL10J), E23(xL9J,xL0J,xL3J,xL4J,xL8J), E11(xL9J,xL0J,xL1J,xL4J,xL11J), E86(xL3J,xL5J,xL6J,xL10J,xL8J), E90(xL4J,xL5J,xL7J,xL10J,xL8J), E53(xL1J,xL3J,xL4J,xL7J,xL10J), E62(xL9J,xL1J,xL6J,xL10J,xL8J), E15(xL0J,xL1J,xL6J,xL8J,xL11J), E42(xL1J,xL2J,xL5J,xL7J,xL8J), E69(xL9J,xL2J,xL3J,xL5J,xL10J), E2(xL9J,xL0J,xL1J,xL2J,xL10J), E92(xL9J,xL4J,xL6J,xL10J,xL8J), E16(xL0J,xL2J,xL3J,xL7J,xL11J), E20(xL9J,xL0J,xL2J,xL4J,xL10J), E36(xL9J,xL0J,xL6J,xL7J,xL8J), E35(xL9J,xL0J,xL5J,xL10J,xL11J), E99(xL9J,xL7J,xL10J,xL8J,xL11J), E19(xL0J,xL2J,xL4J,xL7J,xL11J), E3(xL0J,xL1J,xL3J,xL4J,xL7J), E55(xL1J,xL4J,xL5J,xL6J,xL7J), E54(xL9J,xL1J,xL3J,xL5J,xL11J), E38(xL1J,xL2J,xL3J,xL5J,xL8J), E65(xL2J,xL3J,xL4J,xL6J,xL11J), E31(xL9J,xL0J,xL4J,xL5J,xL11J), E33(xL0J,xL4J,xL6J,xL10J,xL11J), E97(xL9J,xL5J,xL6J,xL10J,xL11J), E84(xL9J,xL3J,xL4J,xL10J,xL8J), E51(xL1J,xL3J,xL4J,xL6J,xL8J), E61(xL9J,xL1J,xL6J,xL7J,xL11J), E98(xL9J,xL6J,xL7J,xL10J,xL8J), E29(xL0J,xL3J,xL6J,xL7J,xL8J), E68(xL2J,xL3J,xL5J,xL6J,xL11J), E34(xL0J,xL4J,xL7J,xL8J,xL11J), E71(xL9J,xL2J,xL3J,xL6J,xL11J), E77(xL9J,xL2J,xL5J,xL6J,xL8J), E22(xL9J,xL0J,xL3J,xL4J,xL5J), E10(xL9J,xL0J,xL1J,xL4J,xL10J), E58(xL1J,xL5J,xL6J,xL7J,xL10J), E46(xL9J,xL1J,xL2J,xL7J,xL8J), E78(xL9J,xL2J,xL5J,xL8J,xL11J), E60(xL9J,xL1J,xL5J,xL10J,xL8J), E13(xL9J,xL0J,xL1J,xL5J,xL10J), E7(xL0J,xL1J,xL4J,xL5J,xL8J), E4(xL0J,xL1J,xL3J,xL4J,xL11J), E81(xL3J,xL4J,xL5J,xL7J,xL10J), E44(xL9J,xL1J,xL2J,xL5J,xL11J), E32(xL0J,xL4J,xL5J,xL10J,xL11J), E37(xL0J,xL6J,xL7J,xL8J,xL11J), E27(xL0J,xL3J,xL5J,xL7J,xL10J), E95(xL9J,xL5J,xL6J,xL7J,xL10J), E74(xL9J,xL2J,xL4J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-33.xml.hg','E93(xL9J,xL5J,xL6J,xL10J,xL11J), E55(xL1J,xL4J,xL6J,xL7J,xL8J), E7(xL9J,xL0J,xL1J,xL3J,xL6J), E29(xL0J,xL4J,xL5J,xL8J,xL11J), E67(xL2J,xL3J,xL5J,xL7J,xL10J), E71(xL9J,xL2J,xL4J,xL5J,xL7J), E28(xL0J,xL4J,xL5J,xL6J,xL11J), E39(xL9J,xL1J,xL2J,xL4J,xL11J), E65(xL2J,xL3J,xL4J,xL7J,xL11J), E15(xL9J,xL0J,xL2J,xL3J,xL8J), E64(xL2J,xL3J,xL4J,xL6J,xL10J), E84(xL9J,xL3J,xL5J,xL7J,xL11J), E48(xL1J,xL3J,xL6J,xL7J,xL8J), E14(xL9J,xL0J,xL2J,xL3J,xL6J), E41(xL1J,xL2J,xL5J,xL6J,xL11J), E73(xL2J,xL5J,xL6J,xL7J,xL10J), E88(xL9J,xL4J,xL5J,xL7J,xL8J), E34(xL9J,xL0J,xL6J,xL7J,xL11J), E47(xL1J,xL3J,xL5J,xL7J,xL10J), E83(xL9J,xL3J,xL5J,xL6J,xL7J), E8(xL0J,xL1J,xL4J,xL6J,xL7J), E56(xL1J,xL4J,xL6J,xL7J,xL11J), E12(xL9J,xL0J,xL1J,xL8J,xL11J), E46(xL1J,xL3J,xL4J,xL10J,xL8J), E76(xL9J,xL2J,xL6J,xL10J,xL8J), E82(xL3J,xL5J,xL6J,xL7J,xL8J), E45(xL9J,xL1J,xL3J,xL4J,xL7J), E20(xL0J,xL2J,xL6J,xL10J,xL11J), E85(xL3J,xL5J,xL10J,xL8J,xL11J), E22(xL0J,xL3J,xL5J,xL6J,xL10J), E90(xL9J,xL4J,xL5J,xL7J,xL11J), E3(xL0J,xL1J,xL2J,xL5J,xL7J), E11(xL9J,xL0J,xL1J,xL6J,xL7J), E70(xL9J,xL2J,xL4J,xL5J,xL6J), E21(xL9J,xL0J,xL2J,xL7J,xL8J), E30(xL9J,xL0J,xL4J,xL10J,xL8J), E74(xL9J,xL2J,xL5J,xL6J,xL8J), E60(xL1J,xL4J,xL7J,xL10J,xL11J), E6(xL0J,xL1J,xL3J,xL5J,xL8J), E36(xL1J,xL2J,xL3J,xL6J,xL7J), E58(xL1J,xL4J,xL7J,xL10J,xL8J), E72(xL2J,xL4J,xL7J,xL10J,xL8J), E24(xL9J,xL0J,xL3J,xL7J,xL10J), E23(xL0J,xL3J,xL5J,xL7J,xL8J), E13(xL0J,xL2J,xL3J,xL4J,xL7J), E78(xL9J,xL2J,xL10J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL5J,xL6J), E40(xL1J,xL2J,xL5J,xL6J,xL10J), E9(xL0J,xL1J,xL5J,xL6J,xL11J), E26(xL9J,xL0J,xL3J,xL10J,xL11J), E91(xL9J,xL4J,xL6J,xL10J,xL8J), E27(xL9J,xL0J,xL4J,xL5J,xL6J), E54(xL9J,xL1J,xL4J,xL5J,xL7J), E80(xL9J,xL3J,xL4J,xL6J,xL10J), E59(xL9J,xL1J,xL4J,xL7J,xL10J), E16(xL9J,xL0J,xL2J,xL3J,xL11J), E49(xL1J,xL3J,xL6J,xL7J,xL11J), E10(xL0J,xL1J,xL5J,xL7J,xL11J), E38(xL1J,xL2J,xL4J,xL5J,xL11J), E42(xL9J,xL1J,xL2J,xL6J,xL8J), E4(xL0J,xL1J,xL2J,xL7J,xL8J), E1(xL0J,xL1J,xL2J,xL4J,xL11J), E53(xL1J,xL4J,xL5J,xL6J,xL10J), E25(xL9J,xL0J,xL3J,xL7J,xL11J), E37(xL9J,xL1J,xL2J,xL3J,xL10J), E69(xL9J,xL2J,xL3J,xL6J,xL10J), E92(xL9J,xL4J,xL7J,xL10J,xL11J), E68(xL2J,xL3J,xL5J,xL7J,xL11J), E61(xL1J,xL5J,xL7J,xL10J,xL11J), E50(xL9J,xL1J,xL3J,xL6J,xL11J), E35(xL9J,xL0J,xL7J,xL10J,xL11J), E19(xL9J,xL0J,xL2J,xL4J,xL7J), E33(xL9J,xL0J,xL5J,xL7J,xL10J), E66(xL2J,xL3J,xL5J,xL6J,xL10J), E87(xL9J,xL4J,xL5J,xL6J,xL10J), E31(xL0J,xL5J,xL6J,xL10J,xL11J), E43(xL1J,xL3J,xL4J,xL6J,xL8J), E32(xL9J,xL0J,xL5J,xL7J,xL8J), E18(xL0J,xL2J,xL4J,xL6J,xL8J), E44(xL1J,xL3J,xL4J,xL6J,xL10J), E75(xL9J,xL2J,xL5J,xL7J,xL8J), E17(xL0J,xL2J,xL4J,xL5J,xL11J), E5(xL9J,xL0J,xL1J,xL3J,xL4J), E86(xL3J,xL6J,xL10J,xL8J,xL11J), E62(xL9J,xL1J,xL5J,xL8J,xL11J), E81(xL3J,xL4J,xL7J,xL10J,xL11J), E52(xL9J,xL1J,xL3J,xL7J,xL11J), E77(xL2J,xL6J,xL10J,xL8J,xL11J), E79(xL3J,xL4J,xL5J,xL6J,xL10J), E51(xL1J,xL3J,xL7J,xL10J,xL8J), E63(xL2J,xL3J,xL4J,xL5J,xL10J), E57(xL9J,xL1J,xL4J,xL6J,xL10J), E89(xL4J,xL5J,xL7J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-36.xml.hg','E50(xL1J,xL4J,xL5J,xL6J,xL7J), E7(xL0J,xL1J,xL4J,xL5J,xL11J), E43(xL9J,xL1J,xL3J,xL4J,xL6J), E81(xL3J,xL4J,xL7J,xL10J,xL8J), E65(xL9J,xL2J,xL3J,xL7J,xL8J), E85(xL9J,xL3J,xL5J,xL10J,xL11J), E80(xL3J,xL4J,xL6J,xL7J,xL10J), E8(xL0J,xL1J,xL4J,xL7J,xL11J), E86(xL9J,xL4J,xL5J,xL7J,xL10J), E28(xL0J,xL5J,xL6J,xL10J,xL11J), E52(xL9J,xL1J,xL4J,xL5J,xL11J), E18(xL0J,xL2J,xL6J,xL10J,xL11J), E30(xL9J,xL0J,xL5J,xL7J,xL11J), E1(xL0J,xL1J,xL2J,xL3J,xL7J), E36(xL1J,xL2J,xL4J,xL5J,xL6J), E40(xL1J,xL2J,xL6J,xL10J,xL8J), E6(xL0J,xL1J,xL3J,xL5J,xL7J), E24(xL9J,xL0J,xL3J,xL7J,xL8J), E83(xL9J,xL3J,xL5J,xL6J,xL10J), E9(xL0J,xL1J,xL4J,xL10J,xL11J), E35(xL1J,xL2J,xL3J,xL5J,xL6J), E70(xL9J,xL2J,xL4J,xL7J,xL8J), E29(xL0J,xL5J,xL7J,xL8J,xL11J), E27(xL9J,xL0J,xL4J,xL7J,xL11J), E39(xL9J,xL1J,xL2J,xL6J,xL8J), E3(xL0J,xL1J,xL2J,xL5J,xL7J), E21(xL9J,xL0J,xL3J,xL4J,xL10J), E42(xL1J,xL3J,xL4J,xL6J,xL7J), E26(xL9J,xL0J,xL4J,xL7J,xL8J), E53(xL1J,xL4J,xL6J,xL7J,xL8J), E76(xL2J,xL6J,xL10J,xL8J,xL11J), E84(xL3J,xL5J,xL7J,xL8J,xL11J), E91(xL4J,xL7J,xL10J,xL8J,xL11J), E87(xL4J,xL5J,xL10J,xL8J,xL11J), E89(xL9J,xL4J,xL6J,xL7J,xL11J), E73(xL2J,xL5J,xL7J,xL8J,xL11J), E13(xL0J,xL1J,xL7J,xL10J,xL11J), E15(xL0J,xL2J,xL4J,xL6J,xL7J), E93(xL9J,xL5J,xL6J,xL8J,xL11J), E23(xL9J,xL0J,xL3J,xL6J,xL11J), E60(xL2J,xL3J,xL4J,xL7J,xL8J), E77(xL3J,xL4J,xL5J,xL6J,xL8J), E14(xL0J,xL2J,xL3J,xL5J,xL10J), E19(xL0J,xL2J,xL7J,xL10J,xL8J), E12(xL9J,xL0J,xL1J,xL7J,xL11J), E45(xL9J,xL1J,xL3J,xL5J,xL7J), E32(xL9J,xL0J,xL6J,xL8J,xL11J), E38(xL9J,xL1J,xL2J,xL6J,xL7J), E64(xL2J,xL3J,xL6J,xL10J,xL11J), E54(xL1J,xL4J,xL6J,xL7J,xL10J), E31(xL0J,xL6J,xL7J,xL8J,xL11J), E49(xL9J,xL1J,xL3J,xL8J,xL11J), E17(xL0J,xL2J,xL5J,xL10J,xL11J), E74(xL9J,xL2J,xL5J,xL7J,xL11J), E4(xL9J,xL0J,xL1J,xL2J,xL6J), E63(xL2J,xL3J,xL6J,xL7J,xL11J), E66(xL2J,xL3J,xL7J,xL10J,xL11J), E47(xL1J,xL3J,xL6J,xL7J,xL11J), E59(xL2J,xL3J,xL4J,xL5J,xL6J), E51(xL9J,xL1J,xL4J,xL5J,xL8J), E2(xL9J,xL0J,xL1J,xL2J,xL3J), E62(xL2J,xL3J,xL5J,xL10J,xL11J), E92(xL9J,xL5J,xL6J,xL7J,xL11J), E61(xL2J,xL3J,xL4J,xL7J,xL11J), E78(xL3J,xL4J,xL5J,xL6J,xL11J), E82(xL9J,xL3J,xL4J,xL8J,xL11J), E71(xL9J,xL2J,xL4J,xL8J,xL11J), E88(xL9J,xL4J,xL6J,xL7J,xL10J), E56(xL1J,xL5J,xL6J,xL7J,xL8J), E55(xL9J,xL1J,xL4J,xL8J,xL11J), E58(xL9J,xL1J,xL6J,xL10J,xL11J), E44(xL9J,xL1J,xL3J,xL5J,xL6J), E22(xL0J,xL3J,xL5J,xL6J,xL8J), E34(xL1J,xL2J,xL3J,xL4J,xL7J), E75(xL9J,xL2J,xL6J,xL10J,xL8J), E11(xL0J,xL1J,xL5J,xL7J,xL8J), E20(xL9J,xL0J,xL2J,xL8J,xL11J), E90(xL9J,xL4J,xL6J,xL10J,xL11J), E37(xL9J,xL1J,xL2J,xL4J,xL7J), E10(xL0J,xL1J,xL5J,xL6J,xL11J), E16(xL9J,xL0J,xL2J,xL5J,xL7J), E41(xL9J,xL1J,xL2J,xL10J,xL8J), E5(xL0J,xL1J,xL3J,xL4J,xL5J), E48(xL9J,xL1J,xL3J,xL6J,xL10J), E25(xL0J,xL3J,xL7J,xL8J,xL11J), E72(xL2J,xL5J,xL6J,xL7J,xL8J), E79(xL9J,xL3J,xL4J,xL5J,xL11J), E33(xL9J,xL0J,xL7J,xL10J,xL11J), E57(xL9J,xL1J,xL5J,xL8J,xL11J), E69(xL2J,xL4J,xL6J,xL7J,xL10J), E46(xL9J,xL1J,xL3J,xL5J,xL11J), E67(xL9J,xL2J,xL3J,xL8J,xL11J), E68(xL2J,xL4J,xL5J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-37.xml.hg','E2(xL0J,xL1J,xL2J,xL6J,xL7J), E35(xL1J,xL2J,xL3J,xL4J,xL6J), E46(xL1J,xL4J,xL5J,xL6J,xL11J), E67(xL9J,xL2J,xL4J,xL6J,xL10J), E76(xL9J,xL2J,xL6J,xL8J,xL11J), E19(xL0J,xL2J,xL4J,xL8J,xL11J), E69(xL2J,xL4J,xL6J,xL10J,xL11J), E32(xL9J,xL0J,xL5J,xL7J,xL11J), E86(xL4J,xL6J,xL7J,xL10J,xL8J), E55(xL2J,xL3J,xL4J,xL5J,xL10J), E26(xL0J,xL4J,xL5J,xL6J,xL8J), E22(xL0J,xL2J,xL10J,xL8J,xL11J), E64(xL2J,xL4J,xL5J,xL7J,xL8J), E73(xL9J,xL2J,xL5J,xL10J,xL8J), E10(xL9J,xL0J,xL1J,xL4J,xL5J), E16(xL0J,xL2J,xL3J,xL4J,xL10J), E1(xL0J,xL1J,xL2J,xL3J,xL7J), E15(xL0J,xL1J,xL6J,xL10J,xL8J), E37(xL1J,xL2J,xL4J,xL5J,xL8J), E61(xL9J,xL2J,xL3J,xL6J,xL11J), E34(xL9J,xL0J,xL6J,xL10J,xL8J), E79(xL3J,xL4J,xL6J,xL7J,xL8J), E71(xL9J,xL2J,xL5J,xL6J,xL10J), E51(xL9J,xL1J,xL5J,xL10J,xL11J), E29(xL0J,xL4J,xL6J,xL7J,xL10J), E49(xL9J,xL1J,xL4J,xL8J,xL11J), E85(xL4J,xL5J,xL7J,xL10J,xL11J), E75(xL2J,xL6J,xL7J,xL10J,xL8J), E28(xL0J,xL4J,xL6J,xL7J,xL8J), E52(xL9J,xL1J,xL6J,xL7J,xL10J), E63(xL2J,xL4J,xL5J,xL6J,xL8J), E31(xL0J,xL5J,xL6J,xL7J,xL11J), E30(xL9J,xL0J,xL4J,xL10J,xL8J), E84(xL4J,xL5J,xL7J,xL10J,xL8J), E7(xL0J,xL1J,xL3J,xL5J,xL11J), E59(xL2J,xL3J,xL5J,xL7J,xL11J), E50(xL9J,xL1J,xL5J,xL6J,xL7J), E6(xL0J,xL1J,xL3J,xL5J,xL8J), E25(xL0J,xL3J,xL5J,xL8J,xL11J), E36(xL1J,xL2J,xL4J,xL5J,xL7J), E13(xL9J,xL0J,xL1J,xL5J,xL8J), E41(xL1J,xL2J,xL5J,xL6J,xL10J), E87(xL9J,xL4J,xL7J,xL8J,xL11J), E40(xL1J,xL2J,xL4J,xL7J,xL10J), E3(xL0J,xL1J,xL2J,xL8J,xL11J), E54(xL9J,xL1J,xL7J,xL8J,xL11J), E24(xL0J,xL3J,xL4J,xL6J,xL8J), E11(xL0J,xL1J,xL5J,xL6J,xL8J), E12(xL0J,xL1J,xL5J,xL7J,xL11J), E42(xL9J,xL1J,xL2J,xL7J,xL8J), E74(xL9J,xL2J,xL6J,xL7J,xL8J), E77(xL3J,xL4J,xL5J,xL6J,xL10J), E8(xL0J,xL1J,xL3J,xL7J,xL10J), E18(xL0J,xL2J,xL4J,xL5J,xL8J), E80(xL9J,xL3J,xL5J,xL6J,xL7J), E53(xL9J,xL1J,xL6J,xL10J,xL8J), E65(xL2J,xL4J,xL5J,xL10J,xL8J), E21(xL0J,xL2J,xL5J,xL7J,xL11J), E58(xL9J,xL2J,xL3J,xL4J,xL8J), E33(xL0J,xL6J,xL7J,xL10J,xL11J), E20(xL0J,xL2J,xL5J,xL6J,xL10J), E68(xL9J,xL2J,xL4J,xL6J,xL11J), E83(xL9J,xL4J,xL5J,xL6J,xL11J), E47(xL1J,xL4J,xL5J,xL7J,xL8J), E82(xL9J,xL3J,xL6J,xL8J,xL11J), E88(xL5J,xL6J,xL7J,xL10J,xL11J), E72(xL9J,xL2J,xL5J,xL7J,xL8J), E56(xL2J,xL3J,xL4J,xL6J,xL8J), E57(xL2J,xL3J,xL4J,xL6J,xL10J), E78(xL3J,xL4J,xL5J,xL6J,xL11J), E9(xL0J,xL1J,xL3J,xL10J,xL8J), E23(xL0J,xL3J,xL4J,xL6J,xL7J), E45(xL1J,xL4J,xL5J,xL6J,xL10J), E60(xL9J,xL2J,xL3J,xL5J,xL10J), E66(xL9J,xL2J,xL4J,xL5J,xL10J), E81(xL3J,xL5J,xL7J,xL10J,xL8J), E70(xL2J,xL4J,xL7J,xL8J,xL11J), E44(xL1J,xL3J,xL6J,xL10J,xL8J), E48(xL9J,xL1J,xL4J,xL7J,xL8J), E39(xL1J,xL2J,xL4J,xL6J,xL11J), E5(xL9J,xL0J,xL1J,xL3J,xL4J), E27(xL0J,xL4J,xL5J,xL6J,xL10J), E43(xL1J,xL3J,xL4J,xL6J,xL7J), E17(xL0J,xL2J,xL4J,xL5J,xL6J), E4(xL0J,xL1J,xL3J,xL4J,xL7J), E38(xL1J,xL2J,xL4J,xL5J,xL10J), E62(xL2J,xL3J,xL7J,xL10J,xL8J), E14(xL9J,xL0J,xL1J,xL6J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-39.xml.hg','E45(xL9J,xL1J,xL3J,xL4J,xL6J), E88(xL9J,xL3J,xL6J,xL7J,xL10J), E2(xL9J,xL0J,xL1J,xL2J,xL4J), E40(xL1J,xL2J,xL3J,xL6J,xL10J), E9(xL0J,xL1J,xL4J,xL5J,xL11J), E50(xL9J,xL1J,xL3J,xL5J,xL11J), E65(xL9J,xL2J,xL3J,xL5J,xL6J), E80(xL9J,xL2J,xL5J,xL10J,xL8J), E66(xL9J,xL2J,xL3J,xL5J,xL10J), E70(xL2J,xL4J,xL5J,xL6J,xL8J), E32(xL9J,xL0J,xL4J,xL6J,xL7J), E59(xL9J,xL1J,xL5J,xL7J,xL11J), E64(xL9J,xL2J,xL3J,xL4J,xL8J), E10(xL0J,xL1J,xL4J,xL6J,xL11J), E21(xL0J,xL2J,xL5J,xL6J,xL7J), E58(xL9J,xL1J,xL5J,xL6J,xL10J), E20(xL9J,xL0J,xL2J,xL4J,xL10J), E84(xL3J,xL4J,xL5J,xL8J,xL11J), E13(xL0J,xL1J,xL4J,xL10J,xL11J), E73(xL2J,xL4J,xL6J,xL10J,xL8J), E92(xL5J,xL6J,xL7J,xL10J,xL11J), E78(xL2J,xL5J,xL6J,xL10J,xL11J), E35(xL0J,xL4J,xL7J,xL10J,xL11J), E51(xL1J,xL3J,xL6J,xL7J,xL8J), E68(xL9J,xL2J,xL3J,xL6J,xL10J), E34(xL9J,xL0J,xL4J,xL7J,xL11J), E67(xL2J,xL3J,xL6J,xL8J,xL11J), E60(xL9J,xL1J,xL6J,xL8J,xL11J), E79(xL2J,xL5J,xL7J,xL10J,xL11J), E82(xL3J,xL4J,xL5J,xL6J,xL11J), E36(xL0J,xL4J,xL10J,xL8J,xL11J), E29(xL9J,xL0J,xL3J,xL7J,xL8J), E1(xL0J,xL1J,xL2J,xL4J,xL8J), E4(xL0J,xL1J,xL3J,xL4J,xL5J), E31(xL0J,xL4J,xL5J,xL10J,xL11J), E75(xL9J,xL2J,xL5J,xL6J,xL7J), E49(xL9J,xL1J,xL3J,xL5J,xL7J), E22(xL0J,xL2J,xL5J,xL6J,xL11J), E43(xL1J,xL2J,xL5J,xL6J,xL10J), E52(xL9J,xL1J,xL3J,xL6J,xL10J), E7(xL0J,xL1J,xL3J,xL6J,xL10J), E63(xL2J,xL3J,xL4J,xL7J,xL10J), E25(xL0J,xL2J,xL7J,xL10J,xL8J), E5(xL0J,xL1J,xL3J,xL5J,xL11J), E3(xL0J,xL1J,xL2J,xL4J,xL11J), E72(xL2J,xL4J,xL6J,xL7J,xL10J), E55(xL9J,xL1J,xL4J,xL5J,xL11J), E87(xL3J,xL6J,xL7J,xL8J,xL11J), E23(xL0J,xL2J,xL5J,xL7J,xL11J), E77(xL9J,xL2J,xL5J,xL6J,xL10J), E33(xL0J,xL4J,xL6J,xL10J,xL8J), E12(xL0J,xL1J,xL4J,xL8J,xL11J), E39(xL1J,xL2J,xL3J,xL6J,xL7J), E90(xL9J,xL4J,xL5J,xL6J,xL11J), E8(xL9J,xL0J,xL1J,xL4J,xL5J), E38(xL0J,xL5J,xL6J,xL10J,xL11J), E76(xL2J,xL5J,xL6J,xL7J,xL10J), E54(xL9J,xL1J,xL4J,xL5J,xL7J), E42(xL1J,xL2J,xL5J,xL6J,xL8J), E17(xL0J,xL2J,xL3J,xL10J,xL8J), E27(xL0J,xL3J,xL6J,xL7J,xL10J), E62(xL9J,xL1J,xL7J,xL10J,xL8J), E91(xL9J,xL4J,xL5J,xL10J,xL11J), E48(xL1J,xL3J,xL5J,xL6J,xL11J), E85(xL3J,xL4J,xL6J,xL7J,xL11J), E83(xL9J,xL3J,xL4J,xL5J,xL7J), E69(xL2J,xL3J,xL7J,xL10J,xL8J), E41(xL9J,xL1J,xL2J,xL4J,xL11J), E57(xL9J,xL1J,xL5J,xL6J,xL7J), E89(xL9J,xL3J,xL6J,xL10J,xL8J), E14(xL9J,xL0J,xL1J,xL5J,xL7J), E71(xL2J,xL4J,xL5J,xL7J,xL8J), E46(xL1J,xL3J,xL4J,xL6J,xL10J), E61(xL9J,xL1J,xL6J,xL10J,xL11J), E56(xL9J,xL1J,xL4J,xL7J,xL10J), E19(xL0J,xL2J,xL4J,xL6J,xL10J), E74(xL2J,xL4J,xL7J,xL10J,xL11J), E18(xL9J,xL0J,xL2J,xL3J,xL10J), E44(xL1J,xL2J,xL7J,xL10J,xL8J), E28(xL0J,xL3J,xL6J,xL10J,xL8J), E86(xL9J,xL3J,xL4J,xL6J,xL10J), E11(xL9J,xL0J,xL1J,xL4J,xL7J), E16(xL0J,xL1J,xL6J,xL7J,xL10J), E37(xL9J,xL0J,xL5J,xL6J,xL7J), E15(xL9J,xL0J,xL1J,xL5J,xL11J), E30(xL9J,xL0J,xL4J,xL5J,xL11J), E53(xL1J,xL4J,xL5J,xL6J,xL8J), E26(xL9J,xL0J,xL3J,xL4J,xL11J), E6(xL9J,xL0J,xL1J,xL3J,xL6J), E47(xL1J,xL3J,xL4J,xL8J,xL11J), E81(xL9J,xL2J,xL7J,xL10J,xL11J), E24(xL0J,xL2J,xL5J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-40.xml.hg','E60(xL9J,xL1J,xL4J,xL10J,xL8J), E55(xL9J,xL1J,xL4J,xL5J,xL7J), E71(xL2J,xL4J,xL5J,xL7J,xL11J), E7(xL0J,xL1J,xL5J,xL6J,xL7J), E6(xL9J,xL0J,xL1J,xL4J,xL7J), E67(xL2J,xL3J,xL4J,xL7J,xL11J), E11(xL9J,xL0J,xL1J,xL10J,xL8J), E10(xL9J,xL0J,xL1J,xL6J,xL8J), E90(xL9J,xL4J,xL5J,xL6J,xL7J), E86(xL9J,xL3J,xL5J,xL7J,xL11J), E32(xL9J,xL0J,xL4J,xL6J,xL7J), E49(xL1J,xL3J,xL4J,xL5J,xL6J), E52(xL1J,xL3J,xL7J,xL8J,xL11J), E26(xL0J,xL3J,xL5J,xL7J,xL11J), E74(xL9J,xL2J,xL5J,xL6J,xL10J), E41(xL1J,xL2J,xL5J,xL7J,xL10J), E4(xL0J,xL1J,xL3J,xL8J,xL11J), E57(xL9J,xL1J,xL4J,xL5J,xL10J), E61(xL1J,xL5J,xL6J,xL8J,xL11J), E68(xL9J,xL2J,xL3J,xL5J,xL8J), E82(xL3J,xL4J,xL7J,xL8J,xL11J), E76(xL9J,xL2J,xL6J,xL10J,xL8J), E1(xL0J,xL1J,xL3J,xL5J,xL6J), E13(xL0J,xL2J,xL3J,xL6J,xL8J), E70(xL2J,xL3J,xL7J,xL10J,xL8J), E3(xL0J,xL1J,xL3J,xL7J,xL8J), E43(xL1J,xL2J,xL6J,xL7J,xL8J), E95(xL9J,xL4J,xL6J,xL10J,xL11J), E23(xL0J,xL3J,xL4J,xL5J,xL10J), E37(xL0J,xL5J,xL7J,xL10J,xL8J), E22(xL0J,xL2J,xL7J,xL10J,xL11J), E18(xL0J,xL2J,xL5J,xL10J,xL11J), E47(xL9J,xL1J,xL2J,xL7J,xL10J), E83(xL3J,xL5J,xL6J,xL7J,xL11J), E88(xL9J,xL3J,xL6J,xL8J,xL11J), E40(xL1J,xL2J,xL4J,xL5J,xL6J), E27(xL0J,xL3J,xL6J,xL7J,xL8J), E5(xL0J,xL1J,xL4J,xL5J,xL6J), E39(xL1J,xL2J,xL3J,xL5J,xL7J), E20(xL0J,xL2J,xL6J,xL8J,xL11J), E92(xL4J,xL5J,xL7J,xL10J,xL11J), E79(xL3J,xL4J,xL5J,xL10J,xL11J), E78(xL3J,xL4J,xL5J,xL6J,xL11J), E29(xL0J,xL4J,xL5J,xL6J,xL10J), E54(xL9J,xL1J,xL3J,xL7J,xL11J), E66(xL2J,xL3J,xL4J,xL7J,xL10J), E28(xL0J,xL3J,xL6J,xL7J,xL11J), E85(xL3J,xL5J,xL7J,xL8J,xL11J), E58(xL9J,xL1J,xL4J,xL6J,xL7J), E15(xL0J,xL2J,xL5J,xL6J,xL8J), E31(xL9J,xL0J,xL4J,xL5J,xL8J), E89(xL4J,xL5J,xL6J,xL7J,xL8J), E77(xL2J,xL6J,xL10J,xL8J,xL11J), E69(xL2J,xL3J,xL6J,xL7J,xL11J), E93(xL9J,xL4J,xL5J,xL8J,xL11J), E35(xL9J,xL0J,xL5J,xL6J,xL7J), E45(xL9J,xL1J,xL2J,xL6J,xL11J), E44(xL9J,xL1J,xL2J,xL6J,xL7J), E94(xL9J,xL4J,xL5J,xL10J,xL11J), E34(xL0J,xL5J,xL6J,xL7J,xL8J), E81(xL9J,xL3J,xL4J,xL6J,xL10J), E8(xL9J,xL0J,xL1J,xL5J,xL6J), E30(xL9J,xL0J,xL4J,xL5J,xL7J), E97(xL6J,xL7J,xL10J,xL8J,xL11J), E72(xL2J,xL4J,xL5J,xL8J,xL11J), E24(xL0J,xL3J,xL4J,xL6J,xL7J), E63(xL1J,xL6J,xL7J,xL10J,xL11J), E75(xL9J,xL2J,xL5J,xL7J,xL10J), E96(xL9J,xL5J,xL6J,xL7J,xL10J), E2(xL0J,xL1J,xL3J,xL6J,xL11J), E21(xL9J,xL0J,xL2J,xL7J,xL8J), E51(xL1J,xL3J,xL5J,xL7J,xL11J), E36(xL0J,xL5J,xL6J,xL10J,xL11J), E87(xL3J,xL6J,xL7J,xL8J,xL11J), E12(xL0J,xL2J,xL3J,xL4J,xL5J), E59(xL9J,xL1J,xL4J,xL7J,xL8J), E17(xL9J,xL0J,xL2J,xL5J,xL11J), E64(xL9J,xL1J,xL6J,xL8J,xL11J), E48(xL9J,xL1J,xL2J,xL10J,xL8J), E53(xL9J,xL1J,xL3J,xL7J,xL10J), E65(xL2J,xL3J,xL4J,xL5J,xL11J), E16(xL9J,xL0J,xL2J,xL5J,xL6J), E84(xL3J,xL5J,xL7J,xL10J,xL8J), E19(xL9J,xL0J,xL2J,xL6J,xL8J), E46(xL9J,xL1J,xL2J,xL7J,xL8J), E56(xL9J,xL1J,xL4J,xL5J,xL8J), E62(xL1J,xL5J,xL10J,xL8J,xL11J), E50(xL1J,xL3J,xL4J,xL7J,xL11J), E33(xL9J,xL0J,xL4J,xL10J,xL8J), E42(xL1J,xL2J,xL5J,xL10J,xL11J), E80(xL3J,xL4J,xL6J,xL10J,xL8J), E91(xL9J,xL4J,xL5J,xL6J,xL8J), E38(xL1J,xL2J,xL3J,xL5J,xL6J), E73(xL9J,xL2J,xL5J,xL6J,xL8J), E9(xL9J,xL0J,xL1J,xL5J,xL7J), E25(xL9J,xL0J,xL3J,xL4J,xL8J), E98(xL9J,xL7J,xL10J,xL8J,xL11J), E14(xL0J,xL2J,xL3J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-41.xml.hg','E8(xL0J,xL1J,xL3J,xL5J,xL8J), E77(xL2J,xL6J,xL7J,xL8J,xL11J), E13(xL0J,xL1J,xL5J,xL7J,xL11J), E41(xL0J,xL5J,xL10J,xL8J,xL11J), E7(xL0J,xL1J,xL2J,xL7J,xL11J), E90(xL9J,xL4J,xL5J,xL6J,xL7J), E9(xL9J,xL0J,xL1J,xL3J,xL6J), E17(xL9J,xL0J,xL2J,xL3J,xL5J), E3(xL0J,xL1J,xL2J,xL5J,xL6J), E33(xL0J,xL3J,xL6J,xL7J,xL8J), E2(xL0J,xL1J,xL2J,xL4J,xL11J), E22(xL0J,xL2J,xL5J,xL7J,xL11J), E49(xL9J,xL1J,xL2J,xL4J,xL10J), E53(xL1J,xL3J,xL4J,xL5J,xL8J), E44(xL1J,xL2J,xL3J,xL4J,xL6J), E65(xL1J,xL7J,xL10J,xL8J,xL11J), E85(xL9J,xL3J,xL5J,xL6J,xL7J), E74(xL9J,xL2J,xL5J,xL6J,xL10J), E63(xL1J,xL5J,xL7J,xL10J,xL8J), E95(xL9J,xL4J,xL6J,xL7J,xL10J), E26(xL0J,xL3J,xL4J,xL5J,xL10J), E35(xL0J,xL4J,xL5J,xL7J,xL8J), E48(xL1J,xL2J,xL4J,xL6J,xL11J), E68(xL2J,xL3J,xL5J,xL6J,xL7J), E5(xL0J,xL1J,xL2J,xL7J,xL8J), E24(xL0J,xL2J,xL10J,xL8J,xL11J), E51(xL9J,xL1J,xL2J,xL6J,xL7J), E46(xL1J,xL2J,xL3J,xL5J,xL7J), E57(xL1J,xL3J,xL5J,xL10J,xL8J), E19(xL0J,xL2J,xL3J,xL8J,xL11J), E60(xL9J,xL1J,xL3J,xL7J,xL11J), E23(xL0J,xL2J,xL6J,xL7J,xL11J), E37(xL0J,xL4J,xL6J,xL10J,xL11J), E75(xL2J,xL5J,xL7J,xL8J,xL11J), E64(xL1J,xL5J,xL7J,xL8J,xL11J), E42(xL0J,xL6J,xL10J,xL8J,xL11J), E11(xL0J,xL1J,xL4J,xL10J,xL8J), E66(xL2J,xL3J,xL4J,xL5J,xL10J), E86(xL9J,xL3J,xL5J,xL7J,xL10J), E80(xL3J,xL4J,xL5J,xL6J,xL11J), E27(xL0J,xL3J,xL4J,xL5J,xL11J), E59(xL1J,xL3J,xL6J,xL10J,xL8J), E40(xL0J,xL5J,xL7J,xL10J,xL8J), E47(xL1J,xL2J,xL3J,xL6J,xL8J), E93(xL4J,xL5J,xL6J,xL10J,xL11J), E72(xL2J,xL4J,xL5J,xL10J,xL11J), E83(xL3J,xL4J,xL6J,xL8J,xL11J), E78(xL9J,xL2J,xL6J,xL8J,xL11J), E29(xL9J,xL0J,xL3J,xL4J,xL8J), E50(xL9J,xL1J,xL2J,xL4J,xL11J), E73(xL2J,xL4J,xL6J,xL10J,xL11J), E39(xL9J,xL0J,xL5J,xL6J,xL7J), E43(xL9J,xL0J,xL7J,xL8J,xL11J), E79(xL9J,xL2J,xL6J,xL10J,xL11J), E87(xL9J,xL3J,xL5J,xL10J,xL8J), E56(xL9J,xL1J,xL3J,xL4J,xL11J), E92(xL9J,xL4J,xL5J,xL6J,xL11J), E28(xL9J,xL0J,xL3J,xL4J,xL6J), E12(xL0J,xL1J,xL4J,xL8J,xL11J), E55(xL1J,xL3J,xL4J,xL10J,xL8J), E21(xL9J,xL0J,xL2J,xL4J,xL8J), E76(xL9J,xL2J,xL5J,xL7J,xL11J), E70(xL9J,xL2J,xL4J,xL5J,xL7J), E38(xL0J,xL4J,xL7J,xL10J,xL11J), E45(xL1J,xL2J,xL3J,xL5J,xL6J), E10(xL9J,xL0J,xL1J,xL4J,xL7J), E62(xL9J,xL1J,xL4J,xL7J,xL10J), E94(xL4J,xL6J,xL7J,xL8J,xL11J), E25(xL0J,xL3J,xL4J,xL5J,xL7J), E52(xL1J,xL2J,xL7J,xL10J,xL8J), E84(xL9J,xL3J,xL4J,xL7J,xL10J), E61(xL9J,xL1J,xL4J,xL5J,xL7J), E16(xL0J,xL2J,xL3J,xL4J,xL5J), E89(xL9J,xL3J,xL6J,xL10J,xL8J), E34(xL0J,xL3J,xL7J,xL8J,xL11J), E82(xL3J,xL4J,xL5J,xL8J,xL11J), E67(xL9J,xL2J,xL3J,xL4J,xL6J), E71(xL9J,xL2J,xL4J,xL5J,xL10J), E81(xL3J,xL4J,xL5J,xL7J,xL10J), E54(xL1J,xL3J,xL4J,xL7J,xL8J), E91(xL9J,xL4J,xL5J,xL6J,xL8J), E18(xL9J,xL0J,xL2J,xL3J,xL6J), E96(xL9J,xL5J,xL7J,xL10J,xL8J), E31(xL0J,xL3J,xL5J,xL6J,xL8J), E32(xL0J,xL3J,xL5J,xL7J,xL10J), E15(xL9J,xL0J,xL1J,xL6J,xL10J), E1(xL0J,xL1J,xL2J,xL4J,xL10J), E6(xL9J,xL0J,xL1J,xL2J,xL7J), E20(xL0J,xL2J,xL4J,xL5J,xL11J), E58(xL1J,xL3J,xL5J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL6J,xL11J), E36(xL9J,xL0J,xL4J,xL6J,xL11J), E30(xL0J,xL3J,xL4J,xL10J,xL8J), E88(xL9J,xL3J,xL5J,xL10J,xL11J), E69(xL2J,xL3J,xL5J,xL6J,xL8J), E14(xL0J,xL1J,xL6J,xL7J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-42.xml.hg','E56(xL9J,xL1J,xL3J,xL7J,xL10J), E19(xL0J,xL2J,xL3J,xL6J,xL8J), E83(xL9J,xL2J,xL6J,xL10J,xL11J), E87(xL9J,xL3J,xL5J,xL6J,xL8J), E45(xL9J,xL1J,xL2J,xL3J,xL10J), E29(xL0J,xL2J,xL7J,xL8J,xL11J), E76(xL2J,xL4J,xL7J,xL8J,xL11J), E39(xL9J,xL0J,xL5J,xL7J,xL10J), E55(xL9J,xL1J,xL3J,xL5J,xL10J), E59(xL9J,xL1J,xL3J,xL10J,xL11J), E44(xL1J,xL2J,xL3J,xL7J,xL10J), E23(xL0J,xL2J,xL4J,xL5J,xL6J), E49(xL9J,xL1J,xL2J,xL4J,xL10J), E75(xL2J,xL4J,xL6J,xL10J,xL8J), E74(xL9J,xL2J,xL4J,xL6J,xL8J), E63(xL1J,xL4J,xL7J,xL8J,xL11J), E7(xL0J,xL1J,xL3J,xL4J,xL6J), E36(xL0J,xL4J,xL7J,xL10J,xL8J), E40(xL0J,xL6J,xL7J,xL10J,xL8J), E73(xL2J,xL4J,xL5J,xL8J,xL11J), E78(xL9J,xL2J,xL4J,xL10J,xL8J), E81(xL9J,xL2J,xL5J,xL7J,xL8J), E61(xL1J,xL4J,xL6J,xL10J,xL8J), E34(xL0J,xL4J,xL5J,xL7J,xL11J), E71(xL9J,xL2J,xL3J,xL6J,xL8J), E66(xL9J,xL1J,xL5J,xL6J,xL11J), E64(xL1J,xL4J,xL7J,xL10J,xL11J), E3(xL0J,xL1J,xL2J,xL5J,xL7J), E16(xL9J,xL0J,xL1J,xL10J,xL11J), E33(xL0J,xL4J,xL5J,xL6J,xL10J), E42(xL9J,xL0J,xL6J,xL8J,xL11J), E4(xL0J,xL1J,xL2J,xL6J,xL8J), E6(xL9J,xL0J,xL1J,xL2J,xL10J), E21(xL0J,xL2J,xL3J,xL6J,xL11J), E41(xL0J,xL6J,xL7J,xL8J,xL11J), E43(xL1J,xL2J,xL3J,xL6J,xL7J), E31(xL0J,xL3J,xL4J,xL7J,xL11J), E79(xL9J,xL2J,xL4J,xL8J,xL11J), E14(xL9J,xL0J,xL1J,xL6J,xL10J), E25(xL9J,xL0J,xL2J,xL4J,xL7J), E13(xL0J,xL1J,xL6J,xL8J,xL11J), E51(xL1J,xL2J,xL5J,xL6J,xL11J), E2(xL0J,xL1J,xL2J,xL4J,xL7J), E72(xL2J,xL4J,xL5J,xL7J,xL11J), E60(xL9J,xL1J,xL4J,xL6J,xL8J), E46(xL1J,xL2J,xL4J,xL5J,xL7J), E8(xL0J,xL1J,xL3J,xL6J,xL11J), E38(xL0J,xL5J,xL7J,xL8J,xL11J), E9(xL0J,xL1J,xL4J,xL5J,xL7J), E32(xL9J,xL0J,xL3J,xL10J,xL8J), E90(xL4J,xL5J,xL7J,xL8J,xL11J), E11(xL0J,xL1J,xL4J,xL6J,xL11J), E18(xL9J,xL0J,xL2J,xL3J,xL5J), E22(xL9J,xL0J,xL2J,xL3J,xL7J), E48(xL9J,xL1J,xL2J,xL4J,xL7J), E20(xL9J,xL0J,xL2J,xL3J,xL6J), E27(xL9J,xL0J,xL2J,xL5J,xL7J), E17(xL0J,xL2J,xL3J,xL4J,xL10J), E68(xL9J,xL1J,xL7J,xL8J,xL11J), E15(xL9J,xL0J,xL1J,xL7J,xL10J), E77(xL2J,xL4J,xL7J,xL10J,xL11J), E26(xL0J,xL2J,xL4J,xL7J,xL11J), E47(xL9J,xL1J,xL2J,xL4J,xL5J), E94(xL5J,xL6J,xL7J,xL10J,xL8J), E67(xL9J,xL1J,xL6J,xL10J,xL8J), E57(xL9J,xL1J,xL3J,xL10J,xL8J), E93(xL9J,xL5J,xL6J,xL7J,xL8J), E82(xL9J,xL2J,xL5J,xL8J,xL11J), E24(xL0J,xL2J,xL4J,xL5J,xL11J), E30(xL0J,xL2J,xL7J,xL10J,xL11J), E92(xL9J,xL4J,xL6J,xL7J,xL8J), E50(xL1J,xL2J,xL5J,xL6J,xL8J), E12(xL0J,xL1J,xL4J,xL7J,xL11J), E65(xL9J,xL1J,xL4J,xL10J,xL8J), E53(xL1J,xL2J,xL6J,xL10J,xL11J), E91(xL9J,xL4J,xL5J,xL7J,xL11J), E80(xL2J,xL5J,xL6J,xL7J,xL11J), E54(xL1J,xL3J,xL5J,xL7J,xL11J), E86(xL3J,xL5J,xL6J,xL7J,xL11J), E70(xL2J,xL3J,xL6J,xL7J,xL10J), E28(xL0J,xL2J,xL6J,xL7J,xL8J), E37(xL9J,xL0J,xL4J,xL8J,xL11J), E95(xL9J,xL6J,xL7J,xL8J,xL11J), E58(xL9J,xL1J,xL3J,xL8J,xL11J), E85(xL9J,xL3J,xL4J,xL6J,xL7J), E10(xL0J,xL1J,xL4J,xL5J,xL8J), E1(xL0J,xL1J,xL2J,xL4J,xL5J), E62(xL9J,xL1J,xL4J,xL6J,xL10J), E52(xL1J,xL2J,xL5J,xL8J,xL11J), E88(xL3J,xL6J,xL10J,xL8J,xL11J), E69(xL2J,xL3J,xL5J,xL6J,xL8J), E5(xL0J,xL1J,xL2J,xL8J,xL11J), E89(xL4J,xL5J,xL6J,xL10J,xL11J), E35(xL9J,xL0J,xL4J,xL6J,xL8J), E84(xL3J,xL4J,xL5J,xL6J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-44.xml.hg','E3(xL0J,xL1J,xL3J,xL5J,xL11J), E18(xL9J,xL0J,xL2J,xL5J,xL11J), E32(xL9J,xL0J,xL4J,xL8J,xL11J), E37(xL9J,xL0J,xL6J,xL10J,xL11J), E80(xL3J,xL4J,xL5J,xL7J,xL11J), E86(xL9J,xL3J,xL6J,xL7J,xL8J), E17(xL0J,xL2J,xL4J,xL8J,xL11J), E39(xL1J,xL2J,xL3J,xL6J,xL11J), E42(xL1J,xL2J,xL4J,xL5J,xL8J), E44(xL1J,xL2J,xL5J,xL10J,xL11J), E59(xL9J,xL1J,xL5J,xL7J,xL11J), E76(xL2J,xL5J,xL6J,xL10J,xL11J), E64(xL2J,xL3J,xL4J,xL5J,xL11J), E26(xL0J,xL4J,xL5J,xL6J,xL11J), E74(xL2J,xL5J,xL6J,xL8J,xL11J), E55(xL1J,xL4J,xL10J,xL8J,xL11J), E41(xL1J,xL2J,xL3J,xL8J,xL11J), E77(xL2J,xL5J,xL10J,xL8J,xL11J), E19(xL0J,xL2J,xL10J,xL8J,xL11J), E89(xL4J,xL5J,xL7J,xL10J,xL8J), E5(xL0J,xL1J,xL4J,xL6J,xL7J), E34(xL9J,xL0J,xL5J,xL8J,xL11J), E14(xL0J,xL2J,xL3J,xL6J,xL10J), E50(xL1J,xL3J,xL6J,xL7J,xL11J), E35(xL9J,xL0J,xL5J,xL10J,xL11J), E29(xL9J,xL0J,xL4J,xL6J,xL8J), E13(xL9J,xL0J,xL2J,xL3J,xL5J), E70(xL2J,xL4J,xL6J,xL7J,xL11J), E66(xL2J,xL3J,xL5J,xL10J,xL8J), E81(xL9J,xL3J,xL4J,xL5J,xL10J), E75(xL9J,xL2J,xL5J,xL6J,xL11J), E90(xL9J,xL4J,xL5J,xL7J,xL11J), E27(xL0J,xL4J,xL5J,xL7J,xL11J), E6(xL0J,xL1J,xL4J,xL7J,xL10J), E84(xL9J,xL3J,xL5J,xL6J,xL11J), E62(xL9J,xL1J,xL7J,xL8J,xL11J), E69(xL2J,xL4J,xL5J,xL6J,xL10J), E56(xL9J,xL1J,xL5J,xL6J,xL8J), E94(xL9J,xL5J,xL6J,xL7J,xL10J), E83(xL3J,xL4J,xL6J,xL8J,xL11J), E24(xL0J,xL3J,xL6J,xL10J,xL11J), E47(xL1J,xL3J,xL4J,xL6J,xL11J), E1(xL9J,xL0J,xL1J,xL2J,xL8J), E82(xL9J,xL3J,xL4J,xL5J,xL11J), E88(xL9J,xL3J,xL7J,xL10J,xL8J), E7(xL9J,xL0J,xL1J,xL5J,xL6J), E46(xL1J,xL3J,xL4J,xL5J,xL6J), E33(xL0J,xL5J,xL6J,xL7J,xL10J), E22(xL9J,xL0J,xL3J,xL4J,xL11J), E28(xL9J,xL0J,xL4J,xL5J,xL8J), E95(xL9J,xL6J,xL7J,xL10J,xL11J), E12(xL0J,xL2J,xL3J,xL4J,xL11J), E65(xL2J,xL3J,xL4J,xL10J,xL11J), E53(xL9J,xL1J,xL4J,xL5J,xL11J), E85(xL9J,xL3J,xL5J,xL7J,xL11J), E36(xL0J,xL6J,xL7J,xL10J,xL8J), E25(xL9J,xL0J,xL3J,xL10J,xL8J), E60(xL9J,xL1J,xL5J,xL10J,xL11J), E15(xL9J,xL0J,xL2J,xL4J,xL5J), E63(xL2J,xL3J,xL4J,xL5J,xL8J), E78(xL9J,xL2J,xL6J,xL7J,xL8J), E2(xL0J,xL1J,xL3J,xL4J,xL7J), E45(xL9J,xL1J,xL2J,xL10J,xL8J), E92(xL9J,xL4J,xL6J,xL8J,xL11J), E8(xL0J,xL1J,xL6J,xL7J,xL10J), E93(xL9J,xL4J,xL10J,xL8J,xL11J), E51(xL9J,xL1J,xL3J,xL10J,xL11J), E23(xL0J,xL3J,xL6J,xL8J,xL11J), E9(xL0J,xL1J,xL6J,xL8J,xL11J), E67(xL2J,xL3J,xL6J,xL7J,xL10J), E71(xL2J,xL4J,xL6J,xL10J,xL8J), E21(xL9J,xL0J,xL3J,xL4J,xL8J), E54(xL9J,xL1J,xL4J,xL7J,xL10J), E87(xL3J,xL6J,xL7J,xL10J,xL8J), E11(xL0J,xL2J,xL3J,xL4J,xL8J), E91(xL9J,xL4J,xL5J,xL10J,xL8J), E10(xL0J,xL1J,xL6J,xL10J,xL11J), E48(xL1J,xL3J,xL5J,xL7J,xL8J), E20(xL9J,xL0J,xL3J,xL4J,xL5J), E31(xL9J,xL0J,xL4J,xL10J,xL8J), E4(xL9J,xL0J,xL1J,xL4J,xL5J), E73(xL9J,xL2J,xL5J,xL6J,xL8J), E49(xL1J,xL3J,xL5J,xL7J,xL11J), E16(xL9J,xL0J,xL2J,xL4J,xL8J), E43(xL9J,xL1J,xL2J,xL4J,xL5J), E58(xL9J,xL1J,xL5J,xL6J,xL11J), E30(xL0J,xL4J,xL7J,xL10J,xL8J), E38(xL1J,xL2J,xL3J,xL6J,xL10J), E40(xL9J,xL1J,xL2J,xL3J,xL8J), E52(xL1J,xL4J,xL5J,xL6J,xL11J), E79(xL3J,xL4J,xL5J,xL6J,xL10J), E61(xL9J,xL1J,xL6J,xL7J,xL8J), E68(xL9J,xL2J,xL3J,xL6J,xL11J), E57(xL1J,xL5J,xL6J,xL10J,xL8J), E72(xL9J,xL2J,xL4J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-5-8X-05c-47.xml.hg','E13(xL0J,xL2J,xL5J,xL6J,xL11J), E46(xL1J,xL3J,xL5J,xL10J,xL8J), E61(xL2J,xL3J,xL6J,xL8J,xL11J), E44(xL9J,xL1J,xL3J,xL4J,xL8J), E84(xL3J,xL5J,xL7J,xL10J,xL11J), E4(xL0J,xL1J,xL2J,xL5J,xL10J), E56(xL9J,xL2J,xL3J,xL4J,xL6J), E53(xL9J,xL1J,xL5J,xL7J,xL8J), E7(xL0J,xL1J,xL4J,xL6J,xL10J), E27(xL9J,xL0J,xL4J,xL5J,xL8J), E66(xL2J,xL4J,xL6J,xL7J,xL10J), E32(xL1J,xL2J,xL3J,xL5J,xL6J), E64(xL2J,xL4J,xL5J,xL7J,xL11J), E47(xL9J,xL1J,xL3J,xL6J,xL8J), E28(xL0J,xL4J,xL7J,xL10J,xL11J), E43(xL1J,xL3J,xL4J,xL7J,xL10J), E95(xL9J,xL5J,xL7J,xL8J,xL11J), E69(xL2J,xL4J,xL7J,xL8J,xL11J), E15(xL0J,xL2J,xL5J,xL10J,xL8J), E30(xL1J,xL2J,xL3J,xL4J,xL7J), E35(xL1J,xL2J,xL4J,xL10J,xL11J), E19(xL0J,xL2J,xL7J,xL8J,xL11J), E67(xL2J,xL4J,xL6J,xL7J,xL11J), E89(xL3J,xL6J,xL10J,xL8J,xL11J), E18(xL0J,xL2J,xL6J,xL10J,xL8J), E21(xL9J,xL0J,xL3J,xL4J,xL6J), E81(xL3J,xL4J,xL5J,xL8J,xL11J), E65(xL2J,xL4J,xL5J,xL8J,xL11J), E26(xL9J,xL0J,xL4J,xL5J,xL6J), E48(xL9J,xL1J,xL3J,xL7J,xL11J), E52(xL9J,xL1J,xL4J,xL8J,xL11J), E59(xL2J,xL3J,xL5J,xL6J,xL7J), E85(xL9J,xL3J,xL5J,xL8J,xL11J), E54(xL1J,xL5J,xL10J,xL8J,xL11J), E51(xL9J,xL1J,xL4J,xL7J,xL10J), E79(xL3J,xL4J,xL5J,xL6J,xL7J), E62(xL9J,xL2J,xL3J,xL7J,xL11J), E5(xL0J,xL1J,xL2J,xL6J,xL11J), E41(xL9J,xL1J,xL3J,xL4J,xL6J), E29(xL9J,xL0J,xL7J,xL10J,xL11J), E36(xL1J,xL2J,xL5J,xL7J,xL8J), E23(xL9J,xL0J,xL3J,xL5J,xL6J), E24(xL0J,xL3J,xL6J,xL10J,xL8J), E78(xL9J,xL2J,xL10J,xL8J,xL11J), E2(xL0J,xL1J,xL2J,xL3J,xL8J), E70(xL9J,xL2J,xL4J,xL10J,xL8J), E87(xL3J,xL6J,xL7J,xL8J,xL11J), E34(xL9J,xL1J,xL2J,xL4J,xL10J), E45(xL1J,xL3J,xL5J,xL7J,xL11J), E80(xL3J,xL4J,xL5J,xL6J,xL8J), E33(xL1J,xL2J,xL3J,xL10J,xL8J), E10(xL0J,xL1J,xL7J,xL10J,xL11J), E75(xL2J,xL5J,xL7J,xL10J,xL8J), E90(xL4J,xL5J,xL7J,xL8J,xL11J), E11(xL0J,xL2J,xL4J,xL6J,xL10J), E49(xL1J,xL4J,xL5J,xL10J,xL8J), E38(xL1J,xL3J,xL4J,xL5J,xL10J), E42(xL1J,xL3J,xL4J,xL6J,xL11J), E76(xL2J,xL5J,xL10J,xL8J,xL11J), E9(xL9J,xL0J,xL1J,xL7J,xL8J), E40(xL1J,xL3J,xL4J,xL6J,xL8J), E1(xL0J,xL1J,xL2J,xL3J,xL5J), E58(xL9J,xL2J,xL3J,xL4J,xL11J), E73(xL9J,xL2J,xL5J,xL6J,xL10J), E68(xL9J,xL2J,xL4J,xL6J,xL8J), E83(xL9J,xL3J,xL5J,xL7J,xL8J), E14(xL0J,xL2J,xL5J,xL7J,xL8J), E72(xL2J,xL4J,xL10J,xL8J,xL11J), E93(xL9J,xL4J,xL7J,xL10J,xL8J), E77(xL9J,xL2J,xL6J,xL7J,xL11J), E50(xL1J,xL4J,xL6J,xL8J,xL11J), E71(xL9J,xL2J,xL4J,xL8J,xL11J), E88(xL9J,xL3J,xL6J,xL7J,xL11J), E82(xL3J,xL5J,xL6J,xL7J,xL10J), E12(xL0J,xL2J,xL4J,xL6J,xL11J), E22(xL0J,xL3J,xL4J,xL8J,xL11J), E3(xL9J,xL0J,xL1J,xL2J,xL5J), E16(xL9J,xL0J,xL2J,xL6J,xL7J), E91(xL9J,xL4J,xL5J,xL7J,xL11J), E17(xL0J,xL2J,xL6J,xL7J,xL11J), E39(xL1J,xL3J,xL4J,xL5J,xL11J), E8(xL0J,xL1J,xL4J,xL7J,xL8J), E20(xL9J,xL0J,xL2J,xL8J,xL11J), E74(xL9J,xL2J,xL5J,xL6J,xL11J), E86(xL9J,xL3J,xL5J,xL10J,xL11J), E6(xL0J,xL1J,xL2J,xL7J,xL10J), E37(xL9J,xL1J,xL2J,xL6J,xL10J), E94(xL9J,xL5J,xL7J,xL10J,xL8J), E60(xL2J,xL3J,xL5J,xL10J,xL11J), E25(xL9J,xL0J,xL3J,xL7J,xL10J), E57(xL9J,xL2J,xL3J,xL4J,xL7J), E63(xL2J,xL4J,xL5J,xL6J,xL11J), E92(xL9J,xL4J,xL6J,xL10J,xL11J), E31(xL1J,xL2J,xL3J,xL4J,xL8J), E55(xL9J,xL1J,xL10J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-02500-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-05000-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-07500-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-10000-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-12500-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-15000-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-17500-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-20000-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-22500-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-25000-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-0.xml.hg','E2(xL14J,xL36J,xL0J,xL2J,xL13J,xL8J,xL22J), E29(xL16J,xL39J,xL37J,xL5J,xL13J,xL11J,xL22J), E13(xL37J,xL18J,xL19J,xL1J,xL31J,xL21J,xL22J), E38(xL38J,xL28J,xL18J,xL29J,xL35J,xL10J,xL22J), E33(xL27J,xL38J,xL18J,xL29J,xL6J,xL21J,xL32J), E12(xL39J,xL14J,xL15J,xL37J,xL1J,xL22J,xL33J), E22(xL25J,xL37J,xL29J,xL3J,xL13J,xL21J,xL32J), E36(xL16J,xL27J,xL17J,xL28J,xL25J,xL23J,xL8J), E39(xL39J,xL29J,xL34J,xL35J,xL10J,xL22J,xL33J), E3(xL25J,xL37J,xL0J,xL6J,xL32J,xL8J,xL33J), E28(xL38J,xL26J,xL19J,xL20J,xL5J,xL12J,xL11J), E14(xL9J,xL28J,xL2J,xL5J,xL10J,xL32J,xL33J), E18(xL14J,xL2J,xL20J,xL34J,xL13J,xL11J,xL33J), E37(xL16J,xL28J,xL18J,xL23J,xL10J,xL32J,xL33J), E20(xL27J,xL17J,xL3J,xL5J,xL10J,xL8J,xL11J), E5(xL38J,xL15J,xL0J,xL34J,xL35J,xL10J,xL11J), E10(xL28J,xL29J,xL1J,xL30J,xL5J,xL35J,xL33J), E32(xL27J,xL17J,xL15J,xL20J,xL31J,xL6J,xL22J), E16(xL27J,xL18J,xL2J,xL5J,xL13J,xL35J,xL22J), E27(xL14J,xL25J,xL26J,xL31J,xL4J,xL24J,xL10J), E35(xL38J,xL17J,xL37J,xL18J,xL32J,xL8J,xL11J), E31(xL16J,xL39J,xL37J,xL6J,xL7J,xL32J,xL22J), E30(xL14J,xL37J,xL19J,xL30J,xL5J,xL21J,xL22J), E17(xL15J,xL2J,xL31J,xL23J,xL21J,xL8J,xL22J), E9(xL28J,xL36J,xL1J,xL20J,xL3J,xL23J,xL34J), E24(xL17J,xL36J,xL26J,xL31J,xL4J,xL5J,xL32J), E6(xL16J,xL38J,xL26J,xL37J,xL0J,xL35J,xL33J), E19(xL14J,xL26J,xL29J,xL3J,xL4J,xL12J,xL13J), E15(xL25J,xL37J,xL2J,xL20J,xL5J,xL12J,xL23J), E1(xL27J,xL0J,xL1J,xL4J,xL23J,xL35J,xL8J), E7(xL38J,xL17J,xL39J,xL37J,xL0J,xL34J,xL22J), E8(xL25J,xL26J,xL0J,xL19J,xL23J,xL32J,xL22J), E23(xL14J,xL37J,xL30J,xL20J,xL3J,xL32J,xL22J), E26(xL17J,xL15J,xL4J,xL6J,xL24J,xL35J,xL11J), E11(xL37J,xL18J,xL1J,xL31J,xL6J,xL10J,xL21J), E4(xL28J,xL29J,xL0J,xL13J,xL35J,xL7J,xL11J), E25(xL9J,xL16J,xL15J,xL4J,xL6J,xL7J,xL8J), E21(xL29J,xL20J,xL3J,xL13J,xL24J,xL35J,xL32J), E40(xL17J,xL36J,xL18J,xL31J,xL23J,xL35J,xL21J), E34(xL16J,xL17J,xL14J,xL15J,xL34J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-1.xml.hg','E25(xL17J,xL25J,xL20J,xL31J,xL6J,xL10J,xL33J), E14(xL39J,xL15J,xL30J,xL2J,xL12J,xL23J,xL34J), E1(xL14J,xL37J,xL0J,xL3J,xL5J,xL6J,xL22J), E7(xL37J,xL1J,xL2J,xL7J,xL32J,xL8J,xL11J), E28(xL28J,xL14J,xL25J,xL34J,xL24J,xL7J,xL33J), E30(xL17J,xL28J,xL15J,xL26J,xL8J,xL11J,xL22J), E16(xL17J,xL37J,xL2J,xL23J,xL24J,xL35J,xL21J), E32(xL36J,xL37J,xL20J,xL12J,xL13J,xL32J,xL8J), E31(xL16J,xL28J,xL36J,xL31J,xL24J,xL8J,xL11J), E15(xL16J,xL36J,xL29J,xL2J,xL34J,xL32J,xL22J), E4(xL26J,xL0J,xL19J,xL30J,xL24J,xL21J,xL8J), E33(xL25J,xL36J,xL15J,xL18J,xL19J,xL34J,xL8J), E40(xL38J,xL28J,xL36J,xL26J,xL30J,xL31J,xL35J), E39(xL28J,xL14J,xL25J,xL36J,xL18J,xL19J,xL31J), E35(xL9J,xL17J,xL15J,xL37J,xL20J,xL34J,xL35J), E29(xL36J,xL26J,xL29J,xL35J,xL7J,xL21J,xL32J), E34(xL25J,xL15J,xL19J,xL30J,xL31J,xL34J,xL8J), E3(xL9J,xL14J,xL0J,xL20J,xL3J,xL12J,xL34J), E18(xL9J,xL16J,xL36J,xL3J,xL10J,xL21J,xL8J), E27(xL27J,xL28J,xL14J,xL15J,xL23J,xL24J,xL7J), E2(xL38J,xL28J,xL36J,xL0J,xL31J,xL3J,xL6J), E6(xL28J,xL15J,xL29J,xL19J,xL1J,xL2J,xL5J), E5(xL16J,xL28J,xL15J,xL29J,xL0J,xL35J,xL10J), E11(xL16J,xL28J,xL36J,xL29J,xL1J,xL23J,xL11J), E22(xL27J,xL38J,xL15J,xL29J,xL20J,xL6J,xL8J), E37(xL17J,xL39J,xL15J,xL26J,xL18J,xL23J,xL11J), E38(xL39J,xL18J,xL19J,xL30J,xL12J,xL34J,xL33J), E9(xL14J,xL19J,xL1J,xL5J,xL6J,xL10J,xL22J), E20(xL16J,xL38J,xL25J,xL15J,xL29J,xL4J,xL24J), E17(xL9J,xL27J,xL36J,xL37J,xL29J,xL3J,xL6J), E26(xL18J,xL29J,xL19J,xL31J,xL24J,xL7J,xL8J), E12(xL2J,xL20J,xL5J,xL23J,xL13J,xL10J,xL11J), E21(xL38J,xL39J,xL20J,xL5J,xL11J,xL22J,xL33J), E8(xL16J,xL38J,xL29J,xL1J,xL4J,xL5J,xL8J), E13(xL16J,xL38J,xL17J,xL39J,xL29J,xL2J,xL8J), E19(xL27J,xL38J,xL17J,xL18J,xL3J,xL12J,xL22J), E23(xL9J,xL28J,xL37J,xL18J,xL23J,xL6J,xL33J), E24(xL17J,xL39J,xL14J,xL20J,xL6J,xL13J,xL10J), E10(xL25J,xL36J,xL1J,xL34J,xL10J,xL21J,xL32J), E36(xL9J,xL28J,xL26J,xL23J,xL21J,xL32J,xL33J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-2.xml.hg','E1(xL27J,xL37J,xL0J,xL19J,xL1J,xL3J,xL24J), E25(xL9J,xL31J,xL5J,xL13J,xL35J,xL32J,xL11J), E29(xL16J,xL27J,xL14J,xL18J,xL31J,xL6J,xL33J), E7(xL16J,xL29J,xL19J,xL1J,xL3J,xL6J,xL32J), E8(xL28J,xL36J,xL19J,xL1J,xL4J,xL5J,xL11J), E33(xL9J,xL14J,xL36J,xL26J,xL31J,xL13J,xL10J), E18(xL16J,xL29J,xL30J,xL3J,xL23J,xL24J,xL7J), E23(xL37J,xL19J,xL30J,xL5J,xL23J,xL6J,xL32J), E32(xL9J,xL36J,xL15J,xL29J,xL10J,xL8J,xL22J), E4(xL27J,xL28J,xL29J,xL0J,xL30J,xL12J,xL6J), E20(xL16J,xL28J,xL31J,xL3J,xL13J,xL35J,xL8J), E15(xL16J,xL14J,xL26J,xL19J,xL2J,xL35J,xL33J), E30(xL38J,xL14J,xL29J,xL6J,xL32J,xL22J,xL33J), E14(xL27J,xL38J,xL39J,xL2J,xL31J,xL7J,xL10J), E35(xL25J,xL26J,xL19J,xL12J,xL32J,xL11J,xL33J), E10(xL37J,xL2J,xL3J,xL24J,xL35J,xL21J,xL11J), E2(xL25J,xL26J,xL29J,xL0J,xL1J,xL34J,xL11J), E3(xL0J,xL30J,xL4J,xL34J,xL6J,xL35J,xL7J), E26(xL16J,xL39J,xL18J,xL19J,xL6J,xL7J,xL11J), E27(xL16J,xL28J,xL39J,xL14J,xL34J,xL6J,xL7J), E19(xL17J,xL36J,xL18J,xL30J,xL20J,xL3J,xL7J), E39(xL17J,xL28J,xL37J,xL18J,xL20J,xL35J,xL32J), E6(xL38J,xL14J,xL0J,xL19J,xL23J,xL35J,xL22J), E37(xL16J,xL38J,xL39J,xL37J,xL29J,xL12J,xL22J), E38(xL16J,xL27J,xL17J,xL25J,xL37J,xL31J,xL24J), E22(xL17J,xL39J,xL20J,xL5J,xL23J,xL6J,xL11J), E17(xL27J,xL39J,xL29J,xL3J,xL4J,xL34J,xL33J), E28(xL27J,xL38J,xL30J,xL20J,xL12J,xL34J,xL6J), E13(xL9J,xL18J,xL29J,xL2J,xL35J,xL7J,xL10J), E16(xL38J,xL29J,xL30J,xL2J,xL34J,xL22J,xL33J), E9(xL38J,xL17J,xL25J,xL36J,xL1J,xL5J,xL24J), E31(xL39J,xL14J,xL37J,xL35J,xL7J,xL10J,xL21J), E21(xL27J,xL29J,xL31J,xL3J,xL24J,xL21J,xL8J), E36(xL38J,xL39J,xL14J,xL37J,xL32J,xL11J,xL22J), E5(xL9J,xL28J,xL36J,xL0J,xL19J,xL30J,xL35J), E11(xL28J,xL15J,xL37J,xL30J,xL2J,xL4J,xL7J), E40(xL17J,xL36J,xL37J,xL20J,xL34J,xL24J,xL21J), E12(xL38J,xL17J,xL39J,xL29J,xL2J,xL6J,xL24J), E24(xL17J,xL15J,xL26J,xL5J,xL35J,xL8J,xL22J), E34(xL25J,xL15J,xL26J,xL29J,xL12J,xL35J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-3.xml.hg','E7(xL14J,xL25J,xL37J,xL19J,xL1J,xL2J,xL4J), E12(xL27J,xL28J,xL25J,xL18J,xL1J,xL34J,xL22J), E6(xL9J,xL27J,xL17J,xL26J,xL0J,xL24J,xL11J), E18(xL14J,xL29J,xL2J,xL20J,xL10J,xL21J,xL8J), E13(xL16J,xL27J,xL29J,xL2J,xL20J,xL3J,xL8J), E9(xL16J,xL19J,xL1J,xL3J,xL21J,xL11J,xL33J), E10(xL27J,xL26J,xL19J,xL1J,xL24J,xL35J,xL7J), E11(xL9J,xL27J,xL17J,xL14J,xL1J,xL32J,xL33J), E4(xL38J,xL28J,xL39J,xL0J,xL5J,xL6J,xL33J), E17(xL25J,xL29J,xL2J,xL20J,xL35J,xL7J,xL10J), E27(xL39J,xL26J,xL20J,xL3J,xL35J,xL10J,xL33J), E35(xL27J,xL38J,xL37J,xL29J,xL19J,xL6J,xL21J), E24(xL39J,xL14J,xL26J,xL29J,xL3J,xL4J,xL7J), E28(xL14J,xL15J,xL30J,xL4J,xL34J,xL8J,xL22J), E36(xL39J,xL29J,xL19J,xL20J,xL34J,xL10J,xL33J), E26(xL38J,xL14J,xL36J,xL37J,xL3J,xL24J,xL10J), E16(xL38J,xL30J,xL2J,xL31J,xL23J,xL6J,xL24J), E29(xL28J,xL36J,xL26J,xL18J,xL19J,xL4J,xL34J), E23(xL27J,xL38J,xL36J,xL19J,xL2J,xL13J,xL33J), E2(xL38J,xL17J,xL0J,xL31J,xL3J,xL5J,xL32J), E5(xL9J,xL27J,xL38J,xL28J,xL0J,xL6J,xL13J), E15(xL16J,xL26J,xL29J,xL2J,xL4J,xL32J,xL8J), E21(xL9J,xL28J,xL2J,xL20J,xL34J,xL10J,xL21J), E3(xL14J,xL25J,xL29J,xL0J,xL30J,xL31J,xL3J), E14(xL14J,xL26J,xL2J,xL3J,xL23J,xL21J,xL11J), E34(xL16J,xL17J,xL19J,xL31J,xL12J,xL6J,xL21J), E30(xL26J,xL30J,xL31J,xL5J,xL12J,xL13J,xL22J), E32(xL17J,xL6J,xL13J,xL35J,xL8J,xL11J,xL22J), E22(xL9J,xL16J,xL19J,xL2J,xL20J,xL31J,xL12J), E20(xL38J,xL17J,xL2J,xL35J,xL32J,xL8J,xL33J), E37(xL16J,xL14J,xL36J,xL15J,xL37J,xL32J,xL11J), E40(xL38J,xL25J,xL26J,xL37J,xL19J,xL35J,xL33J), E33(xL25J,xL26J,xL30J,xL6J,xL35J,xL10J,xL11J), E25(xL16J,xL17J,xL15J,xL26J,xL3J,xL6J,xL13J), E39(xL14J,xL20J,xL34J,xL13J,xL35J,xL22J,xL33J), E38(xL14J,xL34J,xL24J,xL35J,xL21J,xL32J,xL11J), E19(xL16J,xL38J,xL15J,xL19J,xL30J,xL2J,xL8J), E31(xL9J,xL17J,xL14J,xL6J,xL24J,xL7J,xL10J), E1(xL16J,xL15J,xL0J,xL1J,xL34J,xL21J,xL8J), E8(xL39J,xL1J,xL3J,xL23J,xL7J,xL10J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-4.xml.hg','E6(xL28J,xL39J,xL14J,xL15J,xL37J,xL0J,xL23J), E12(xL28J,xL26J,xL29J,xL1J,xL20J,xL13J,xL24J), E2(xL27J,xL28J,xL0J,xL12J,xL6J,xL32J,xL22J), E33(xL16J,xL38J,xL29J,xL30J,xL35J,xL7J,xL8J), E5(xL39J,xL15J,xL18J,xL0J,xL12J,xL13J,xL35J), E22(xL16J,xL27J,xL17J,xL36J,xL3J,xL35J,xL22J), E8(xL14J,xL1J,xL3J,xL4J,xL5J,xL23J,xL10J), E9(xL17J,xL28J,xL25J,xL1J,xL3J,xL4J,xL32J), E4(xL36J,xL0J,xL23J,xL21J,xL32J,xL8J,xL33J), E16(xL28J,xL36J,xL29J,xL2J,xL12J,xL35J,xL22J), E27(xL9J,xL28J,xL14J,xL29J,xL5J,xL12J,xL32J), E34(xL9J,xL16J,xL31J,xL23J,xL35J,xL7J,xL32J), E19(xL17J,xL18J,xL29J,xL3J,xL6J,xL13J,xL8J), E26(xL16J,xL38J,xL25J,xL30J,xL4J,xL12J,xL13J), E37(xL38J,xL39J,xL15J,xL31J,xL24J,xL7J,xL21J), E40(xL16J,xL27J,xL37J,xL29J,xL20J,xL13J,xL32J), E1(xL9J,xL0J,xL30J,xL12J,xL6J,xL35J,xL10J), E17(xL9J,xL18J,xL3J,xL4J,xL23J,xL13J,xL11J), E11(xL9J,xL19J,xL1J,xL3J,xL23J,xL22J,xL33J), E25(xL9J,xL16J,xL28J,xL39J,xL36J,xL4J,xL6J), E30(xL37J,xL29J,xL31J,xL6J,xL13J,xL35J,xL33J), E15(xL16J,xL38J,xL14J,xL2J,xL31J,xL24J,xL7J), E32(xL26J,xL30J,xL23J,xL6J,xL32J,xL22J,xL33J), E20(xL16J,xL27J,xL3J,xL12J,xL6J,xL21J,xL33J), E7(xL17J,xL18J,xL19J,xL1J,xL2J,xL32J,xL22J), E14(xL14J,xL36J,xL2J,xL20J,xL12J,xL7J,xL11J), E29(xL9J,xL38J,xL14J,xL26J,xL6J,xL13J,xL22J), E35(xL14J,xL15J,xL30J,xL23J,xL24J,xL7J,xL11J), E38(xL27J,xL39J,xL36J,xL29J,xL24J,xL35J,xL7J), E23(xL17J,xL25J,xL30J,xL3J,xL34J,xL24J,xL22J), E13(xL9J,xL14J,xL25J,xL19J,xL2J,xL3J,xL24J), E21(xL28J,xL14J,xL37J,xL18J,xL31J,xL3J,xL24J), E24(xL9J,xL27J,xL20J,xL4J,xL6J,xL24J,xL7J), E18(xL18J,xL3J,xL5J,xL23J,xL35J,xL11J,xL22J), E3(xL25J,xL26J,xL0J,xL21J,xL8J,xL11J,xL33J), E28(xL15J,xL37J,xL29J,xL6J,xL21J,xL8J,xL22J), E39(xL27J,xL29J,xL30J,xL20J,xL12J,xL10J,xL11J), E31(xL16J,xL28J,xL6J,xL35J,xL21J,xL22J,xL33J), E36(xL38J,xL25J,xL31J,xL12J,xL23J,xL7J,xL22J), E10(xL17J,xL28J,xL1J,xL31J,xL3J,xL23J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-5.xml.hg','E13(xL25J,xL18J,xL1J,xL31J,xL24J,xL7J,xL21J), E22(xL17J,xL37J,xL3J,xL23J,xL7J,xL21J,xL22J), E8(xL9J,xL17J,xL39J,xL25J,xL0J,xL13J,xL35J), E33(xL9J,xL17J,xL37J,xL20J,xL7J,xL11J,xL22J), E27(xL27J,xL18J,xL19J,xL5J,xL6J,xL13J,xL11J), E1(xL36J,xL0J,xL1J,xL2J,xL20J,xL35J,xL7J), E31(xL17J,xL28J,xL15J,xL18J,xL5J,xL10J,xL8J), E37(xL9J,xL38J,xL17J,xL36J,xL18J,xL30J,xL24J), E30(xL28J,xL25J,xL36J,xL5J,xL34J,xL24J,xL7J), E14(xL17J,xL39J,xL14J,xL36J,xL2J,xL4J,xL5J), E20(xL27J,xL28J,xL14J,xL3J,xL5J,xL12J,xL35J), E6(xL17J,xL25J,xL0J,xL31J,xL3J,xL21J,xL11J), E9(xL27J,xL14J,xL15J,xL29J,xL0J,xL20J,xL13J), E7(xL0J,xL20J,xL23J,xL34J,xL7J,xL21J,xL8J), E19(xL28J,xL15J,xL26J,xL18J,xL3J,xL4J,xL11J), E23(xL9J,xL39J,xL25J,xL26J,xL19J,xL30J,xL3J), E38(xL18J,xL20J,xL31J,xL23J,xL13J,xL21J,xL22J), E21(xL36J,xL20J,xL3J,xL34J,xL6J,xL22J,xL33J), E12(xL25J,xL1J,xL30J,xL6J,xL13J,xL8J,xL33J), E39(xL38J,xL17J,xL25J,xL36J,xL15J,xL29J,xL35J), E25(xL9J,xL37J,xL30J,xL4J,xL21J,xL11J,xL33J), E28(xL16J,xL29J,xL19J,xL5J,xL6J,xL32J,xL33J), E18(xL29J,xL19J,xL30J,xL3J,xL4J,xL24J,xL8J), E11(xL38J,xL28J,xL15J,xL1J,xL6J,xL7J,xL33J), E17(xL27J,xL38J,xL39J,xL25J,xL26J,xL2J,xL32J), E24(xL16J,xL18J,xL20J,xL31J,xL3J,xL12J,xL11J), E32(xL16J,xL25J,xL15J,xL37J,xL30J,xL5J,xL8J), E3(xL17J,xL26J,xL18J,xL0J,xL1J,xL30J,xL10J), E4(xL16J,xL28J,xL0J,xL2J,xL21J,xL8J,xL33J), E5(xL38J,xL0J,xL3J,xL4J,xL13J,xL24J,xL10J), E29(xL14J,xL26J,xL5J,xL12J,xL34J,xL24J,xL7J), E36(xL9J,xL25J,xL29J,xL12J,xL34J,xL24J,xL33J), E26(xL28J,xL36J,xL26J,xL4J,xL23J,xL11J,xL33J), E2(xL27J,xL0J,xL1J,xL2J,xL31J,xL23J,xL11J), E16(xL14J,xL25J,xL18J,xL2J,xL13J,xL10J,xL32J), E15(xL38J,xL2J,xL5J,xL12J,xL13J,xL35J,xL32J), E35(xL9J,xL27J,xL26J,xL37J,xL30J,xL12J,xL23J), E10(xL9J,xL17J,xL29J,xL1J,xL4J,xL21J,xL22J), E34(xL9J,xL25J,xL26J,xL29J,xL23J,xL8J,xL11J), E40(xL27J,xL37J,xL19J,xL20J,xL31J,xL23J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-6.xml.hg','E29(xL16J,xL36J,xL19J,xL20J,xL34J,xL7J,xL11J), E39(xL17J,xL14J,xL25J,xL19J,xL23J,xL24J,xL22J), E33(xL16J,xL14J,xL25J,xL18J,xL20J,xL12J,xL34J), E2(xL9J,xL18J,xL0J,xL31J,xL13J,xL24J,xL8J), E4(xL26J,xL29J,xL0J,xL20J,xL35J,xL32J,xL11J), E3(xL16J,xL14J,xL25J,xL0J,xL12J,xL23J,xL11J), E28(xL27J,xL17J,xL31J,xL7J,xL10J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL19J,xL13J,xL24J,xL33J), E10(xL16J,xL38J,xL29J,xL1J,xL20J,xL12J,xL32J), E12(xL14J,xL15J,xL2J,xL4J,xL21J,xL32J,xL11J), E20(xL36J,xL26J,xL29J,xL4J,xL34J,xL35J,xL21J), E22(xL39J,xL25J,xL31J,xL5J,xL6J,xL10J,xL22J), E5(xL17J,xL36J,xL26J,xL18J,xL1J,xL3J,xL11J), E6(xL25J,xL15J,xL29J,xL1J,xL4J,xL23J,xL21J), E30(xL16J,xL12J,xL23J,xL13J,xL35J,xL7J,xL32J), E24(xL28J,xL5J,xL23J,xL13J,xL35J,xL32J,xL11J), E32(xL16J,xL38J,xL37J,xL18J,xL13J,xL8J,xL22J), E11(xL36J,xL18J,xL29J,xL2J,xL3J,xL5J,xL13J), E21(xL14J,xL15J,xL29J,xL5J,xL6J,xL32J,xL8J), E34(xL36J,xL15J,xL18J,xL30J,xL31J,xL12J,xL22J), E1(xL9J,xL27J,xL39J,xL26J,xL0J,xL30J,xL7J), E9(xL16J,xL27J,xL1J,xL31J,xL13J,xL24J,xL7J), E8(xL38J,xL17J,xL1J,xL6J,xL13J,xL32J,xL8J), E38(xL16J,xL17J,xL14J,xL19J,xL20J,xL31J,xL22J), E13(xL16J,xL3J,xL4J,xL12J,xL24J,xL8J,xL33J), E23(xL9J,xL29J,xL20J,xL5J,xL12J,xL8J,xL22J), E25(xL26J,xL30J,xL31J,xL5J,xL34J,xL21J,xL32J), E17(xL9J,xL39J,xL26J,xL19J,xL4J,xL6J,xL32J), E31(xL27J,xL14J,xL25J,xL36J,xL19J,xL30J,xL7J), E35(xL16J,xL17J,xL18J,xL19J,xL31J,xL12J,xL24J), E37(xL25J,xL26J,xL19J,xL20J,xL13J,xL35J,xL33J), E40(xL27J,xL17J,xL28J,xL14J,xL36J,xL24J,xL21J), E15(xL39J,xL36J,xL18J,xL3J,xL13J,xL10J,xL8J), E19(xL16J,xL27J,xL28J,xL14J,xL37J,xL4J,xL35J), E26(xL17J,xL39J,xL37J,xL23J,xL6J,xL7J,xL33J), E16(xL9J,xL16J,xL36J,xL4J,xL34J,xL6J,xL33J), E27(xL9J,xL38J,xL28J,xL36J,xL29J,xL19J,xL6J), E14(xL39J,xL18J,xL3J,xL13J,xL7J,xL22J,xL33J), E18(xL27J,xL28J,xL36J,xL29J,xL4J,xL12J,xL11J), E7(xL28J,xL29J,xL1J,xL30J,xL31J,xL4J,xL32J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-7.xml.hg','E4(xL28J,xL0J,xL30J,xL3J,xL35J,xL10J,xL21J), E13(xL9J,xL1J,xL4J,xL13J,xL7J,xL22J,xL33J), E16(xL16J,xL17J,xL36J,xL29J,xL1J,xL7J,xL8J), E8(xL28J,xL14J,xL15J,xL0J,xL31J,xL10J,xL32J), E23(xL27J,xL14J,xL15J,xL3J,xL12J,xL35J,xL10J), E11(xL27J,xL39J,xL18J,xL1J,xL2J,xL4J,xL22J), E37(xL28J,xL25J,xL36J,xL15J,xL18J,xL32J,xL8J), E3(xL16J,xL38J,xL39J,xL0J,xL3J,xL4J,xL11J), E17(xL17J,xL25J,xL18J,xL1J,xL34J,xL7J,xL32J), E22(xL38J,xL17J,xL37J,xL2J,xL31J,xL5J,xL24J), E7(xL16J,xL38J,xL26J,xL0J,xL19J,xL31J,xL8J), E38(xL9J,xL27J,xL14J,xL25J,xL37J,xL20J,xL12J), E5(xL26J,xL0J,xL5J,xL34J,xL6J,xL7J,xL33J), E21(xL27J,xL38J,xL29J,xL2J,xL31J,xL5J,xL10J), E9(xL16J,xL39J,xL25J,xL15J,xL37J,xL0J,xL20J), E30(xL16J,xL29J,xL19J,xL20J,xL5J,xL32J,xL11J), E40(xL25J,xL36J,xL26J,xL29J,xL35J,xL22J,xL33J), E14(xL17J,xL14J,xL37J,xL1J,xL4J,xL35J,xL7J), E36(xL27J,xL39J,xL18J,xL30J,xL13J,xL8J,xL22J), E10(xL38J,xL36J,xL0J,xL20J,xL31J,xL34J,xL21J), E6(xL15J,xL37J,xL0J,xL19J,xL31J,xL5J,xL8J), E35(xL16J,xL36J,xL20J,xL12J,xL23J,xL8J,xL11J), E39(xL9J,xL17J,xL36J,xL18J,xL34J,xL13J,xL24J), E2(xL36J,xL0J,xL2J,xL5J,xL7J,xL32J,xL22J), E18(xL16J,xL27J,xL14J,xL26J,xL37J,xL1J,xL8J), E28(xL27J,xL18J,xL29J,xL30J,xL4J,xL10J,xL22J), E32(xL28J,xL39J,xL25J,xL15J,xL20J,xL6J,xL11J), E31(xL16J,xL25J,xL37J,xL29J,xL5J,xL34J,xL32J), E29(xL9J,xL36J,xL5J,xL12J,xL13J,xL35J,xL32J), E34(xL39J,xL30J,xL24J,xL35J,xL7J,xL21J,xL32J), E26(xL9J,xL14J,xL36J,xL20J,xL4J,xL5J,xL8J), E27(xL26J,xL4J,xL5J,xL12J,xL34J,xL10J,xL8J), E1(xL16J,xL0J,xL1J,xL3J,xL32J,xL11J,xL22J), E19(xL27J,xL39J,xL29J,xL19J,xL1J,xL23J,xL35J), E12(xL9J,xL29J,xL1J,xL30J,xL2J,xL12J,xL24J), E15(xL16J,xL28J,xL25J,xL1J,xL30J,xL4J,xL21J), E20(xL27J,xL17J,xL19J,xL2J,xL3J,xL5J,xL11J), E25(xL16J,xL17J,xL31J,xL3J,xL12J,xL23J,xL33J), E24(xL39J,xL15J,xL18J,xL3J,xL12J,xL11J,xL33J), E33(xL27J,xL38J,xL17J,xL25J,xL18J,xL6J,xL21J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-8.xml.hg','E11(xL28J,xL25J,xL18J,xL1J,xL5J,xL13J,xL7J), E19(xL28J,xL36J,xL29J,xL2J,xL3J,xL34J,xL22J), E21(xL9J,xL38J,xL15J,xL19J,xL2J,xL7J,xL32J), E27(xL38J,xL17J,xL28J,xL39J,xL36J,xL3J,xL32J), E23(xL27J,xL17J,xL25J,xL26J,xL2J,xL20J,xL21J), E1(xL9J,xL14J,xL0J,xL2J,xL4J,xL24J,xL32J), E4(xL9J,xL39J,xL0J,xL13J,xL21J,xL32J,xL11J), E31(xL27J,xL39J,xL19J,xL20J,xL5J,xL35J,xL8J), E13(xL9J,xL36J,xL19J,xL1J,xL20J,xL12J,xL8J), E12(xL38J,xL28J,xL1J,xL12J,xL6J,xL24J,xL10J), E22(xL9J,xL36J,xL37J,xL19J,xL2J,xL21J,xL22J), E37(xL9J,xL39J,xL37J,xL35J,xL32J,xL11J,xL22J), E20(xL27J,xL15J,xL29J,xL2J,xL20J,xL6J,xL21J), E25(xL28J,xL25J,xL26J,xL18J,xL3J,xL13J,xL35J), E26(xL27J,xL38J,xL14J,xL25J,xL37J,xL3J,xL34J), E33(xL39J,xL26J,xL31J,xL6J,xL10J,xL21J,xL33J), E3(xL16J,xL38J,xL26J,xL0J,xL23J,xL8J,xL33J), E5(xL17J,xL0J,xL34J,xL13J,xL10J,xL11J,xL22J), E10(xL38J,xL1J,xL31J,xL4J,xL5J,xL34J,xL33J), E30(xL27J,xL17J,xL26J,xL18J,xL30J,xL4J,xL10J), E7(xL25J,xL29J,xL0J,xL12J,xL23J,xL32J,xL22J), E15(xL9J,xL36J,xL15J,xL1J,xL30J,xL13J,xL22J), E40(xL16J,xL27J,xL36J,xL37J,xL30J,xL23J,xL35J), E6(xL39J,xL18J,xL0J,xL20J,xL12J,xL35J,xL11J), E14(xL27J,xL19J,xL1J,xL31J,xL13J,xL8J,xL33J), E36(xL39J,xL14J,xL36J,xL20J,xL34J,xL7J,xL33J), E8(xL25J,xL36J,xL37J,xL1J,xL20J,xL3J,xL7J), E39(xL16J,xL27J,xL14J,xL37J,xL29J,xL20J,xL24J), E34(xL27J,xL17J,xL15J,xL23J,xL34J,xL6J,xL32J), E35(xL38J,xL25J,xL12J,xL13J,xL7J,xL10J,xL11J), E28(xL17J,xL37J,xL4J,xL5J,xL35J,xL8J,xL22J), E2(xL26J,xL0J,xL3J,xL4J,xL6J,xL10J,xL21J), E32(xL27J,xL38J,xL39J,xL19J,xL5J,xL24J,xL22J), E17(xL28J,xL14J,xL18J,xL19J,xL1J,xL24J,xL21J), E38(xL14J,xL15J,xL37J,xL29J,xL31J,xL34J,xL35J), E29(xL38J,xL36J,xL4J,xL12J,xL10J,xL21J,xL11J), E24(xL38J,xL28J,xL26J,xL18J,xL3J,xL4J,xL8J), E16(xL39J,xL36J,xL1J,xL12J,xL13J,xL10J,xL33J), E9(xL38J,xL28J,xL15J,xL29J,xL1J,xL3J,xL22J), E18(xL16J,xL38J,xL17J,xL36J,xL37J,xL18J,xL1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-7-40-8-40-30000-9.xml.hg','E1(xL16J,xL18J,xL0J,xL2J,xL23J,xL35J,xL7J), E17(xL9J,xL15J,xL18J,xL19J,xL2J,xL24J,xL35J), E3(xL25J,xL0J,xL31J,xL5J,xL35J,xL32J,xL33J), E28(xL28J,xL14J,xL15J,xL37J,xL18J,xL4J,xL7J), E2(xL16J,xL27J,xL36J,xL29J,xL0J,xL3J,xL4J), E16(xL14J,xL37J,xL18J,xL19J,xL2J,xL23J,xL7J), E21(xL14J,xL25J,xL36J,xL3J,xL5J,xL23J,xL10J), E37(xL17J,xL26J,xL18J,xL30J,xL21J,xL8J,xL33J), E35(xL16J,xL38J,xL25J,xL18J,xL19J,xL31J,xL6J), E10(xL26J,xL29J,xL1J,xL20J,xL31J,xL3J,xL6J), E32(xL38J,xL25J,xL30J,xL6J,xL13J,xL21J,xL11J), E34(xL16J,xL15J,xL26J,xL18J,xL6J,xL13J,xL33J), E39(xL17J,xL28J,xL39J,xL36J,xL15J,xL29J,xL33J), E27(xL14J,xL25J,xL30J,xL4J,xL7J,xL10J,xL21J), E13(xL28J,xL14J,xL26J,xL1J,xL12J,xL22J,xL33J), E29(xL27J,xL28J,xL25J,xL29J,xL20J,xL5J,xL10J), E8(xL27J,xL1J,xL3J,xL5J,xL6J,xL35J,xL32J), E19(xL28J,xL14J,xL36J,xL29J,xL2J,xL31J,xL33J), E7(xL39J,xL25J,xL37J,xL19J,xL1J,xL2J,xL12J), E9(xL16J,xL25J,xL26J,xL1J,xL30J,xL3J,xL6J), E20(xL16J,xL38J,xL26J,xL29J,xL19J,xL2J,xL23J), E5(xL38J,xL37J,xL18J,xL29J,xL0J,xL32J,xL33J), E38(xL39J,xL25J,xL18J,xL19J,xL31J,xL13J,xL32J), E11(xL14J,xL36J,xL37J,xL1J,xL35J,xL7J,xL10J), E22(xL17J,xL26J,xL3J,xL12J,xL6J,xL35J,xL10J), E14(xL27J,xL14J,xL2J,xL4J,xL12J,xL6J,xL21J), E31(xL16J,xL39J,xL18J,xL23J,xL6J,xL10J,xL32J), E15(xL15J,xL30J,xL2J,xL31J,xL4J,xL10J,xL32J), E12(xL9J,xL36J,xL29J,xL1J,xL34J,xL8J,xL33J), E23(xL16J,xL39J,xL31J,xL3J,xL23J,xL21J,xL8J), E40(xL38J,xL28J,xL29J,xL19J,xL30J,xL20J,xL35J), E18(xL9J,xL16J,xL27J,xL28J,xL18J,xL2J,xL22J), E24(xL16J,xL38J,xL19J,xL20J,xL3J,xL11J,xL22J), E25(xL27J,xL38J,xL28J,xL4J,xL5J,xL11J,xL33J), E33(xL27J,xL17J,xL25J,xL29J,xL6J,xL35J,xL11J), E4(xL38J,xL28J,xL0J,xL19J,xL12J,xL6J,xL22J), E26(xL39J,xL18J,xL31J,xL4J,xL6J,xL8J,xL11J), E6(xL18J,xL29J,xL19J,xL1J,xL2J,xL3J,xL32J), E30(xL14J,xL26J,xL12J,xL6J,xL13J,xL10J,xL22J), E36(xL16J,xL15J,xL20J,xL23J,xL24J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-01.xml.hg','E14(xL9J,xL16J,xL14J,xL18J,xL19J,xL2J,xL12J,xL10J), E4(xL9J,xL16J,xL15J,xL18J,xL0J,xL4J,xL5J,xL11J), E8(xL9J,xL17J,xL15J,xL19J,xL1J,xL2J,xL5J,xL8J), E11(xL16J,xL14J,xL15J,xL1J,xL4J,xL12J,xL10J,xL8J), E1(xL17J,xL14J,xL0J,xL2J,xL3J,xL5J,xL6J,xL13J), E2(xL9J,xL16J,xL17J,xL15J,xL0J,xL2J,xL10J,xL8J), E9(xL16J,xL15J,xL18J,xL1J,xL2J,xL12J,xL7J,xL11J), E12(xL9J,xL17J,xL14J,xL2J,xL3J,xL12J,xL13J,xL8J), E18(xL16J,xL15J,xL19J,xL4J,xL5J,xL10J,xL8J,xL11J), E17(xL14J,xL18J,xL4J,xL5J,xL6J,xL13J,xL7J,xL8J), E13(xL16J,xL15J,xL19J,xL2J,xL3J,xL10J,xL8J,xL11J), E6(xL9J,xL17J,xL14J,xL15J,xL0J,xL12J,xL13J,xL8J), E15(xL16J,xL14J,xL18J,xL19J,xL3J,xL5J,xL6J,xL8J), E10(xL9J,xL16J,xL14J,xL19J,xL1J,xL3J,xL10J,xL8J), E7(xL17J,xL14J,xL15J,xL1J,xL2J,xL3J,xL4J,xL12J), E3(xL17J,xL0J,xL3J,xL5J,xL6J,xL13J,xL7J,xL11J), E5(xL17J,xL14J,xL0J,xL19J,xL5J,xL6J,xL13J,xL10J), E16(xL9J,xL16J,xL17J,xL3J,xL6J,xL7J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-02.xml.hg','E3(xL16J,xL17J,xL0J,xL4J,xL5J,xL7J,xL8J,xL11J), E16(xL17J,xL19J,xL4J,xL12J,xL6J,xL10J,xL8J,xL11J), E1(xL14J,xL15J,xL18J,xL0J,xL19J,xL2J,xL7J,xL8J), E5(xL9J,xL14J,xL18J,xL1J,xL3J,xL6J,xL13J,xL7J), E7(xL9J,xL17J,xL14J,xL15J,xL19J,xL1J,xL13J,xL7J), E17(xL17J,xL15J,xL5J,xL12J,xL6J,xL13J,xL8J,xL11J), E2(xL17J,xL14J,xL15J,xL18J,xL0J,xL3J,xL4J,xL12J), E11(xL16J,xL14J,xL18J,xL2J,xL6J,xL13J,xL7J,xL10J), E4(xL9J,xL0J,xL19J,xL12J,xL6J,xL7J,xL10J,xL8J), E9(xL17J,xL15J,xL19J,xL2J,xL4J,xL6J,xL7J,xL10J), E10(xL9J,xL16J,xL17J,xL18J,xL19J,xL2J,xL4J,xL6J), E6(xL16J,xL17J,xL18J,xL19J,xL1J,xL4J,xL5J,xL10J), E13(xL9J,xL15J,xL3J,xL5J,xL12J,xL6J,xL13J,xL11J), E18(xL16J,xL14J,xL19J,xL6J,xL7J,xL10J,xL8J,xL11J), E15(xL9J,xL16J,xL18J,xL19J,xL3J,xL6J,xL7J,xL11J), E8(xL9J,xL15J,xL2J,xL3J,xL4J,xL6J,xL7J,xL10J), E12(xL16J,xL14J,xL15J,xL18J,xL19J,xL2J,xL13J,xL7J), E14(xL16J,xL15J,xL19J,xL3J,xL5J,xL13J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-03.xml.hg','E5(xL15J,xL0J,xL19J,xL3J,xL4J,xL6J,xL13J,xL10J), E13(xL16J,xL14J,xL18J,xL19J,xL2J,xL4J,xL6J,xL8J), E9(xL16J,xL18J,xL19J,xL1J,xL3J,xL6J,xL13J,xL11J), E14(xL17J,xL15J,xL18J,xL19J,xL2J,xL6J,xL13J,xL8J), E4(xL9J,xL18J,xL0J,xL2J,xL12J,xL6J,xL10J,xL11J), E8(xL16J,xL17J,xL14J,xL19J,xL1J,xL2J,xL5J,xL6J), E11(xL9J,xL17J,xL14J,xL1J,xL12J,xL13J,xL7J,xL10J), E16(xL14J,xL15J,xL18J,xL4J,xL12J,xL6J,xL13J,xL8J), E1(xL9J,xL14J,xL0J,xL1J,xL2J,xL4J,xL10J,xL8J), E10(xL16J,xL15J,xL18J,xL19J,xL1J,xL4J,xL13J,xL7J), E17(xL9J,xL15J,xL18J,xL5J,xL6J,xL7J,xL10J,xL11J), E7(xL17J,xL14J,xL15J,xL19J,xL1J,xL2J,xL4J,xL8J), E12(xL9J,xL16J,xL15J,xL2J,xL3J,xL12J,xL6J,xL8J), E2(xL14J,xL15J,xL0J,xL1J,xL2J,xL6J,xL13J,xL11J), E15(xL9J,xL16J,xL14J,xL19J,xL3J,xL4J,xL6J,xL7J), E3(xL9J,xL15J,xL0J,xL2J,xL5J,xL6J,xL7J,xL10J), E6(xL9J,xL16J,xL17J,xL0J,xL6J,xL13J,xL7J,xL8J), E18(xL17J,xL15J,xL18J,xL19J,xL5J,xL12J,xL6J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-04.xml.hg','E9(xL9J,xL16J,xL17J,xL15J,xL1J,xL2J,xL6J,xL7J), E15(xL16J,xL17J,xL15J,xL18J,xL2J,xL3J,xL7J,xL10J), E16(xL17J,xL15J,xL2J,xL4J,xL5J,xL6J,xL13J,xL8J), E3(xL9J,xL16J,xL15J,xL0J,xL2J,xL12J,xL7J,xL8J), E10(xL9J,xL17J,xL1J,xL3J,xL5J,xL12J,xL8J,xL11J), E13(xL15J,xL18J,xL19J,xL2J,xL3J,xL4J,xL7J,xL11J), E1(xL9J,xL0J,xL1J,xL3J,xL12J,xL13J,xL8J,xL11J), E5(xL9J,xL14J,xL0J,xL5J,xL6J,xL13J,xL8J,xL11J), E8(xL9J,xL16J,xL1J,xL2J,xL4J,xL6J,xL13J,xL8J), E18(xL9J,xL16J,xL15J,xL12J,xL6J,xL13J,xL10J,xL8J), E14(xL18J,xL2J,xL3J,xL5J,xL12J,xL6J,xL7J,xL11J), E17(xL9J,xL16J,xL15J,xL19J,xL3J,xL4J,xL6J,xL8J), E12(xL16J,xL14J,xL18J,xL2J,xL3J,xL4J,xL5J,xL11J), E4(xL16J,xL17J,xL14J,xL15J,xL0J,xL19J,xL3J,xL8J), E2(xL9J,xL14J,xL18J,xL0J,xL2J,xL6J,xL13J,xL8J), E7(xL9J,xL14J,xL19J,xL1J,xL2J,xL3J,xL13J,xL10J), E6(xL14J,xL1J,xL2J,xL3J,xL4J,xL5J,xL7J,xL10J), E11(xL9J,xL16J,xL15J,xL1J,xL3J,xL12J,xL7J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-05.xml.hg','E10(xL9J,xL17J,xL1J,xL2J,xL3J,xL6J,xL7J,xL11J), E6(xL16J,xL18J,xL0J,xL3J,xL5J,xL12J,xL7J,xL11J), E9(xL9J,xL17J,xL15J,xL0J,xL12J,xL6J,xL7J,xL10J), E5(xL18J,xL0J,xL3J,xL4J,xL13J,xL10J,xL8J,xL11J), E4(xL9J,xL17J,xL0J,xL19J,xL3J,xL4J,xL5J,xL13J), E3(xL18J,xL0J,xL1J,xL3J,xL7J,xL10J,xL8J,xL11J), E17(xL16J,xL14J,xL19J,xL4J,xL5J,xL6J,xL13J,xL8J), E2(xL16J,xL17J,xL0J,xL1J,xL3J,xL6J,xL8J,xL11J), E7(xL18J,xL0J,xL19J,xL5J,xL12J,xL6J,xL7J,xL11J), E1(xL16J,xL17J,xL15J,xL0J,xL1J,xL2J,xL5J,xL8J), E13(xL17J,xL15J,xL18J,xL2J,xL3J,xL5J,xL12J,xL13J), E14(xL14J,xL2J,xL4J,xL5J,xL12J,xL6J,xL7J,xL11J), E16(xL9J,xL15J,xL19J,xL3J,xL4J,xL6J,xL10J,xL8J), E11(xL9J,xL16J,xL17J,xL1J,xL2J,xL4J,xL5J,xL12J), E8(xL9J,xL14J,xL15J,xL0J,xL5J,xL13J,xL7J,xL8J), E12(xL9J,xL17J,xL1J,xL3J,xL4J,xL13J,xL10J,xL11J), E15(xL16J,xL17J,xL14J,xL19J,xL2J,xL4J,xL5J,xL8J), E18(xL9J,xL16J,xL17J,xL15J,xL18J,xL4J,xL13J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-06.xml.hg','E4(xL9J,xL0J,xL19J,xL3J,xL5J,xL6J,xL13J,xL7J), E11(xL9J,xL1J,xL4J,xL12J,xL13J,xL10J,xL8J,xL11J), E9(xL9J,xL17J,xL15J,xL1J,xL4J,xL6J,xL13J,xL8J), E10(xL16J,xL14J,xL18J,xL1J,xL4J,xL12J,xL6J,xL13J), E7(xL9J,xL16J,xL17J,xL18J,xL0J,xL19J,xL8J,xL11J), E12(xL14J,xL19J,xL1J,xL5J,xL12J,xL6J,xL10J,xL11J), E3(xL9J,xL16J,xL15J,xL18J,xL0J,xL2J,xL12J,xL6J), E18(xL16J,xL17J,xL14J,xL13J,xL7J,xL10J,xL8J,xL11J), E6(xL9J,xL16J,xL14J,xL0J,xL19J,xL7J,xL8J,xL11J), E1(xL16J,xL17J,xL18J,xL0J,xL1J,xL12J,xL7J,xL8J), E8(xL16J,xL17J,xL18J,xL1J,xL3J,xL4J,xL6J,xL11J), E16(xL16J,xL17J,xL18J,xL19J,xL4J,xL12J,xL13J,xL11J), E17(xL9J,xL14J,xL15J,xL5J,xL12J,xL6J,xL13J,xL8J), E2(xL9J,xL0J,xL2J,xL5J,xL12J,xL7J,xL10J,xL8J), E14(xL9J,xL16J,xL15J,xL18J,xL19J,xL4J,xL6J,xL7J), E5(xL16J,xL14J,xL15J,xL0J,xL19J,xL5J,xL6J,xL13J), E13(xL16J,xL18J,xL19J,xL3J,xL13J,xL10J,xL8J,xL11J), E15(xL9J,xL16J,xL17J,xL4J,xL12J,xL7J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-07.xml.hg','E5(xL18J,xL0J,xL19J,xL2J,xL3J,xL4J,xL7J,xL11J), E15(xL9J,xL16J,xL19J,xL1J,xL5J,xL12J,xL7J,xL11J), E10(xL15J,xL19J,xL1J,xL2J,xL4J,xL12J,xL7J,xL10J), E3(xL17J,xL15J,xL0J,xL19J,xL1J,xL5J,xL6J,xL8J), E1(xL14J,xL15J,xL0J,xL1J,xL2J,xL12J,xL8J,xL11J), E14(xL16J,xL17J,xL18J,xL1J,xL5J,xL6J,xL7J,xL8J), E6(xL9J,xL16J,xL14J,xL0J,xL4J,xL5J,xL10J,xL8J), E8(xL9J,xL16J,xL17J,xL14J,xL0J,xL5J,xL12J,xL6J), E4(xL16J,xL14J,xL18J,xL0J,xL1J,xL6J,xL7J,xL11J), E9(xL9J,xL16J,xL17J,xL14J,xL0J,xL5J,xL12J,xL7J), E13(xL9J,xL16J,xL1J,xL4J,xL5J,xL7J,xL10J,xL8J), E17(xL16J,xL15J,xL18J,xL19J,xL3J,xL12J,xL13J,xL11J), E18(xL9J,xL16J,xL14J,xL4J,xL5J,xL12J,xL10J,xL8J), E12(xL17J,xL19J,xL1J,xL3J,xL5J,xL7J,xL8J,xL11J), E11(xL17J,xL14J,xL18J,xL1J,xL2J,xL5J,xL12J,xL7J), E2(xL9J,xL17J,xL14J,xL15J,xL0J,xL1J,xL4J,xL7J), E16(xL14J,xL15J,xL3J,xL12J,xL6J,xL7J,xL10J,xL11J), E7(xL14J,xL15J,xL0J,xL5J,xL12J,xL6J,xL13J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-08.xml.hg','E14(xL16J,xL18J,xL19J,xL1J,xL13J,xL7J,xL8J,xL11J), E15(xL16J,xL17J,xL15J,xL2J,xL3J,xL5J,xL7J,xL10J), E5(xL16J,xL14J,xL0J,xL19J,xL1J,xL6J,xL13J,xL7J), E9(xL18J,xL0J,xL19J,xL3J,xL4J,xL6J,xL8J,xL11J), E11(xL9J,xL16J,xL15J,xL19J,xL1J,xL2J,xL13J,xL10J), E16(xL9J,xL15J,xL18J,xL19J,xL2J,xL12J,xL7J,xL10J), E4(xL15J,xL18J,xL0J,xL19J,xL1J,xL5J,xL7J,xL8J), E7(xL9J,xL14J,xL0J,xL2J,xL3J,xL5J,xL12J,xL13J), E2(xL0J,xL1J,xL3J,xL4J,xL12J,xL6J,xL10J,xL8J), E10(xL9J,xL16J,xL17J,xL15J,xL18J,xL0J,xL12J,xL7J), E18(xL9J,xL18J,xL5J,xL12J,xL13J,xL7J,xL10J,xL11J), E1(xL17J,xL0J,xL19J,xL1J,xL2J,xL6J,xL7J,xL8J), E3(xL14J,xL0J,xL19J,xL1J,xL4J,xL12J,xL13J,xL11J), E8(xL9J,xL17J,xL14J,xL0J,xL2J,xL3J,xL10J,xL8J), E12(xL14J,xL18J,xL1J,xL4J,xL5J,xL13J,xL8J,xL11J), E13(xL16J,xL18J,xL1J,xL4J,xL12J,xL13J,xL10J,xL11J), E17(xL16J,xL17J,xL3J,xL4J,xL12J,xL7J,xL10J,xL8J), E6(xL9J,xL16J,xL17J,xL18J,xL0J,xL1J,xL12J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-09.xml.hg','E18(xL9J,xL16J,xL17J,xL15J,xL19J,xL6J,xL13J,xL8J), E6(xL14J,xL1J,xL2J,xL4J,xL12J,xL6J,xL7J,xL10J), E13(xL9J,xL16J,xL15J,xL18J,xL19J,xL2J,xL3J,xL6J), E11(xL15J,xL2J,xL3J,xL4J,xL12J,xL6J,xL10J,xL11J), E4(xL9J,xL18J,xL0J,xL19J,xL3J,xL12J,xL10J,xL8J), E5(xL9J,xL17J,xL15J,xL0J,xL5J,xL13J,xL7J,xL11J), E12(xL17J,xL14J,xL18J,xL19J,xL2J,xL3J,xL6J,xL7J), E16(xL15J,xL18J,xL19J,xL4J,xL12J,xL6J,xL8J,xL11J), E3(xL9J,xL17J,xL18J,xL0J,xL3J,xL12J,xL6J,xL13J), E17(xL17J,xL18J,xL5J,xL12J,xL6J,xL13J,xL10J,xL11J), E7(xL9J,xL17J,xL19J,xL1J,xL2J,xL5J,xL6J,xL11J), E8(xL17J,xL14J,xL1J,xL2J,xL6J,xL13J,xL10J,xL8J), E10(xL16J,xL18J,xL19J,xL1J,xL5J,xL6J,xL8J,xL11J), E1(xL16J,xL18J,xL0J,xL2J,xL3J,xL12J,xL6J,xL10J), E15(xL18J,xL19J,xL4J,xL5J,xL13J,xL7J,xL8J,xL11J), E2(xL9J,xL16J,xL14J,xL0J,xL3J,xL4J,xL13J,xL7J), E9(xL9J,xL1J,xL4J,xL5J,xL13J,xL7J,xL10J,xL8J), E14(xL9J,xL16J,xL14J,xL18J,xL2J,xL12J,xL7J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-10.xml.hg','E5(xL16J,xL0J,xL19J,xL2J,xL4J,xL5J,xL10J,xL8J), E15(xL16J,xL14J,xL18J,xL3J,xL12J,xL6J,xL7J,xL10J), E1(xL16J,xL0J,xL1J,xL2J,xL3J,xL4J,xL13J,xL8J), E9(xL16J,xL17J,xL19J,xL1J,xL2J,xL3J,xL7J,xL8J), E4(xL0J,xL19J,xL2J,xL3J,xL12J,xL13J,xL8J,xL11J), E8(xL9J,xL16J,xL14J,xL15J,xL18J,xL0J,xL3J,xL7J), E11(xL14J,xL15J,xL18J,xL19J,xL1J,xL3J,xL5J,xL11J), E3(xL9J,xL16J,xL14J,xL0J,xL19J,xL1J,xL12J,xL8J), E7(xL14J,xL15J,xL0J,xL19J,xL3J,xL6J,xL8J,xL11J), E13(xL16J,xL14J,xL15J,xL1J,xL5J,xL12J,xL6J,xL11J), E2(xL16J,xL17J,xL0J,xL1J,xL6J,xL13J,xL10J,xL8J), E12(xL9J,xL16J,xL17J,xL14J,xL1J,xL4J,xL6J,xL10J), E17(xL17J,xL18J,xL19J,xL4J,xL13J,xL7J,xL8J,xL11J), E16(xL9J,xL18J,xL19J,xL4J,xL12J,xL7J,xL10J,xL8J), E18(xL16J,xL17J,xL15J,xL19J,xL12J,xL13J,xL10J,xL8J), E6(xL16J,xL15J,xL0J,xL19J,xL3J,xL4J,xL10J,xL11J), E10(xL17J,xL19J,xL1J,xL3J,xL4J,xL13J,xL8J,xL11J), E14(xL9J,xL14J,xL15J,xL18J,xL2J,xL13J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-11.xml.hg','E6(xL0J,xL19J,xL4J,xL5J,xL12J,xL13J,xL10J,xL11J), E3(xL9J,xL15J,xL18J,xL0J,xL3J,xL4J,xL6J,xL7J), E15(xL9J,xL16J,xL15J,xL3J,xL5J,xL6J,xL13J,xL7J), E9(xL9J,xL14J,xL18J,xL1J,xL4J,xL5J,xL12J,xL7J), E16(xL17J,xL14J,xL18J,xL19J,xL3J,xL12J,xL7J,xL10J), E17(xL9J,xL16J,xL19J,xL4J,xL5J,xL13J,xL10J,xL11J), E12(xL9J,xL14J,xL15J,xL19J,xL2J,xL3J,xL12J,xL8J), E13(xL9J,xL14J,xL18J,xL2J,xL6J,xL7J,xL8J,xL11J), E4(xL9J,xL17J,xL18J,xL0J,xL4J,xL5J,xL6J,xL11J), E1(xL16J,xL17J,xL0J,xL19J,xL1J,xL3J,xL4J,xL8J), E7(xL14J,xL15J,xL18J,xL0J,xL13J,xL7J,xL8J,xL11J), E11(xL9J,xL16J,xL17J,xL14J,xL1J,xL5J,xL8J,xL11J), E8(xL16J,xL15J,xL1J,xL3J,xL12J,xL6J,xL13J,xL7J), E18(xL15J,xL18J,xL19J,xL4J,xL12J,xL6J,xL7J,xL10J), E5(xL9J,xL16J,xL14J,xL18J,xL0J,xL4J,xL5J,xL7J), E2(xL16J,xL18J,xL0J,xL1J,xL3J,xL4J,xL13J,xL11J), E14(xL14J,xL15J,xL18J,xL2J,xL6J,xL13J,xL10J,xL11J), E10(xL17J,xL14J,xL1J,xL5J,xL12J,xL6J,xL13J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-12.xml.hg','E10(xL9J,xL17J,xL15J,xL1J,xL3J,xL7J,xL10J,xL11J), E15(xL9J,xL14J,xL18J,xL2J,xL6J,xL7J,xL8J,xL11J), E5(xL15J,xL0J,xL1J,xL4J,xL12J,xL6J,xL7J,xL8J), E14(xL9J,xL15J,xL18J,xL2J,xL4J,xL12J,xL7J,xL11J), E1(xL9J,xL15J,xL0J,xL1J,xL2J,xL3J,xL5J,xL8J), E3(xL9J,xL0J,xL1J,xL3J,xL4J,xL5J,xL12J,xL11J), E7(xL17J,xL0J,xL2J,xL3J,xL4J,xL12J,xL13J,xL8J), E16(xL16J,xL15J,xL18J,xL19J,xL2J,xL12J,xL6J,xL13J), E6(xL14J,xL15J,xL0J,xL19J,xL2J,xL3J,xL4J,xL5J), E4(xL9J,xL17J,xL0J,xL19J,xL1J,xL3J,xL13J,xL8J), E18(xL16J,xL15J,xL4J,xL12J,xL6J,xL13J,xL10J,xL11J), E8(xL9J,xL17J,xL14J,xL0J,xL2J,xL6J,xL13J,xL11J), E17(xL9J,xL14J,xL15J,xL18J,xL4J,xL5J,xL10J,xL8J), E12(xL17J,xL18J,xL2J,xL3J,xL5J,xL6J,xL10J,xL11J), E9(xL16J,xL15J,xL18J,xL0J,xL3J,xL4J,xL5J,xL7J), E11(xL16J,xL15J,xL1J,xL4J,xL12J,xL7J,xL8J,xL11J), E13(xL17J,xL14J,xL18J,xL19J,xL2J,xL4J,xL5J,xL11J), E2(xL9J,xL16J,xL17J,xL0J,xL1J,xL2J,xL6J,xL13J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-13.xml.hg','E4(xL9J,xL14J,xL15J,xL18J,xL0J,xL2J,xL3J,xL8J), E18(xL9J,xL16J,xL18J,xL19J,xL4J,xL7J,xL8J,xL11J), E8(xL9J,xL16J,xL17J,xL18J,xL0J,xL2J,xL6J,xL7J), E10(xL16J,xL15J,xL18J,xL0J,xL3J,xL12J,xL13J,xL10J), E16(xL14J,xL15J,xL1J,xL3J,xL7J,xL10J,xL8J,xL11J), E2(xL16J,xL0J,xL2J,xL3J,xL4J,xL5J,xL12J,xL11J), E9(xL17J,xL14J,xL0J,xL19J,xL3J,xL4J,xL13J,xL7J), E14(xL17J,xL19J,xL1J,xL2J,xL6J,xL13J,xL7J,xL10J), E15(xL9J,xL17J,xL1J,xL3J,xL4J,xL12J,xL13J,xL11J), E5(xL9J,xL16J,xL14J,xL15J,xL0J,xL2J,xL4J,xL5J), E12(xL14J,xL0J,xL19J,xL5J,xL13J,xL7J,xL10J,xL8J), E7(xL14J,xL0J,xL19J,xL2J,xL6J,xL7J,xL8J,xL11J), E13(xL9J,xL16J,xL18J,xL0J,xL13J,xL7J,xL10J,xL11J), E1(xL17J,xL0J,xL19J,xL1J,xL2J,xL5J,xL7J,xL11J), E6(xL17J,xL18J,xL0J,xL2J,xL5J,xL13J,xL8J,xL11J), E3(xL9J,xL17J,xL18J,xL0J,xL2J,xL3J,xL4J,xL12J), E11(xL9J,xL0J,xL5J,xL12J,xL6J,xL13J,xL8J,xL11J), E17(xL9J,xL16J,xL15J,xL2J,xL3J,xL12J,xL6J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-14.xml.hg','E5(xL14J,xL0J,xL5J,xL12J,xL13J,xL7J,xL8J,xL11J), E9(xL16J,xL17J,xL18J,xL19J,xL1J,xL2J,xL5J,xL7J), E18(xL9J,xL17J,xL14J,xL19J,xL6J,xL7J,xL8J,xL11J), E10(xL17J,xL18J,xL19J,xL1J,xL3J,xL13J,xL7J,xL11J), E17(xL9J,xL14J,xL15J,xL19J,xL4J,xL13J,xL7J,xL8J), E3(xL9J,xL17J,xL18J,xL0J,xL3J,xL12J,xL6J,xL11J), E4(xL9J,xL18J,xL0J,xL4J,xL12J,xL13J,xL7J,xL10J), E6(xL9J,xL18J,xL0J,xL19J,xL5J,xL12J,xL8J,xL11J), E7(xL16J,xL15J,xL0J,xL19J,xL5J,xL13J,xL10J,xL8J), E11(xL16J,xL15J,xL18J,xL1J,xL4J,xL13J,xL7J,xL8J), E8(xL9J,xL16J,xL14J,xL0J,xL5J,xL12J,xL10J,xL11J), E15(xL9J,xL15J,xL19J,xL3J,xL4J,xL6J,xL7J,xL8J), E13(xL16J,xL17J,xL14J,xL18J,xL2J,xL13J,xL8J,xL11J), E16(xL9J,xL14J,xL18J,xL3J,xL4J,xL12J,xL13J,xL7J), E12(xL16J,xL14J,xL2J,xL3J,xL4J,xL5J,xL12J,xL13J), E14(xL17J,xL14J,xL18J,xL19J,xL3J,xL4J,xL5J,xL8J), E1(xL16J,xL15J,xL18J,xL0J,xL1J,xL3J,xL5J,xL12J), E2(xL9J,xL14J,xL15J,xL0J,xL2J,xL3J,xL12J,xL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-15.xml.hg','E16(xL17J,xL3J,xL4J,xL5J,xL12J,xL13J,xL10J,xL8J), E5(xL14J,xL15J,xL0J,xL19J,xL1J,xL6J,xL10J,xL11J), E4(xL16J,xL14J,xL0J,xL1J,xL6J,xL7J,xL10J,xL8J), E3(xL18J,xL0J,xL19J,xL1J,xL5J,xL12J,xL7J,xL10J), E14(xL9J,xL15J,xL18J,xL2J,xL3J,xL4J,xL12J,xL6J), E13(xL9J,xL16J,xL14J,xL1J,xL3J,xL5J,xL6J,xL11J), E12(xL16J,xL19J,xL1J,xL3J,xL4J,xL12J,xL13J,xL8J), E17(xL9J,xL17J,xL14J,xL19J,xL3J,xL4J,xL6J,xL11J), E2(xL16J,xL14J,xL0J,xL1J,xL5J,xL6J,xL10J,xL8J), E6(xL9J,xL15J,xL18J,xL0J,xL1J,xL12J,xL7J,xL8J), E11(xL17J,xL18J,xL0J,xL19J,xL13J,xL10J,xL8J,xL11J), E1(xL16J,xL17J,xL15J,xL18J,xL0J,xL1J,xL3J,xL11J), E8(xL16J,xL17J,xL15J,xL0J,xL3J,xL5J,xL12J,xL11J), E18(xL14J,xL4J,xL12J,xL6J,xL13J,xL7J,xL8J,xL11J), E7(xL14J,xL15J,xL0J,xL19J,xL3J,xL5J,xL12J,xL11J), E15(xL16J,xL17J,xL19J,xL2J,xL4J,xL6J,xL8J,xL11J), E9(xL17J,xL0J,xL4J,xL5J,xL12J,xL6J,xL7J,xL8J), E10(xL9J,xL0J,xL19J,xL4J,xL12J,xL13J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-16.xml.hg','E9(xL9J,xL17J,xL14J,xL18J,xL0J,xL5J,xL13J,xL7J), E10(xL17J,xL18J,xL1J,xL2J,xL4J,xL6J,xL13J,xL11J), E13(xL16J,xL17J,xL15J,xL18J,xL19J,xL1J,xL5J,xL6J), E4(xL9J,xL17J,xL0J,xL19J,xL2J,xL4J,xL5J,xL11J), E16(xL16J,xL14J,xL15J,xL3J,xL5J,xL13J,xL7J,xL10J), E15(xL9J,xL18J,xL19J,xL2J,xL3J,xL4J,xL7J,xL10J), E6(xL15J,xL0J,xL2J,xL12J,xL6J,xL13J,xL10J,xL11J), E8(xL17J,xL14J,xL0J,xL4J,xL13J,xL7J,xL8J,xL11J), E12(xL9J,xL18J,xL1J,xL3J,xL5J,xL12J,xL13J,xL7J), E17(xL16J,xL17J,xL14J,xL19J,xL3J,xL5J,xL13J,xL8J), E1(xL18J,xL0J,xL19J,xL1J,xL3J,xL5J,xL8J,xL11J), E5(xL9J,xL14J,xL18J,xL0J,xL19J,xL2J,xL4J,xL7J), E11(xL16J,xL14J,xL15J,xL1J,xL2J,xL6J,xL13J,xL8J), E2(xL16J,xL18J,xL0J,xL19J,xL1J,xL4J,xL5J,xL6J), E3(xL16J,xL0J,xL2J,xL3J,xL4J,xL13J,xL10J,xL11J), E18(xL9J,xL16J,xL14J,xL18J,xL19J,xL3J,xL12J,xL7J), E14(xL14J,xL15J,xL19J,xL1J,xL12J,xL6J,xL10J,xL8J), E7(xL14J,xL0J,xL19J,xL3J,xL12J,xL6J,xL13J,xL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-17.xml.hg','E3(xL17J,xL14J,xL0J,xL19J,xL2J,xL13J,xL7J,xL8J), E5(xL14J,xL18J,xL1J,xL2J,xL3J,xL4J,xL10J,xL8J), E1(xL16J,xL0J,xL2J,xL4J,xL12J,xL7J,xL10J,xL11J), E4(xL17J,xL15J,xL0J,xL19J,xL3J,xL7J,xL10J,xL8J), E6(xL9J,xL17J,xL18J,xL1J,xL2J,xL3J,xL5J,xL12J), E14(xL17J,xL2J,xL12J,xL6J,xL13J,xL7J,xL8J,xL11J), E7(xL16J,xL1J,xL2J,xL3J,xL12J,xL7J,xL8J,xL11J), E9(xL17J,xL15J,xL19J,xL1J,xL2J,xL5J,xL12J,xL6J), E15(xL16J,xL14J,xL15J,xL18J,xL19J,xL3J,xL6J,xL8J), E11(xL9J,xL16J,xL14J,xL18J,xL19J,xL1J,xL3J,xL11J), E17(xL17J,xL15J,xL18J,xL19J,xL4J,xL10J,xL8J,xL11J), E13(xL9J,xL17J,xL2J,xL3J,xL6J,xL7J,xL10J,xL8J), E16(xL9J,xL16J,xL17J,xL18J,xL4J,xL5J,xL12J,xL6J), E18(xL9J,xL15J,xL18J,xL12J,xL6J,xL13J,xL10J,xL8J), E2(xL16J,xL14J,xL15J,xL0J,xL2J,xL4J,xL12J,xL13J), E12(xL17J,xL2J,xL3J,xL5J,xL13J,xL7J,xL10J,xL8J), E8(xL9J,xL17J,xL18J,xL1J,xL2J,xL4J,xL5J,xL7J), E10(xL15J,xL18J,xL1J,xL3J,xL13J,xL7J,xL10J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-18.xml.hg','E9(xL9J,xL16J,xL17J,xL14J,xL19J,xL1J,xL2J,xL13J), E14(xL9J,xL16J,xL15J,xL19J,xL2J,xL3J,xL13J,xL7J), E10(xL17J,xL18J,xL1J,xL3J,xL5J,xL12J,xL7J,xL10J), E16(xL19J,xL2J,xL5J,xL12J,xL6J,xL7J,xL10J,xL11J), E4(xL16J,xL18J,xL0J,xL1J,xL4J,xL12J,xL7J,xL8J), E15(xL17J,xL14J,xL15J,xL18J,xL2J,xL4J,xL12J,xL8J), E5(xL16J,xL15J,xL0J,xL19J,xL2J,xL5J,xL12J,xL8J), E13(xL9J,xL16J,xL14J,xL19J,xL1J,xL6J,xL7J,xL11J), E2(xL15J,xL0J,xL19J,xL1J,xL4J,xL5J,xL7J,xL11J), E11(xL9J,xL16J,xL14J,xL18J,xL1J,xL3J,xL12J,xL8J), E12(xL16J,xL15J,xL18J,xL1J,xL4J,xL12J,xL13J,xL8J), E1(xL16J,xL0J,xL19J,xL1J,xL2J,xL5J,xL13J,xL8J), E17(xL9J,xL16J,xL17J,xL15J,xL3J,xL5J,xL6J,xL8J), E6(xL16J,xL17J,xL15J,xL0J,xL2J,xL6J,xL10J,xL8J), E8(xL9J,xL16J,xL18J,xL1J,xL2J,xL12J,xL6J,xL8J), E18(xL9J,xL16J,xL17J,xL18J,xL19J,xL12J,xL6J,xL10J), E3(xL18J,xL0J,xL1J,xL4J,xL12J,xL7J,xL10J,xL8J), E7(xL9J,xL17J,xL15J,xL0J,xL2J,xL12J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-19.xml.hg','E15(xL9J,xL14J,xL3J,xL4J,xL5J,xL6J,xL7J,xL8J), E5(xL17J,xL14J,xL18J,xL0J,xL4J,xL12J,xL10J,xL11J), E9(xL9J,xL17J,xL14J,xL15J,xL1J,xL7J,xL8J,xL11J), E11(xL9J,xL15J,xL2J,xL3J,xL4J,xL12J,xL7J,xL10J), E10(xL14J,xL18J,xL2J,xL3J,xL4J,xL5J,xL12J,xL7J), E13(xL16J,xL14J,xL2J,xL4J,xL5J,xL13J,xL10J,xL11J), E14(xL9J,xL17J,xL2J,xL5J,xL13J,xL7J,xL10J,xL11J), E12(xL17J,xL15J,xL18J,xL2J,xL4J,xL5J,xL12J,xL7J), E1(xL15J,xL0J,xL1J,xL3J,xL5J,xL6J,xL13J,xL10J), E17(xL17J,xL14J,xL15J,xL19J,xL4J,xL5J,xL13J,xL8J), E18(xL16J,xL14J,xL15J,xL18J,xL4J,xL12J,xL6J,xL13J), E2(xL16J,xL17J,xL15J,xL0J,xL1J,xL3J,xL8J,xL11J), E7(xL9J,xL16J,xL1J,xL3J,xL4J,xL6J,xL8J,xL11J), E16(xL9J,xL17J,xL15J,xL18J,xL19J,xL3J,xL13J,xL8J), E6(xL9J,xL16J,xL15J,xL18J,xL0J,xL6J,xL13J,xL10J), E8(xL16J,xL19J,xL1J,xL3J,xL5J,xL12J,xL8J,xL11J), E3(xL9J,xL15J,xL18J,xL0J,xL2J,xL4J,xL6J,xL7J), E4(xL17J,xL18J,xL0J,xL19J,xL4J,xL6J,xL13J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand-8-20-5-18-800-20.xml.hg','E16(xL16J,xL14J,xL15J,xL18J,xL2J,xL12J,xL10J,xL11J), E3(xL16J,xL17J,xL15J,xL18J,xL0J,xL1J,xL6J,xL13J), E4(xL9J,xL15J,xL0J,xL1J,xL13J,xL7J,xL8J,xL11J), E15(xL16J,xL17J,xL19J,xL2J,xL5J,xL13J,xL7J,xL11J), E10(xL17J,xL14J,xL15J,xL19J,xL1J,xL2J,xL4J,xL13J), E11(xL9J,xL1J,xL2J,xL5J,xL12J,xL13J,xL10J,xL8J), E18(xL16J,xL17J,xL14J,xL15J,xL18J,xL19J,xL3J,xL11J), E14(xL9J,xL15J,xL1J,xL5J,xL6J,xL13J,xL10J,xL8J), E12(xL9J,xL18J,xL19J,xL1J,xL2J,xL12J,xL7J,xL11J), E1(xL9J,xL17J,xL18J,xL0J,xL1J,xL3J,xL4J,xL12J), E17(xL16J,xL17J,xL19J,xL3J,xL5J,xL6J,xL7J,xL8J), E13(xL17J,xL18J,xL1J,xL3J,xL5J,xL6J,xL10J,xL8J), E8(xL9J,xL17J,xL15J,xL0J,xL5J,xL12J,xL13J,xL7J), E9(xL14J,xL1J,xL2J,xL4J,xL5J,xL6J,xL10J,xL11J), E2(xL9J,xL16J,xL17J,xL14J,xL0J,xL1J,xL3J,xL8J), E5(xL0J,xL2J,xL3J,xL4J,xL5J,xL12J,xL7J,xL8J), E6(xL17J,xL15J,xL18J,xL0J,xL2J,xL5J,xL13J,xL7J), E7(xL17J,xL18J,xL0J,xL2J,xL12J,xL6J,xL8J,xL11J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0001.hg','2020(0,32,33,34,3,35,4,9,10,12,14,19,20,23,29,30,31),186020(32,0,2,34,3,35,36,6,7,8,9,14,18,19,20,22,25,26,29),62020(34,3,36,5,9,10,11,13,14,15,16,18,20,25,29,30,31),37020(2,35,5,7,9,11,15,16,18,19,20,21,23,26,28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0002.hg','2016(0,1,3,4,5,6,7,8),119016(0,1,2,3,5,6,7,8),34016(0,1,3,5,6,7,8),124016(0,2,3,5,6,7,8),44016(0,1,2,4,7,8),177016(0,1,3,4,5,7,8),110016(0,1,2,3,4,5,6,7,8),53016(0,1,2,3,4,5,6,8),127016(1,2,3,4,5,6,7,8),164016(0,1,2,4,5,6,7,8),97016(1,3,4,6,7,8),37016(0,1,2,3,4,5,6,8),30016(0,1,3,4,5,7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0003.hg','2011(0,64,66,4,5,24,57,26,62),38011(48,65,51,68,4,55,24,58,27,12,13),68011(66,51,7,9,42,10,11,13,62,47),56011(0,17,67,21,7,26,27,60,47),119011(51,36,52,22,39,24,9,57,26,12,28),79011(32,64,17,4,41,58,11,59,27,60,13),102011(32,65,50,3,35,53,38,55,8,31),87011(48,16,0,1,3,51,22,39,57,10,13),173011(32,34,35,67,19,36,5,10,43,59,61),186011(18,3,6,38,54,24,57,25,29,62),141011(33,3,35,22,58,10,42,27,13,30,63),116011(49,33,18,20,68,36,39,9,26,61,13),11011(51,36,37,26,59,27,60,28,15,63),183011(48,33,20,4,23,57,58,42,61,15),77011(50,18,25,41,26,58,10,43,14,31),60011(35,36,20,37,5,7,26,10,11,30,62),43011(16,66,4,38,24,40,56,12,29,45,62),146011(32,48,17,34,18,20,4,37,38,43,15),197011(32,49,3,36,38,7,40,9,26,28),74011(64,1,36,7,24,25,10,61,45,46,63),171011(48,0,37,26,11,61,13,15,63),142011(49,2,67,5,6,22,23,25,10,13),164011(0,17,49,5,37,6,60,13,29,14,46),44011(32,65,33,2,68,38,6,8,9,42,31),78011(17,35,21,56,57,41,26,12,46,31),48011(0,33,17,6,39,55,10,26,12,45),53011(48,0,17,18,4,21,23,40,44,60,61),150011(1,65,66,18,36,20,9,58,59,63),7011(16,32,2,68,5,22,60,61,29),105011(32,17,67,4,56,8,11,27,59,28,62),161011(51,23,56,40,41,58,28,46,47,31),72011(48,17,66,56,10,60,30,14,47),58011(48,66,54,7,56,58,11,28,44),144011(64,1,17,66,36,7,40,57,12,30),158011(1,4,39,8,40,9,41,27,28,30),98011(64,1,34,67,19,37,56,40,60,15,31),129011(50,18,34,51,4,39,40,24,13,14),101011(18,34,66,21,22,39,7,58,62,14,63),23011(16,17,3,19,52,36,53,38,28,62,30),89011(65,34,35,6,55,24,59,11,31,47),162011(1,3,51,4,52,22,25,60,45,30,15),86011(65,17,50,20,52,68,6,22,7,25,42),125011(0,33,50,19,36,56,40,57,25,31),9011(64,33,50,35,68,53,21,37,58,15),117011(18,68,21,22,54,8,40,57,26,59,43),135011(48,66,2,34,3,68,24,14,47),37011(51,67,20,22,45,14,46,30),195011(16,33,17,35,36,53,22,8,56,28,45),131011(16,49,52,54,8,40,43,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0004.hg','2004(0,1,35,54),169004(65,33,51,15),40004(66,56,41,25),143004(64,57,27,30),171004(48,52,54,44),10004(2,38,47,31),70004(20,6,43),105004(64,21,58,62),146004(36,24,40,13),188004(69,42,61,62),93004(9,41,59,13),29004(33,38,7,30),151004(38,70,29),190004(38,39,56,41),49004(23,25,11,43),116004(49,38,22,62),38004(49,27,45,46),30004(22,54,58,29),159004(65,4,53,21),52004(0,18,52,10),191004(0,65,18,9),45004(48,34,68,61),39004(32,50,7,14),48004(49,55,10,59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0005.hg','2004(0,1,6),173004(6,24,13,14),124004(6,22,10,30),82004(7,26,11),16004(2,18,26,28),17004(0,25,29,14),164004(0,16,28,29),51004(19,21,24,31),28004(9,28,13,14),183004(32,4,6,9),40004(16,24,11,31),91004(22,7,25,11),128004(16,2,22,13),170004(4,6,14),132004(17,3,7,27),83004(18,6,11,27),104004(0,27,29),68004(24,27,12,29),120004(32,17,26,28),88004(1,18,23,14),37004(4,6,7,27),26004(20,21,25),149004(17,4,6,9),195004(0,19,8,27),184004(0,3,4,21),12004(2,5,22,15),168004(0,23,24,14),105004(16,20,9,27),22004(21,26,12,15),197004(1,21,25,12),86004(1,21,10,30),30004(5,22,9,11),80004(17,2,9,14),154004(4,25,28,12),97004(19,22,25,13),45004(20,5,25,28),176004(19,21,7),62004(19,21,12),109004(17,18,8),54004(17,10,28,12),96004(17,21,27,31),4004(0,16,6,23),48004(3,5,25,29),79004(25,27,12,13),147004(6,28,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0006.hg','2004(0,1,21,23),105004(23,8,10,13),96004(2,8,31),168004(16,3,20,12),67004(32,2,21,27),147004(16,6,27),133004(33,3,6,10),69004(2,22,13,15),1004(23,11,14),184004(16,2,6,13),190004(0,32,20),4004(18,25,10,31),70004(17,2,24,9),177004(33,5,9,11),104004(33,18,29,30),160004(16,1,17,13),82004(16,14,30,15),55004(1,3,5,23),143004(16,32,1,10),155004(9,26,12,13),99004(16,24,9,30),46004(17,10,27,30),80004(19,11,28),14004(3,4,9,15),199004(0,33,9,15),30004(3,29,30,15),111004(1,22,7,30),127004(27,12,13,14),56004(19,5,11,31),163004(32,7,26,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0007.hg','2003(0,36,55),109003(34,24,72),180003(2,37,55),107003(69,42,62),111003(20,39,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0008.hg','2009(0,8,9,27,61,45,30,15),41009(67,6,8,24,73,75,45,29,14),152009(6,40,24,56,41,42,74,43,28),194009(3,69,70,38,71,39,23,41,63),163009(35,68,4,37,70,6,8,24,62),86009(80,35,40,9,73,59,76,12,79),195009(34,51,53,22,74,60,28,29,14),33009(18,6,55,26,10,43,12,31),55009(80,17,1,2,53,23,25,42,45),181009(32,4,41,25,59,43,77,78),88009(64,33,18,68,21,6,77,61),178009(32,17,18,66,68,7,40,57,78),187009(17,65,66,67,68,4,42,77,46),159009(64,66,6,70,38,74,12,31),6009(64,68,52,70,74,75,30,62,31),126009(16,32,34,70,54,7,56,61),80009(16,48,17,18,35,36,4,78,31),107009(8,40,41,9,28,14,47,31),34009(50,34,5,70,23,55,39,71,12),118009(8,41,42,75,76,77,13,14,46),153009(18,19,3,38,71,40,10,76),53009(80,48,1,2,3,36,55,27,15),112009(0,16,17,67,71,55,41,60,29),155009(3,67,5,56,58,11,44,12,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0009.hg','2005(0,64,33,35,38),45005(64,2,72,75,12),37005(17,83,67,36,25),133005(57,10,26,44,61),8005(85,6,22,7,44),93005(53,55,56,28,44),90005(50,55,25,78),178005(85,55,59,44,12),136005(53,54,24,58,61),176005(64,34,39,56,78),35005(20,7,60,44,47),41005(52,84,8,9,13),164005(6,8,74,12),143005(34,51,38,56,26),43005(67,52,53,38,27),172005(84,52,85,6,47),192005(16,37,38,8,62),118005(3,52,54,75,78),68005(32,85,26,46),70005(35,6,72,56,46),163005(32,50,39,77),135005(17,50,66,10,77),60005(0,16,67,38,73),6005(0,65,7,10,28),140005(32,33,82,69,59),14005(52,9,41,42,62),99005(21,54,23,73,59),53005(16,1,50,37,41),165005(16,69,22,9,75),71005(80,1,81,68,9),115005(64,1,71,42,43),173005(32,35,42,61),31005(83,4,43,60,13),123005(17,3,70,40,60),51005(18,50,21,11,44),117005(37,41,74,43,62),127005(68,69,56,14),34005(16,84,68,21,44),182005(81,66,37,38,75),89005(17,53,57,27,77),151005(16,0,84,53,41),62005(81,71,72,14,31),189005(17,66,18,69,43),108005(81,39,71,43,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0010.hg','2013(0,83,4,54,70,87,59,60,77,78),176013(64,33,49,20,36,5,87,57,10,45,31),9013(32,33,49,66,5,54,55,13,63,31,47),21013(48,80,34,83,38,86,24,88,42,13,14,63),60013(69,70,54,40,41,26,75,76,28,12,29,62),25013(0,5,41,74,15,81,82,84,85,25,59,27,30),59013(65,40,75,11,47,50,53,22,59,28,30),196013(4,38,8,47,20,85,54,22,88,26,28,62),109013(65,2,68,36,4,6,39,78,48,49,21,22,62),178013(33,5,70,76,45,15,83,84,58,61,62,30),185013(4,5,38,7,76,81,50,86,54,56,88,26),153013(32,65,1,67,35,14,47,17,81,84,22,60,61),106013(66,2,3,36,37,39,40,73,12,17,53,24),150013(66,3,36,70,8,73,74,79,86,58,60,30),15013(1,6,72,42,75,43,44,46,48,53,85,62),51013(68,6,40,11,45,83,19,22,87,25,26,28),170013(70,72,73,43,44,77,78,79,80,84,27,60),81013(37,73,10,11,75,45,78,82,86,59,31),124013(67,68,69,8,74,45,15,17,22,54,23,26,31),82013(68,72,8,75,50,82,19,20,52,26,28,62),8013(13,46,47,80,17,50,51,52,22,55,56,24,25),144013(32,33,34,36,40,11,76,13,46,50,86,23,88).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0011.hg','6011(0,1,4,5,6,11,12,15),184011(0,2,5,7,8,9,12,14),144011(0,2,4,6,8,9,10,11,12),113011(0,2,4,5,6,7,9,10,11,12),118011(2,3,6,8,9,10,12,13,14),86011(1,2,3,4,5,6,7,9,10,11),36011(0,4,5,8,9,10,14,15),157011(2,4,6,9,11,12,13,14),159011(0,1,2,3,5,9,13),57011(2,4,5,6,7,9,11,12,13,14),22011(1,6,7,8,9,10,11,13,14,15),77011(3,4,5,7,8,15),81011(3,4,6,7,8,13,14,15),196011(0,2,5,8,9,14,15),106011(0,3,9,10,12,13,15),154011(0,1,3,6,7,9,12,13),128011(0,3,4,6,7,8,12,13),102011(1,2,4,5,6,10,14,15),78011(1,3,7,8,9,12,14,15),177011(1,2,3,7,9,12,15),143011(0,2,4,5,6,8,9,13,14,15),176011(3,5,7,8,9,11,12,13,14),101011(0,2,4,5,6,8,9,10),93011(0,7,8,9,10,13,14,15),68011(0,1,3,11,13,14,15),119011(0,2,4,6,11,12,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0012.hg','6007(1,49,37,9,13,47),116007(50,52,55,41,57,10,14),1007(1,34,6,26,11,45,13),170007(33,2,39,40,25,44),17007(48,0,35,52,8,40).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0013.hg','6008(0,18,2,24,25,14,15),120008(1,18,3,6,24,26,28),1008(17,5,6,9,11,13,14),139008(3,20,9,25,27,11,13),15008(3,19,23,25,12,29),25008(0,16,5,23,25,26,27,29),98008(18,23,8,10,11,12,28,13),122008(19,6,23,7,8,24,30),198008(1,3,20,6,7,27,28,30),156008(1,2,19,3,21,23,10),155008(17,19,4,6,7,24,11,31),196008(3,20,4,27,14,30,15),194008(0,18,22,10,27,31,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0014.hg','6005(1,56,26,43),52005(48,56,40,57,27),172005(51,52,40,42,47),26005(25,58,27,29,14),66005(0,54,40,41,15),155005(3,55,28,61,15),67005(21,42,43,12,30),139005(50,53,37,55,30),171005(16,17,11,60,15),158005(36,39,59,12,47),106005(2,36,5,7,13),109005(6,56,58,59,27),135005(20,37,40,9,43),74005(34,40,42,46,47),25005(33,19,51,22,12),29005(21,40,59,61,46),176005(26,27,28,13,30),140005(5,37,13,46,15),89005(48,3,39,55,44),24005(0,48,56,58,12),60005(32,53,42,61,14),70005(32,20,55,56,58),80005(48,49,58,59,14),17005(48,53,37,21,26),64005(35,54,55,59,30),189005(34,6,54,11,13),101005(1,53,23,15),92005(20,22,25,58),186005(4,37,57,59,31),8005(54,7,10,45,46),180005(19,9,10,61,46),138005(0,38,56,15),195005(34,24,14),65005(5,24,59,15),181005(48,19,22,9),141005(2,53,24,60,46),86005(17,4,36,23,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0015.hg','6011(1,20,53,38,24,58,28,30,47),56011(48,49,4,36,6,41,26,44,13,14,47),57011(49,17,50,35,4,38,54,11,13,61),164011(0,2,51,4,24,58,27,61,14,62),111011(0,48,18,19,4,22,38,57,45,14),162011(1,19,52,37,6,8,25,59,43,60,61),161011(16,17,2,51,4,21,55,28,45,30),86011(35,23,39,7,24,25,57,9,10,44,45),53011(51,53,5,37,54,22,8,42,28,30,14),153011(33,50,5,7,57,42,60,13,14),171011(18,35,51,54,22,40,26,27,60,13,15),112011(32,17,33,1,18,52,38,7,56,40,47),54011(49,35,20,21,22,41,59,43,29,14),107011(32,0,18,53,55,7,57,27,12,45,13),196011(2,18,55,7,39,24,40,57,42),44011(48,3,51,37,22,6,55,9,27,30),178011(0,1,49,34,22,10,43,60,62,15),50011(17,33,19,23,10,11,59,13,46,14,30),60011(0,35,37,21,40,57,41,26,45,15),104011(0,49,18,19,22,7,59,46,14,31),52011(35,37,9,25,42,27,29,14,46,15),190011(0,34,22,54,39,24,27,28,60,14),175011(34,51,4,21,7,56,25,41,59,60,46),152011(34,18,2,23,41,27,59,47),47011(17,18,51,20,5,37,54,58,59,44,61),24011(0,16,4,5,53,22,42,27,15),133011(16,7,26,42,43,11,27,28,45,14),114011(35,21,23,7,56,25,59,12,13,29,31),135011(32,33,50,51,54,41,25,42,26,14),159011(53,21,5,54,7,24,41,58,43,45),108011(33,35,22,55,8,27,28,30,14,46,31),65011(34,18,4,54,55,24,43,28,29,47),18011(48,21,37,6,38,58,43,45,14),137011(34,2,36,21,53,6,7,39,27,15),110011(48,50,4,5,23,58,60,14,62,46).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0016.hg','6016(1,2,34,69,7,10,12,13,45,14,16,51,55,56,29),187016(33,2,66,67,68,38,41,47,48,49,20,25,58),29016(0,34,5,6,39,13,47,51,55,23,26,27,28,30,31),52016(67,39,40,8,10,14,20,53,54,22,58,27,31),162016(68,69,38,6,10,42,49,17,56,57,60,28,62,31),93016(0,34,6,70,40,9,11,43,12,45,48,21,22,27,61),129016(33,35,67,71,8,11,45,14,15,16,21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0017.hg','6018(0,1,65,36,39,8,11,13,45,46,48,49,19,57,25,26,62),191018(0,33,2,5,7,8,10,14,16,18,51,52,22,55,56,58,29),113018(1,2,37,5,12,13,46,47,48,21,55,56,57,31),190018(65,36,40,43,12,14,15,47,50,19,20,52,23,25,58,27,28),7018(64,1,2,5,8,10,43,12,13,16,50,53,23,25,29),101018(0,33,3,7,39,40,41,45,15,48,49,18,52,24,57,26,29),24018(32,64,65,3,36,37,42,43,13,45,54,59,28,29,30,62,31),50018(1,36,5,37,40,9,45,14,46,17,50,19,22,23,57,60,63),107018(0,32,64,2,36,5,8,41,9,10,43,45,13,15,54,55,24,58),149018(32,0,34,35,36,38,7,10,46,47,50,51,20,21,22,23,31),150018(35,36,6,7,41,10,12,45,15,16,17,18,19,51,52,53,58,59),146018(2,36,6,7,43,12,51,19,22,23,56,25,26,27,60,61,31),31018(64,5,41,10,49,52,22,56,25,58,59,28,60,61),41018(33,1,34,5,6,41,10,11,14,46,53,58,27,61,62,63,31),162018(0,64,1,33,38,6,8,11,12,48,49,51,52,59,61,63),88018(37,41,9,11,13,14,49,50,19,24,57,60,28,29),4018(32,33,36,5,38,45,46,15,17,50,19,52,23,56,26,27),68018(64,0,2,35,40,43,13,48,18,51,21,54,24,56,58),106018(34,36,6,38,40,41,14,16,48,51,52,60,61),197018(34,2,3,37,7,39,41,12,46,49,19,21,53,58,26),196018(1,35,4,37,5,38,42,46,14,15,48,18,19,26,61,63),117018(64,1,34,5,8,10,43,48,19,24,56,25,58,60,61,62,31),195018(0,33,35,3,40,8,43,15,48,50,20,21,27,59,63),11018(35,8,13,14,15,47,16,49,18,50,22,23,26,61,31),160018(64,34,2,4,6,7,42,10,47,53,54,22,28,29,30,63),178018(32,33,34,2,35,37,8,12,47,17,19,55,25,58,28,29,62),30018(34,8,12,45,16,48,17,19,20,22,25,26,58,28,62),132018(65,4,5,38,7,10,43,12,44,15,48,22,55,59,60,30),171018(32,64,2,39,40,8,10,47,18,19,21,29,31),173018(0,32,65,35,5,6,10,13,45,47,16,48,20,53,61,30),26018(0,33,34,36,37,38,10,45,16,48,18,52,57,59,60),137018(0,32,1,4,36,7,9,11,12,13,48,17,51,19,23,61,30),186018(32,2,35,5,8,9,43,47,48,49,18,23,24,28,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0018.hg','6019(0,33,5,8,9,13,15,16,17,18,21,22,24,25,26,28,30),123019(0,3,5,6,7,13,14,15,17,19,21,22,24,26,28),85019(33,4,5,9,13,16,17,20,22,23,24,25,31),78019(32,33,2,4,6,7,9,12,16,17,18,19,22,25,26,28,29,31),59019(1,3,6,8,9,10,13,15,16,17,18,19,23,24,27,29),32019(33,2,6,10,11,13,16,18,20,21,24,25,30),192019(32,1,33,2,4,5,7,9,12,21,22,31),68019(32,0,3,4,5,7,8,10,12,14,19,22,25,27,30),80019(0,2,3,11,13,14,15,16,20,21,23,24,25,29,31),151019(0,32,33,1,4,5,7,13,16,17,19,22,24,26,27,28,30),101019(3,7,13,14,17,18,22,24,25,26,27,29,31),171019(32,5,6,9,10,11,13,16,18,19,22,26,28,29),48019(2,4,6,7,9,10,11,13,14,15,16,17,19,24,25,27,28,30,31),135019(32,2,4,5,9,14,19,20,21,22,23,26,29,30,31),119019(32,33,4,7,9,10,13,14,16,22,23,27,29,30),66019(32,33,2,3,4,7,11,13,14,16,21,25,26,28,30,31),191019(32,0,2,7,9,10,13,14,15,17,18,20,23,25,26,27,29),37019(0,32,33,2,5,7,10,13,14,18,24,27,28,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0019.hg','6010(1,2,18,20,38,9,25,27,45,47),42010(51,36,54,24,8,9,45),119010(17,50,51,35,20,54,43,14,31,47),10010(48,21,40,24,9,25,26,11,45,31),133010(16,35,52,6,43,44,12,14,31,47),132010(32,17,19,52,53,38,7,39),184010(48,49,1,51,5,6,24,43,44),102010(18,3,53,39,24,25,26,45),126010(33,18,34,19,36,4,20,45,29),173010(0,3,4,52,38,41,11,29,14,15),66010(32,1,3,20,5,38,40,27,29),122010(48,1,50,36,53,21,23,27,44,13),5010(48,17,52,25,27,43,15,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0020.hg','6008(1,24,11,43,13,15),174008(17,36,38,24,8,9,13),91008(2,3,21,40,9,26,13,14),97008(1,3,19,8,27,11,31,15),185008(16,32,17,33,6,12,29,15),64008(1,17,19,36,4,21,8,31),152008(2,35,36,20,38,40,27,30),119008(1,20,5,21,40,43,29,15),99008(21,37,7,12,30,15,31),17008(0,18,22,25,30),35008(16,33,1,3,9,25,15),145008(0,34,20,37,39,24,41),141008(37,38,39,41,42,43,13,30),147008(0,21,23,25,28,31),5008(18,34,2,41,25,28,15),155008(33,34,18,19,23,7,15),15008(18,22,38,8,42,27,12,31),20008(17,33,39,8,11,29,31),169008(37,41,25,43,29,14,15),43008(1,33,18,20,23,26,43,15),198008(32,4,6,22,7,24,27,31),45008(33,2,35,37,23,13,15),57008(1,18,19,21,6,22,11,14),157008(32,2,38,9,25,43,14,15),176008(16,0,40,41,9,26,43,15),81008(33,35,37,23,8,13,30),89008(1,34,40,42,26,43,27,31),161008(0,3,36,37,8,27,14),158008(0,2,34,6,22,41,27),197008(32,0,33,2,3,36,20,43).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0021.hg','6016(0,1,3,5,6,7,8,9,10,11),177016(0,1,2,3,4,7,8,9,10,11),175016(0,1,2,3,4,5,8,9,10,11),36016(0,1,2,5,6,7,8,9,10,11),30016(0,1,4,5,7,8,9,10,11),71016(0,1,2,3,4,5,8,10,11),47016(0,1,3,4,5,7,9,10,11),66016(0,3,4,5,6,7,8,9,10,11),181016(0,1,3,4,5,6,7,9,10,11),169016(0,1,2,6,7,10,11),163016(0,3,4,5,6,9,10,11),97016(0,2,3,4,5,6,7,8,9,10,11),122016(0,1,2,4,5,8,9,10,11),121016(0,3,4,5,6,7,8,9,11),31016(1,2,3,5,7,9,10,11),172016(0,1,2,3,4,7,8,9,10),22016(1,2,3,4,5,6,7,8,9,10,11),52016(0,1,2,3,4,7,8,10),180016(0,1,4,5,6,7,8,9),88016(0,2,3,5,8,9,10),179016(0,1,3,4,6,7,8,9),155016(0,2,3,4,5,8,10,11),5016(0,1,2,3,4,5,6,7,9,10),69016(0,2,3,4,5,6,7,8,9,10),140016(0,2,4,5,6,7,8,9),27016(0,1,3,4,5,6,8,9,10,11),63016(0,1,2,3,4,6,7,8,9,11),51016(0,1,2,3,4,6,7,8,9,10),46016(0,1,5,6,8,9,11),134016(1,2,3,4,6,7,8,9,10),113016(1,2,3,4,5,6,8,9),152016(0,2,4,6,7,8,10,11),193016(0,2,3,4,5,6,7,8,9,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0022.hg','6004(1,35,19,14),110004(32,33,18,38),147004(34,40,41,12),122004(2,5,22,28),82004(32,35,27,45),2004(35,25,11,28),16004(32,19,20,8),84004(1,4,5,39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0023.hg','6009(2,19,7,8,57,58,10,79),113009(1,66,34,70,71,73,28,46,79),32009(17,67,5,39,72,59,76,77,78),62009(66,19,37,69,71,40,42,43),126009(50,18,51,39,55,40,25,74,62),10009(65,33,66,36,56,42,59,15,79),110009(1,37,53,22,71,40,56,60,61),30009(64,17,2,5,54,59,29,46),36009(33,17,67,4,21,41,42,10,43),166009(32,64,49,23,72,57,47,63),72009(0,16,64,67,22,24,9,43,14),41009(17,35,20,37,7,55,44,77,30),108009(64,0,36,20,21,54,11,60,78),86009(16,54,71,40,73,26,30),17009(32,34,2,66,69,38,12,61,29),66009(64,66,68,71,40,73,43,28,63),77009(48,19,67,21,54,39,76,62,63),154009(0,22,38,55,8,9,74,46,14),96009(48,51,19,21,37,38,29,45),51009(2,3,5,11,75,61,46,15),35009(20,68,52,21,40,25,44,61,46),162009(48,33,52,38,27,29,13,47),37009(48,18,36,72,41,74,26,13,47),11009(66,55,7,25,9,46,30,15,47),182009(16,17,68,40,9,10,59,44,47),190009(49,51,35,53,7,23,25,12),179009(48,17,20,4,21,24,73,44),143009(65,34,21,37,73,75,28,46,79),83009(33,18,19,56,59,44,77,46,31),188009(50,21,7,23,57,43,46,14,31),102009(19,67,39,71,26,27,29,61),165009(2,53,70,23,56,59,44,76,14),193009(50,67,7,41,75,44,31,79),177009(33,49,34,51,40,57,29,77,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0024.hg','6012(96,2,82,18,51,19,36,39,25,58,10,13),45012(84,5,85,54,38,27,11,76,79),4012(64,48,98,24,57,58,10,42,12,60,94),148012(96,97,81,83,6,71,58,59,76,92,47,31),177012(82,5,21,39,88,24,91,12,44,77,79),140012(48,16,67,5,71,72,58,74,42,11,60,29),78012(80,51,3,4,21,55,74,58,92,13,15,79),48012(19,20,71,41,43,44,60,29,61,13),9012(64,35,19,67,37,40,88,26,75,46),168012(20,84,54,23,40,57,90,75,92,77,78,15),13012(80,81,49,97,68,52,85,86,39,7,58,59),184012(65,18,68,38,71,87,23,40,56,90,91,45),181012(0,48,65,51,86,70,8,74,45,93,95,63),114012(49,83,19,20,68,85,56,88,92,61,94,46),58012(48,49,17,2,22,71,55,24,10,43,13),94012(0,80,49,83,4,86,6,8,74,59,95),44012(32,16,67,53,87,24,57,10,74,91,15,79),65012(0,65,35,84,70,8,41,27,44,30,46),167012(96,18,53,86,54,25,26,91,28,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0025.hg','6012(0,16,1,17,33,18,7,29,14,15),49012(33,1,34,3,4,21,9,10,27),88012(17,4,21,23,24,8,26,11,14,15),87012(17,35,4,5,21,7,26,29,14),22012(16,34,3,5,6,7,24,9,28,30),147012(16,33,19,3,4,6,23,25,13,15),172012(0,1,18,3,19,20,9,26,27,13),193012(18,20,22,6,24,9,25,11,12),90012(21,5,6,23,7,10,28,12,29),163012(32,0,17,2,18,35,4,21,6,11,30),159012(32,17,2,34,19,5,8,12,14,31),47012(0,1,17,33,3,5,21,23,25,26,13,14),158012(16,34,21,22,11,27,13,14,15),94012(18,3,4,21,7,23,25,11,13,30),141012(2,4,5,25,26,10,27,29,13,15),62012(1,2,18,20,4,5,6,23,11,28,29),110012(18,2,23,24,8,25,11,12,13,15),103012(0,16,2,34,35,5,22,12,28,29,30),128012(17,2,20,6,23,25,26,27,12,30,31),187012(32,18,35,19,4,20,6,9,10,14,30),15012(16,1,17,18,35,7,10,28,15,31),89012(2,34,18,19,4,5,9,14,15),169012(32,35,20,21,6,22,8,9,28,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0026.hg','6003(2,6,71),180003(53,5,60),60003(1,23,31),174003(1,67,55),74003(80,52,11),78003(80,81,41),141003(55,46,30),12003(48,10,45),63003(67,68),164003(68,6,29),110003(65,68,15),159003(46,79),100003(48,35,3),101003(2,20,46),113003(80,33,3),139003(65,74,61),88003(66,20,63),90003(49,39,63),42003(65,19,12),132003(9,43,77),161003(49,68,76),66003(0,46,31),152003(81,6,26),181003(0,35,4),104003(73,45),172003(33,38,45),37003(50,37,23),182003(17,43,13),191003(81,50,77),108003(81,13,30),68003(0,66,56),107003(35,75,15),109003(2,55,72),51003(39,59,46).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0027.hg','5004(32,2,44,46),70004(69,54,23,26),193004(82,56,27),119004(65,21,11,30),88004(32,37,8,15),192004(17,49,36,10),138004(3,9,29,30),179004(16,59,61,31),133004(80,20,5,12),40004(55,75,44,13),21004(17,50,5),173004(80,18,34),65004(50,84,54,30),109004(35,20,27,78),130004(80,20,58,63),94004(33,9,28,30),4004(64,0,45,31),85004(49,3,54,13),178004(0,84,6,73),33004(2,51,36,68),156004(17,51,11,78),24004(16,64,3,85),8004(18,83,9,14),31004(16,5,38,78),141004(32,16,53,43),151004(5,55,59,28),118004(84,39,11,29),9004(29,61,14,78),181004(56,42,75,62),154004(67,52,4,9),45004(49,65,62,78),86004(7,9,58,15),80004(48,81,22,27),195004(52,85,26,31),123004(0,81,2,30),57004(66,53,38,78),121004(66,70,59,76),168004(50,67,37,53),61004(49,83,67,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0028.hg','5019(1,66,5,37,71,39,8,74,13,47,50,21,28,29,61,62),2019(64,33,34,67,35,4,5,42,74,14,15,49,53,55,23,29),165019(2,34,3,35,69,41,10,44,46,14,49,20,54,25),7019(32,33,66,36,5,6,38,7,71,39,72,10,44,16,19,20,54,30),139019(64,32,66,2,35,68,4,45,50,20,23,24,26,58,59,61,30,31),123019(32,0,33,34,66,3,4,11,46,47,49,18,20,52,58,30),106019(1,4,5,40,73,74,43,44,45,14,15,21,55,23,56,25,26,28),88019(0,66,3,4,69,39,72,14,48,53,22,58,59,28,61,62,63),152019(69,39,40,41,74,42,11,14,15,47,16,50,19,52,53,56,25),135019(32,64,35,68,4,69,6,42,43,14,16,18,52,21,54,55,27,63),190019(64,65,2,70,7,40,74,10,12,44,45,46,16,19,55,24,26,31),133019(64,1,33,67,68,5,70,7,39,41,42,48,52,22,26,58,59,28),161019(32,33,66,67,5,72,74,12,14,51,23,57,26,27,29,62),180019(2,4,5,37,7,71,8,41,73,42,11,17,50,51,56,57,28,62,30),12019(64,32,1,2,67,39,40,9,12,13,15,16,17,19,23,26,61,63),143019(64,65,66,36,38,72,11,46,16,19,54,56,60,30),87019(1,65,33,34,35,73,11,12,16,50,18,53,25,58,28),117019(66,35,37,70,40,72,43,12,17,50,18,55,24,26,29,30,31,63),59019(64,67,39,71,40,10,11,43,44,13,15,18,21,54,55,56,27),3019(0,34,66,69,70,44,14,47,49,51,23,55,57,62,30,63,31),51019(64,0,65,2,66,34,35,74,44,14,47,53,23,26,58,27,59,62),129019(35,36,39,7,74,47,48,17,49,50,20,53,54,55,27,29),41019(1,33,65,2,3,36,69,6,40,41,74,47,50,20,24,25,59),53019(0,1,33,3,37,69,9,74,13,47,48,50,19,57,59,60,28),49019(65,66,2,67,68,4,38,40,42,10,15,16,48,51,58,60,30),83019(1,34,4,37,71,74,11,44,12,49,18,20,21,55,56,57,59,31),173019(64,1,65,34,36,37,38,39,72,11,44,19,55,23,57,26,27),69019(0,32,66,3,4,69,5,11,45,46,47,48,52,55,24,56),151019(66,34,67,37,6,39,72,12,14,48,50,52,22,57,61),196019(64,34,35,67,68,4,69,5,72,41,73,10,11,43,53,57,60,28,30),36019(67,37,70,39,43,12,14,16,48,52,21,54,26,27,29,31),38019(33,2,35,36,4,5,70,40,44,16,50,19,51,20,22,23,25,29),199019(64,33,67,3,4,5,6,73,10,43,18,19,51,53,55,63),66019(32,4,69,37,72,40,10,49,23,56,57,59,60,28,61,63),35019(64,33,35,68,4,37,69,9,10,13,47,20,21,54,25,57,31),164019(65,33,2,3,69,40,42,45,16,17,53,23,55,58,26,59,31),198019(0,67,4,68,37,38,71,7,42,10,15,22,55,24,58,26,59,27),114019(33,65,34,66,38,6,8,41,74,46,48,49,50,19,54,25,63),136019(32,64,67,70,72,41,11,44,12,48,17,50,18,53,26,62),22019(0,64,65,35,69,9,10,12,44,14,47,21,22,25,58,27),150019(2,66,3,37,38,71,41,10,74,15,17,50,51,54,57,30),97019(64,66,68,36,69,73,41,12,46,15,16,50,54,27,30,63),19019(33,65,8,40,73,50,18,51,19,20,21,22,23,24,56,61,29,62),163019(1,34,4,36,38,7,41,11,13,46,50,21,55,24,26,27),122019(34,5,9,43,14,16,50,51,52,21,22,24,26,59,60,30,63),103019(64,33,65,4,9,74,12,13,14,51,20,53,24,25,62),142019(0,33,3,5,69,37,6,7,71,41,12,13,50,52,20,22,25,60),21019(64,69,6,70,39,7,40,10,12,14,46,48,49,56,26,29,31),99019(0,35,6,12,45,46,47,48,49,19,53,54,26,62,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0029.hg','5013(1,17,36,20,23,8,41,58,59,60,14,46),50013(32,34,3,67,39,20,52,21,22,54,23,25,60),145013(0,66,35,69,5,7,14,15,17,19,22,27),183013(65,35,5,40,14,46,48,49,17,51,25,27,30),131013(64,32,1,37,42,44,13,14,56,59,61),1013(0,1,2,69,41,42,48,49,21,22,61,31),34013(32,3,35,5,71,45,17,49,52,54,23,59),130013(0,32,64,65,34,39,15,19,52,21,63,31),137013(34,35,3,4,37,6,40,45,15,21,23,25,26),195013(6,41,42,12,46,48,54,55,56,57,29),138013(64,0,65,1,34,35,70,6,11,14,15,21),160013(66,67,42,12,13,47,18,51,22,58,29),95013(32,64,4,5,7,41,43,44,14,53,23,62,63),110013(2,8,11,43,13,45,21,57,60,28,61,31),153013(3,36,37,71,11,43,12,49,23,58,30),155013(1,69,7,40,14,51,53,54,56,59,28,29,61),68013(1,33,36,69,39,8,10,12,45,50,18,57,63),48013(3,4,37,38,71,7,8,43,14,18,24,59),33013(65,4,38,44,18,22,56,24,60,61,29,63),40013(0,64,2,68,40,9,42,22,55,24,58,62),188013(64,32,1,66,2,68,7,71,47,20,27,61),165013(35,4,36,37,6,70,71,12,13,47,53,26,30),51013(0,33,68,39,10,15,48,17,20,21,25,62,63),194013(33,34,4,41,45,14,16,17,19,23,56,61),57013(32,65,66,3,68,38,39,41,51,55,28,63),105013(32,1,33,6,71,40,9,11,50,18,51,31),15013(0,32,3,36,38,8,41,9,13,14,16,24,61),125013(1,67,36,37,38,44,48,52,56,57,58,63),151013(32,33,4,37,70,8,13,18,52,21,23,27),190013(32,1,35,37,5,70,11,45,15,53,56,27,61),59013(0,64,65,5,70,42,17,51,21,56,26,29,62),58013(64,65,34,3,35,4,7,41,11,13,22,57,28),109013(2,67,4,69,5,6,38,40,47,20,22,61,63),117013(32,42,44,13,16,22,23,25,58,27,60,62),41013(3,5,44,13,15,18,52,23,55,59,30,63),66013(0,64,2,67,3,7,41,14,54,56,60,28),143013(1,2,6,71,41,42,43,46,17,52,29,61),89013(0,5,43,12,46,14,16,48,18,50,19,56,59),62013(34,38,40,43,12,45,19,20,23,57,26,28),83013(33,66,34,3,38,9,42,47,16,55,58,27),128013(0,33,1,2,36,6,47,16,50,19,52,20),69013(33,3,67,38,39,9,44,18,52,54,57,25,27),124013(0,68,39,8,40,13,18,19,53,60,31),54013(2,34,41,12,46,48,20,54,55,56,26,59,30),56013(3,4,6,70,44,12,16,53,55,24,26,29,30),197013(0,33,38,11,48,52,22,56,27,28),13013(66,67,68,39,41,14,18,50,20,21,23,24,31),134013(0,65,67,39,42,43,45,46,17,50,23,56).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0030.hg','5005(1,65,37,59,46),137005(67,6,29,45,14),22005(52,37,21,38,62),33005(16,51,7,25,14),36005(64,36,58,10,62),62005(65,1,5,44),169005(67,19,20,39,45),52005(0,18,21,24,47),7005(65,66,67,53,9),131005(21,53,39,56,11),88005(0,68,52,21,43),108005(64,52,41,25),79005(48,18,19,30),167005(32,55,57,29,63),67005(18,34,38,24,15),187005(0,3,38,11,63),143005(33,51,23,41,31),81005(49,21,22,55,31),149005(1,55,57,59,27),166005(22,23,56,9,42),105005(18,34,56,26,45),136005(17,36,28,29,13),73005(54,8,11,44),194005(64,33,67,24,14),129005(16,17,20,5,53),13005(36,21,26,58,43),198005(64,17,35,20,42),128005(0,3,53,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0031.hg','5014(1,18,4,53,6,38,54,57,26,13,46,31),140014(33,17,19,35,54,26,10,28,45,46,30,31),106014(4,36,6,41,9,42,45,13,51,52,23,26,31),171014(32,3,4,38,13,48,17,50,20,57,29),80014(4,6,39,41,42,43,15,47,48,18,54,24,60),69014(0,34,35,4,10,48,18,19,52,21,54,23,57,60),64014(2,37,15,47,17,52,53,23,24,57,26,27,59),197014(33,37,38,8,9,43,44,45,15,52,54,57,25,29),88014(32,5,37,38,42,15,48,17,49,52,24,57,29,30),126014(1,2,3,38,10,16,17,20,22,23,56,26,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0032.hg','5003(0,20,11),73003(0,1,14),78003(0,7,15),59003(1,13),132003(2,3,5),199003(20,7,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0033.hg','5020(1,2,34,3,67,68,69,70,72,13,49,18,50,85,53,22,54,63),76020(65,33,2,4,38,8,40,74,14,46,47,15,82,51,52,84,55,88,24,63),162020(64,33,66,5,71,74,46,15,80,81,82,83,52,53,85,55,23),197020(0,65,34,5,70,10,75,77,79,48,17,83,84,87,25,89),176020(0,66,3,68,5,6,74,10,13,47,80,49,53,85,23,24,88,27,29),8020(32,3,36,68,38,73,44,14,80,81,19,20,52,21,25,58,27,61,31),126020(32,2,68,40,9,75,77,46,78,79,82,52,24,57,26,58),142020(33,2,3,4,69,70,74,75,44,76,20,52,23,88,57,60,28,29,63),123020(1,35,36,70,8,72,43,77,80,81,83,56,24,88,59,27,28),132020(0,7,72,41,13,16,50,51,83,52,21,85,22,55,27,28,62),145020(0,65,2,3,7,42,44,47,80,17,83,52,23,27,60,31),174020(0,68,72,9,43,45,13,14,47,48,20,85,87,88,26,59,28,61,62),133020(32,33,66,35,72,45,13,14,79,80,17,18,50,55,24,59,60,61),6020(66,4,9,74,43,76,13,46,50,55,23,88,24,25,26,27,29,30),199020(34,2,36,5,40,76,13,15,16,51,19,20,84,53,21,86,23,55,60,30),42020(1,33,6,7,39,40,44,76,13,78,47,15,49,19,52,54,56,28),16020(35,67,38,39,40,9,73,74,12,44,45,15,79,48,19,23,27,30),141020(0,64,34,66,3,35,68,42,74,76,13,81,49,18,19,53,26,60,63),54020(1,65,69,6,71,7,40,43,14,46,81,84,55,24,57,61,30),53020(65,36,69,40,73,10,42,76,46,47,80,48,82,18,19,21,54,59,63),48020(32,2,4,5,38,41,42,75,79,50,20,55,88,58,27,60,30,62),135020(0,65,33,35,41,75,12,45,47,48,16,17,24,58,59,28,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0034.hg','5015(0,16,1,17,20,21,6,7,23,12,28,15),9015(16,0,3,20,21,5,6,10,26,12,30,15),134015(32,0,4,7,9,11,13,15,21,22,23,29,31),84015(32,1,3,6,7,14,15,16,17,20,22,25,30,31),28015(0,32,1,3,11,14,16,19,20,22,25,29,31),138015(3,6,7,9,18,19,20,23,24,25),95015(1,2,6,8,11,18,19,20,22,25,28,30),179015(32,3,7,8,11,14,19,22,26,30,31),115015(4,6,9,10,11,19,24,25,26,27),125015(0,32,3,10,12,15,16,17,21,26,29),58015(32,1,6,7,11,14,15,20,21,24,25,26,27,29),140015(2,3,4,5,12,13,16,17,18,19,21,23,25,28),178015(32,3,7,10,11,14,15,18,20,21,24,26,28),77015(32,4,10,15,17,18,20,23,27,28,30,31),20015(4,5,7,10,16,22,23,24,25,26,30),193015(0,1,4,7,9,10,11,12,18,22,23,25,27,31),29015(32,1,4,5,14,15,16,20,21,22,26,28),131015(0,32,3,9,12,13,15,17,20,22,27,30,31),93015(2,5,9,10,16,17,20,21,24,25,26,28,29),15015(0,2,4,5,6,9,10,14,17,21,25,26),150015(32,3,6,7,8,9,12,14,20,27,31),136015(0,1,2,3,11,12,13,17,19,22,23,29),14015(32,3,5,12,20,21,23,24,25,26,28,30),141015(2,3,5,7,9,11,16,17,25,27,28),32015(0,1,3,4,6,8,17,19,21,23,31),38015(0,1,5,9,10,11,13,17,19,22,24,25,28,29),161015(3,4,5,8,13,14,23,24,26,30),98015(32,1,10,11,13,16,18,21,22,23,24,29,31),106015(32,2,4,11,12,18,19,21,23,24,25,29),145015(32,3,7,9,12,13,14,16,20,24,27,28,29),80015(0,4,5,8,15,17,18,19,20,21,25,31),116015(32,1,5,7,8,10,16,17,18,20,28,30,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0035.hg','6014(0,18,20,21,22,9,10,15),127014(16,0,3,20,5,21,23,7,12,14),168014(17,2,19,4,6,22,23,24,8,9,11),17014(0,16,1,18,3,4,5,7,23,24,9,10),103014(17,1,18,2,19,21,6,9,11,12,14,15),39014(0,16,1,17,20,5,23,9,13),87014(0,2,18,6,9,11,14,15),14014(16,0,2,3,20,5,22,6,7,14,15),161014(16,1,2,5,6,23,8,11,13,14),146014(17,1,2,3,20,5,23,8,24,12),48014(0,1,18,3,20,21,6,22,23,9,11),121014(16,1,2,19,4,20,5,9,11,12,14,15),148014(1,4,21,6,7,23,9,10,13,14,15),28014(0,2,20,4,21,6,22,7,24,10,13),19014(0,18,3,5,6,22,24,10,13,15),86014(1,2,5,6,8,9,13,14,18,19,20,21,24),132014(1,6,8,9,11,13,14,15,17,20,24),29014(4,5,6,10,11,13,16,19,20,21),197014(1,5,10,11,12,14,15,16,17,18,20,23),41014(3,5,6,11,14,15,16,18,19,20,23),31014(1,2,3,4,9,17,19,20,21,22,23),160014(0,4,5,7,10,11,12,14,20,21),5014(1,3,4,6,7,8,10,11,14,15,17,20,22),59014(0,2,4,5,6,9,12,17,18,20,23),38014(2,3,7,8,9,11,12,15,16,19,21,23,24),174014(0,3,5,9,10,16,18,19,22,24),76014(0,1,4,6,7,13,14,15,17,18,21,23,24),133014(2,4,5,6,10,11,20,21,22,24),128014(0,1,2,3,9,11,12,13,14,18,24),145014(4,5,9,12,14,16,18,19,22,24),102014(1,2,5,8,9,11,12,13,20,22,24),9014(1,3,6,7,8,10,11,15,16,19,21),187014(1,2,5,8,9,11,15,21,24),165014(0,2,5,7,9,10,14,17,23),108014(1,2,3,5,6,7,8,10,11,15,19,22,23),53014(1,4,12,13,18,21,22,23),43014(0,1,3,5,7,8,10,12,13,17,18,19,20,24),111014(1,2,3,5,7,9,14,16,18,20,23,24),47014(3,6,7,8,16,17,18,19,20,21),192014(2,4,7,9,11,12,13,14,15,16,18,20,23),173014(2,3,5,7,8,9,10,11,14,18,20,22),91014(0,2,3,4,5,12,13,14,21,23,24),169014(1,2,3,6,8,13,14,16,19,20,23,24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0036.hg','6005(0,3,5,6,9),59005(17,2,10,15),141005(2,8,10,12,13),103005(0,17,2,12,13),155005(16,7,9,10),170005(18,19,4,10,15),55005(0,1,19,5,15),32005(3,4,6,7,13),134005(16,9,12),148005(16,2,20,10,14),199005(0,3,5,8,9),34005(0,20,9,14),89005(19,11,12,13),190005(19,4,20,8),163005(4,7,11,15),110005(16,19,14),17005(17,19,6,12,14),11005(0,2,18,15),96005(0,19,7,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0037.hg','6020(0,16,20,4,23,24,9,10,27,28,12,13),63020(0,1,2,7,9,11,14,15,16,17,18,19,20,21,23,25,26,27),25020(0,2,3,5,7,13,15,16,17,18,20,21,22,23,25,27),42020(0,3,4,5,6,9,12,13,14,15,18,19,20,21,24,25),199020(0,2,4,7,9,10,11,14,15,17,23,25,27,28),177020(0,1,4,5,6,11,12,19,21,22,25,27),149020(5,8,9,10,13,14,15,18,19,20,22,23,24,26,27,28),17020(1,2,4,5,8,9,16,19,20,23,24,25,28),143020(0,1,2,4,5,6,7,9,11,16,17,18,21,22,23,24,25,27),146020(3,6,8,9,10,11,12,13,15,16,19,20,21,23,25,26),96020(4,6,7,12,13,14,15,16,18,19,22,24,26,27,28),66020(0,2,4,6,8,10,11,16,17,18,20,22,23,24,28),14020(4,6,7,9,10,12,14,19,23,26,28),74020(0,1,3,4,5,9,10,13,14,15,16,17,20,21,24,26,27,28),131020(0,3,5,6,7,8,9,12,15,16,17,19,23),176020(0,3,4,7,8,10,11,12,15,17,18,22,26,27,28),54020(1,2,5,6,7,8,9,10,12,14,17,18,19,22,23,25),171020(0,1,2,5,7,9,10,17,19,20,22,23,24,25,28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0038.hg','6020(0,1,35,36,6,39,8,9,41,10,43,12,45,14,15,20,27,28,29,30),194020(0,32,3,4,36,37,6,39,43,12,13,45,46,15,48,18,21,25,30),196020(0,32,1,34,3,5,39,42,11,44,13,46,47,18,19,20,30),129020(33,1,2,34,3,36,38,39,8,40,46,14,48,16,22,25,30),51020(1,4,37,8,41,12,13,46,14,15,48,19,20,22,25,26),108020(33,2,4,38,40,8,10,42,43,12,46,16,17,18,20,22,26,27),118020(33,5,38,6,9,10,11,43,12,47,48,16,17,18,19,21,27),195020(1,33,35,3,36,37,42,12,45,13,46,47,28,30),189020(33,1,2,34,3,38,7,40,8,10,45,13,48,21,25,28,30,31),144020(2,35,3,36,8,40,10,42,46,18,21,22,23,24,25,27,28,29,31),97020(0,32,1,34,4,43,13,47,16,18,19,20,24,26,29,31),9020(0,33,1,4,5,9,10,43,45,15,17,18,26,29),8020(0,34,3,36,38,40,41,9,42,11,47,15,48,20,23,28,31),21020(34,4,37,5,38,40,8,9,11,44,13,14,16,21,24,26,27),46020(32,33,3,5,7,9,41,45,46,14,47,16,27,29,31),154020(3,35,37,5,6,39,8,41,12,44,45,14,15,47,17,18,20,23,29),42020(34,35,4,38,7,39,40,42,11,15,16,21,24,30),184020(32,33,35,38,6,40,8,42,44,13,16,23,24,26,31),186020(32,33,2,3,5,6,39,41,10,13,14,16,18,20,27,28,29),113020(2,35,38,9,41,10,43,11,45,15,16,17,20,23,24,26,27,31),88020(32,34,3,5,38,40,44,14,15,47,48,24,25,28,31),30020(4,5,6,8,41,9,11,12,46,15,16,48,18,19,23,24),159020(32,1,33,3,5,6,7,39,9,45,48,20,22,27,28,31),157020(0,36,40,9,10,43,44,47,16,48,17,20,22,24,26,27,30,31),134020(0,33,3,37,5,38,40,41,43,11,14,47,48,16,20,22,23,25,27,29),110020(0,32,1,36,5,40,8,42,43,44,46,48,16,19,23,27),176020(34,4,38,39,42,45,13,46,15,48,20,21,25,26,29,31),4020(0,32,35,4,5,37,6,40,42,10,43,48,21,25,27,28,30),87020(0,34,3,40,9,42,10,43,12,13,14,47,48,16,22,25,28,30),126020(33,2,3,36,6,40,41,42,43,11,12,13,45,14,48,18),84020(1,33,35,4,37,38,9,11,13,14,46,15,17,18,23,25,27),179020(4,6,39,41,42,44,13,45,15,47,17,18,21,22,24,25,30),69020(0,33,2,3,35,4,36,5,7,39,9,42,44,15,17,20,26),12020(0,2,35,36,4,5,37,38,8,41,9,42,43,12,44,21,25),65020(32,1,3,5,6,8,9,10,44,45,47,16,17,18,20,27,30),54020(32,1,3,4,42,43,12,13,47,48,17,20,23,24,26,27,28),32020(0,32,2,3,36,5,7,9,11,13,47,48,22,23,24,25,26,27),139020(32,4,5,39,7,8,43,11,45,14,48,16,20,22,24,25,29,30),85020(0,1,34,5,7,42,10,11,44,12,15,47,17,20,27,28),35020(2,3,4,37,41,42,10,43,13,15,18,19,20,25,30,31),119020(1,2,34,3,5,40,9,10,11,43,13,46,15,19,26,28),58020(33,7,39,8,41,42,43,11,44,12,13,45,46,15,17,20,26,27),198020(1,36,4,5,37,38,10,46,14,48,16,17,23,26,28,30),31020(3,36,38,9,13,19,20,23,25,27,28,29,30,31),107020(33,2,36,37,5,40,9,41,43,13,16,48,17,20,22,23,24,29),83020(1,2,35,43,11,12,13,46,15,47,20,22,27,29),95020(0,32,35,40,8,42,15,17,18,19,22,25,26,30,31),153020(32,1,3,38,6,40,42,11,44,12,47,16,18,25,26,29,31),28020(0,32,2,37,6,38,40,41,10,43,11,44,47,15,17,20,28,30),115020(32,2,4,36,5,6,7,40,8,15,48,17,18,25,29,30,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0039.hg','6005(0,17,2,15),198005(4,7,11,12),81005(1,3,6,8,10),68005(16,8,11,12),95005(4,6,8,11),116005(16,3,8,11,13),13005(1,7,9,12),142005(6,11,12,14),71005(3,4,6),140005(1,11,12,14),44005(2,3,8,9,12),184005(2,8,10,12),1005(0,2,8,10),129005(16,17,5,10,15),175005(0,2,7,14),21005(16,5,8,13),80005(16,3,10,11),145005(1,6,9,12,15),23005(16,17,1,7),158005(1,5,10,11,15),70005(2,7,8,11),19005(17,1,4,14),93005(16,17,1,5),141005(1,2,6,14),123005(9,10,11,12,13),103005(16,3,9,15),108005(1,2,5,13),42005(17,2,9,10,11),177005(5,7,12,13,15),17005(16,3,5,7,8),152005(16,4,8,12),88005(2,7,11,12,13),131005(1,3,5),84005(2,4,11,14),183005(5,6,9,12,14),180005(1,2,4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0040.hg','6011(1,68,36,21,53,7,8,57,42,62,63),130011(65,2,5,6,39,56,41,57,10,58),53011(18,51,68,37,23,56,8,42,58,59,63),155011(65,34,35,4,40,41,75,43,45,61),147011(16,48,35,24,26,60,62,63,47),47011(65,33,50,68,21,5,39,72,58,60,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0041.hg','5009(0,17,34,35,9,25,12,31),134009(16,32,33,18,2,24,25,30,15),137009(34,20,4,10,11,12,14,15),94009(32,19,4,6,8,10,28,29,15),191009(17,34,7,23,8,10,26,27),54009(0,33,18,20,22,7,25,12),75009(32,16,17,36,6,7,9,27,28),106009(32,5,6,7,25,9,27,28,15),125009(0,34,35,4,6,10,27,14),136009(19,4,23,9,27,28,13,30),141009(33,34,21,25,9,29,31),46009(32,33,3,5,8,11,28,14,31),102009(32,0,18,5,7,30,14,31),187009(16,17,34,35,20,8,25,10,27),184009(36,23,8,24,26,11,12),21009(18,3,19,36,5,21,24,26,28),65009(0,34,19,36,22,24,12,31),105009(32,17,5,21,23,8,26,13,14),119009(33,18,36,21,22,7,27,11,14),113009(0,34,20,7,8,11,29,15,31),121009(0,1,3,36,21,24,27,30,15),124009(1,2,4,7,25,9,26,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0042.hg','6007(48,64,2,55,40,9,47),66007(0,36,55,45,29,46,47),109007(80,16,51,23,73,28,62),180007(67,70,38,39,24,42,30),44007(48,66,69,23,10,43,79),185007(0,66,37,40,24,58,10),124007(33,51,5,22,73,74,78),98007(0,50,36,73,27,44,61),138007(65,49,35,9,75,43,14),93007(35,3,19,5,11,60,28),158007(50,7,40,41,74,43,61),193007(0,16,49,17,50,41,30),156007(2,3,68,72,74,29,63),43007(67,4,37,7,24,61),92007(64,19,6,23,61,13,15),132007(4,5,23,9,74,11,29),167007(1,56,40,10,12,29,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0043.hg','5003(0,23,28),154003(19,5,12),44003(4,23,25),126003(6,9,15),57003(24,29),99003(5,26,27),41003(0,19,11),182003(21,25,11),15003(1,20,21),106003(18,11,29),22003(4,9,15),20003(0,2,24),164003(22,6,28),66003(3,23,28),83003(16,6,13),24003(3,25,13),64003(4,6,11),132003(19,11),85003(7,28),130003(0,20,7),191003(19,23,8),14003(22,9,13),89003(2,21,24),13003(2,19,11),148003(21,23,29),143003(6,10,14),70003(0,17,23),187003(3,28,13),97003(16,2,10),135003(4,20,6),140003(20,5,7),47003(16,28,15),158003(17,19,9),63003(20,6,22),110003(2,5,14),170003(17,5,25),177003(17,13,14),150003(7,23,28),68003(23,9,14),120003(19,7,29),36003(0,22,8),167003(26,29),9003(17,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0044.hg','5013(0,2,75,78,80,49,84,55,87,57,90,59,61),87013(68,70,40,42,11,77,78,17,23,25,26,28),16013(64,33,1,2,69,38,71,76,45,22,86,54,87),14013(35,3,68,37,42,77,80,81,18,83,21,22),109013(65,33,38,71,72,11,81,51,52,57,61,30),30013(32,69,38,8,43,47,79,88,89,28,29),9013(64,33,36,70,41,74,43,17,23,58,26,31),199013(33,4,42,10,75,11,12,16,17,51,20,63),187013(1,34,2,35,36,68,5,41,42,45,49,57,59),108013(39,11,45,80,17,19,85,23,87,26,27,61,31),172013(69,6,71,14,79,80,18,50,20,21,53,57,58),132013(66,37,38,39,11,47,16,51,21,23,56,24),105013(1,66,6,42,75,76,12,84,26,91,28,63),73013(32,64,33,35,5,6,9,43,22,86,88,61),55013(34,5,70,76,45,14,80,48,53,87,25,29),102013(65,34,67,38,39,72,46,82,84,86,58,61),42013(34,2,35,69,8,41,78,46,18,21,86,26,27),120013(32,2,69,73,11,12,18,86,88,24,57,59,30),98013(35,8,76,45,21,54,57,89,28,60,30,63),184013(32,37,69,6,70,7,79,48,49,82,19,88,89),110013(32,34,4,6,73,42,10,43,46,16,89),86013(4,7,71,77,13,17,85,21,88,24,28),185013(32,33,67,39,40,42,46,79,50,87,57,91),96013(2,67,4,70,74,48,16,17,53,23,62,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0045.hg','5005(1,52,5,11,45),90005(34,7,72,57,42),100005(16,21,60,46,62),152005(21,39,8,26,12),153005(0,34,55,40,61),38005(48,21,8,41,12),103005(1,74,75,59),146005(19,67,45,30,14),69005(83,36,53,59,47),119005(80,1,3,76,30),194005(18,73,9,29,31),82005(53,24,76,45,13),53005(33,66,6,11),138005(49,7,24,57),108005(64,81,2,38,59),157005(32,35,42,62,46).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0046.hg','5018(1,37,38,6,39,12,13,14,46,48,49,19,23,25,26),23018(32,1,3,4,37,5,7,42,11,13,14,16,21,22,27,29,30),72018(0,2,34,35,37,41,13,48,19,21,22,24,27,29),39018(32,1,3,35,38,7,8,9,10,43,12,44,45,47,48,17,19),168018(2,4,5,39,9,41,42,13,49,18,20,21,23,26),164018(32,35,38,6,8,42,11,14,46,47,15,16,48,49,17,22),42018(1,3,5,13,14,17,49,20,22,24,25,26,29,30,31),105018(3,4,38,39,41,42,11,13,49,18,19,23,29,30,31),71018(0,35,39,40,9,41,42,11,44,12,46,47,48,16,49,27,28),107018(0,33,34,3,4,37,39,7,40,9,46,49,17,23,27,29,31),60018(0,1,2,36,7,8,11,12,13,19,22,23,27,28),110018(0,34,3,5,40,9,10,12,45,46,49,24,28,29,31),146018(4,36,5,37,6,7,39,40,8,13,16,49,18,19,22,23,24),86018(35,3,36,37,6,7,12,45,14,18,22,26,30),145018(33,1,34,5,37,38,7,40,41,10,43,44,14,17,49,19,28),76018(0,1,2,38,40,41,9,42,10,13,46,47,17,22,23),74018(32,33,2,3,6,8,41,14,46,47,22,23,31),140018(32,2,34,35,4,5,9,10,13,14,47,49,18,19,20,24,29),192018(32,1,2,36,8,9,43,12,13,46,16,17,18,27,29,30),128018(0,1,33,4,38,39,8,41,9,13,16,48,49,24,25),125018(34,36,41,43,13,45,47,49,17,20,21,22,24,26,31),69018(35,5,38,6,7,40,11,43,12,47,15,21,23,24,28),193018(1,34,35,36,7,9,42,44,47,49,21,23,24,29,31),166018(0,33,3,37,10,11,17,20,23,24,25,26,30,31),148018(0,1,35,7,8,42,46,49,22,23,26,28,29,30),124018(33,4,6,8,41,42,48,16,17,18,28,29,30,31),131018(32,2,38,39,7,11,13,46,14,16,17,21,23,30),199018(34,35,3,5,8,9,44,45,13,46,14,47,19,20,22),93018(32,0,3,6,7,39,41,10,45,13,14,48,49,19,30),52018(2,35,36,11,44,14,46,47,21,23,24,25,29,31),67018(1,34,3,36,37,6,39,43,11,12,44,13,14,47,19,20,27),147018(1,2,3,36,4,5,38,8,9,14,16,22,26,28),84018(32,33,4,37,38,39,8,10,47,48,16,49,20,23,26,31),118018(0,32,3,36,37,6,44,45,47,16,17,18,26,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0047.hg','5012(32,1,17,33,3,20,24,26,10,14,30),26012(33,18,21,37,6,7,8,26,45,14,15),156012(18,36,5,22,7,23,42,43,28,45,46,15),177012(33,17,19,21,23,39,10,44,12,47),50012(16,0,32,3,37,6,39,25,41,42,28),175012(0,16,34,18,20,21,22,23,24,46),166012(0,18,35,3,19,21,38,8,9,11,47),110012(17,1,4,20,6,8,45,30,46,31),123012(33,17,19,20,36,7,8,40,41,10,31),100012(17,35,3,37,25,26,10,13,46),17012(0,33,1,3,21,38,6,39,29,13,31),169012(16,34,2,19,4,8,25,10,43),199012(33,1,18,4,38,22,25,12,13,14,30),40012(48,16,18,34,5,21,23,40,41,42,12,45),193012(48,1,35,21,38,22,41,43,11,47,15),114012(16,33,2,36,7,40,9,42,10,15),152012(33,1,17,34,25,41,10,13,30,14),182012(2,35,4,20,6,40,8,10,31,47),33012(32,0,35,4,37,6,41,27,28,13,46,30),111012(1,33,18,37,6,41,26,27,28,31),118012(19,3,4,23,39,26,44,12),122012(0,19,4,37,7,40,41,9,10,44,13),103012(48,3,36,38,40,9,42,11,14,47),76012(19,3,4,39,24,41,44,28,12,14,15),38012(0,2,3,20,37,6,38,40,10,45),71012(34,5,22,8,27,43,13,30,47,15),96012(1,33,19,37,23,39,24,9,11,44,45),92012(3,37,23,24,9,41,28,44,45,14,47),167012(48,0,16,34,21,40,25,44,46,30,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0048.hg','5003(1,10,46),158003(5,9,42),128003(26,12,28),65003(24,46,30),101003(34,19,40),106003(18,36,9),134003(9,42),96003(12,28,14),168003(19,41,12),82003(16,1,41),141003(9,45,14),46003(44,14,15),165003(8,28,13),191003(8,26,12),130003(34,5,22),170003(6,42,31),166003(17,21,9),37003(22,10,47),194003(40,28,15),199003(35,19,45),160003(3,42,14),67003(0,18,44),112003(19,13,47),89003(0,34,15),45003(22,39,11),119003(18,19,31),44003(35,37,15),109003(2,31),95003(1,18,22),2003(36,5,11),180003(16,6,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0049.hg','5006(1,17,69,6,56,44),161006(33,49,66,51,67,23),13006(52,38,40,57,42,43),4006(0,23,8,57,26,14),145006(48,49,52,5,9,58),114006(1,50,4,36,5,43),29006(69,23,41,26,43,28),74006(50,55,61,45,31),178006(51,22,39,55,12),96006(17,50,11,28,61),115006(19,38,56,8,24,61),144006(16,51,68,56,11,60),118006(65,49,33,18,67,4),26006(50,69,70,25,42,62),49006(1,21,70,41,59,14),158006(2,41,27,60,29,30),196006(7,56,25,11,60,31),9006(67,20,36,58,28,13),7006(17,34,40,10,60,46),3006(48,50,9,58,13,15),82006(19,3,6,8,59,47),176006(18,39,8,60,13,61),110006(32,52,58,27,14,47),108006(64,21,7,40,57,30),75006(35,67,55,62,47,31),35006(1,38,10,60,62,30),19006(1,21,56,40,26,63),51006(0,48,32,49,39,8),189006(32,17,67,6,40,61),83006(68,20,5,6,54,14),50006(48,34,18,19,41,14),156006(48,2,22,57,62,63),2006(50,18,37,53,9,46),136006(1,2,36,52,6,9),17006(17,34,51,35,41),111006(68,20,37,7,43,28),10006(17,65,51,23,8,13),172006(17,66,20,23,58,11),102006(34,6,39,44,14,47),67006(32,52,55,14,30,31),130006(49,67,59,28,45),135006(21,22,42,62,31,47),137006(33,36,25,41,43,14),165006(64,48,53,57,58,29),186006(50,69,5,6,14,63),71006(33,65,52,53,41,47),112006(33,2,19,45,62,14),65006(0,37,54,22,12,29),109006(50,12,62,46,31,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0050.hg','5020(0,3,37,41,10,45,16,19,20,22,23,26,29,31),94020(32,34,3,35,36,37,38,8,10,44,13,45,20,22,23,25,31),184020(32,33,1,7,39,9,10,42,44,13,15,18,19,25,26,29),91020(0,1,35,4,38,39,9,42,43,17,20,21,25,27,28,29,30),197020(33,2,34,36,4,6,40,42,10,11,44,18,21,22,26,27,28,31),45020(0,34,36,37,38,7,9,12,13,16,17,20,22,23,25),92020(1,4,8,9,42,43,12,14,17,22,24,25,26,27),150020(32,2,34,3,37,7,39,40,43,11,13,45,18,22,26,29,31),98020(1,35,3,4,5,38,6,40,9,11,19,23,24,26,29,31),66020(0,34,35,3,5,7,8,40,41,10,11,20,21,23,24,25,31),57020(32,0,33,1,3,4,5,37,39,8,9,44,18,30,31),59020(33,4,36,5,37,6,7,16,18,19,20,24,25,27,30,31),33020(32,2,37,5,38,6,40,8,42,15,16,18,19,24,26,31),22020(32,2,34,36,6,38,40,41,43,11,17,19,20,21,23,25,27),36020(1,33,2,34,3,36,42,43,44,45,13,19,20,21,22,23,30),174020(33,3,36,4,5,42,13,14,15,21,27,28,30),195020(32,1,2,35,37,40,41,42,10,11,15,17,20,25,26,29,31),20020(0,32,1,37,5,6,41,43,21,22,24,25,29,31),1020(32,0,1,3,36,5,8,11,12,13,18,20,21,24,25,26,28,30,31),50020(2,5,38,6,8,9,44,17,19,20,23,24,26,27,28,31),7020(0,3,35,37,5,7,39,40,9,10,43,17,20,21,25,28),192020(0,6,8,40,9,42,43,11,44,16,19,20,21,22,23,30,31),9020(35,5,6,38,7,8,41,11,43,44,15,17,21,24,26,29),154020(1,34,36,4,5,6,39,8,42,44,13,15,20,23,26),53020(32,1,33,34,35,4,6,9,10,43,17,26,28,30),160020(32,33,3,6,38,7,40,9,42,10,43,16,17,21,22,27,31),74020(0,2,37,38,42,11,13,15,16,20,25,26,27),141020(34,3,36,7,9,10,42,43,12,13,17,19,20,22,24,25,27),25020(33,3,4,37,5,6,9,42,11,12,17,18,19,20,22,28,29),65020(32,33,3,4,37,6,38,42,12,14,20,23,24,28,30),38020(32,1,34,35,5,6,41,44,12,13,15,22,25,26,30),194020(1,2,3,36,6,39,8,9,11,45,13,16,17,25,30),93020(33,34,3,36,6,41,42,45,14,16,18,19,20,23,27,28,31),182020(33,34,3,36,5,38,6,10,12,13,15,22,28,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0051.hg','5008(0,16,20,5,9,12,13,15),12008(0,1,18,20,6,13),19008(4,21,22,6,9,12,15),23008(0,17,20,4,6,8,15),72008(1,18,19,7,8,11,12,13),145008(0,16,17,2,18,4,9),189008(17,4,10,11,13,14),126008(17,18,20,21,22,10,13,15),197008(0,2,3,5,6,8,12,15),120008(18,3,4,20,21,22,10),31008(8,9,10,11,12,14,15),92008(16,0,18,19,8,11,14,15),61008(17,2,3,20,5,8,11,15),45008(1,18,3,20,6,7,13),87008(19,20,4,5,7,11,12,15),32008(2,19,20,6,22,10,13,15),167008(16,18,19,4,20,6,9),138008(0,16,17,18,20,11),195008(17,20,7,8,10,11,12),85008(18,21,5,6,8,11,14),177008(19,3,20,5,13),6008(16,1,22,9,11,12,13,15),169008(16,0,2,4,8,10,12,13),107008(17,18,2,3,21,7,9,14),100008(16,0,17,20,4,5,6),102008(0,1,18,2,19,21,5,6),174008(0,17,6,7,8,10),83008(16,1,5,22,7,10),193008(0,19,20,21,7,9,14),199008(0,17,18,3,4,22,11,13),4008(16,0,19,5,8,12),194008(1,3,4,21,9,10),144008(0,20,21,7,10,11),148008(0,3,5,21,7,11,12,14),190008(0,17,18,4,20,5),168008(17,2,6,8,11,14),46008(16,0,1,2,6,12,13),118008(0,4,8,9,11,12,15),160008(0,3,19,20,4,22,8),109008(16,4,20,21,7,15),198008(2,20,6,7,9,10,13),88008(0,17,3,20,21,6,8),166008(2,19,20,4,12,14,15),13008(16,2,18,4,5,6,22,10),69008(0,1,19,21,14,15),99008(2,18,21,6,7,8,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0052.hg','5007(1,4,69,40,25,28,77),144007(2,52,71,24,9,29,47),190007(32,48,68,36,57,76),110007(49,1,51,3,37,45,29),124007(32,16,65,38,55,12,31),77007(34,51,5,39,40,73,27),157007(33,65,36,37,7,25),170007(52,21,38,71,74,11,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0053.hg','5017(1,2,35,67,8,73,13,79,17,18,50,83,22,28,61),147017(32,35,68,5,71,12,18,50,51,52,22,54,86,57),75017(39,71,40,11,12,81,49,20,52,21,53,22,24,57,62),49017(0,69,38,39,9,42,11,13,15,48,19,20,54,22,58),168017(0,35,38,8,73,43,46,79,48,16,49,18,50,86,22,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0054.hg','5009(1,65,37,38,55,40,60,46,15),80009(1,51,20,4,8,73,42,60,47),47009(64,65,68,6,24,74,58,75),136009(1,23,55,73,45,78,14,31,47),21009(66,53,7,9,42,28,13,46,78),15009(18,51,38,70,55,74,75,14),108009(34,50,35,6,41,74,75,59,31),25009(64,65,18,4,70,26,74,29,46),118009(64,33,21,6,54,39,41,12,14),79009(0,52,36,21,69,26,76,31,15),8009(32,19,22,71,40,26,61,31),151009(65,49,67,38,23,40,72,14),113009(16,33,5,6,27,43,78,63),89009(16,66,52,71,40,74,14,31,79),167009(0,80,21,37,55,58,12,29,14),109009(64,66,3,69,40,73,60,78,15),44009(16,68,38,23,56,42,61,77,31),176009(32,64,17,34,19,71,24,77,78),112009(33,65,3,4,71,41,29,47),20009(0,67,51,6,10,75,77,62),123009(51,71,72,10,76,60,29,45,79),164009(16,50,36,54,8,40,30,47),1009(53,37,24,9,10,27,76,62),160009(64,50,2,4,53,70,39,56,15),99009(64,16,68,57,41,26,46,78,31),69009(49,54,57,73,42,75,12,31),64009(48,66,18,52,5,37,70,9,75),146009(19,5,38,39,26,58,11,45,62),156009(66,50,20,70,76,30,15),130009(0,18,5,55,8,10,30,46),46009(17,1,58,27,44,12,76,31,63),19009(48,1,35,20,39,40,43,29,30),60009(48,80,34,66,38,24,73,26,77),10009(1,4,20,68,43,59,79,47),152009(32,3,35,40,8,9,77,46,63),22009(1,35,4,72,56,41,58,29,15),147009(50,35,20,37,54,73,59,30,47),178009(32,49,69,38,27,75,62,14,30),91009(16,2,68,73,75,76,60,78,63),134009(49,50,36,70,8,60,12,13,31),166009(17,2,19,67,37,25,29),162009(80,48,66,19,22,75,27,44,29),144009(16,4,23,71,24,57,77,62),194009(32,33,65,3,54,74,28,63,47),196009(48,33,19,68,40,57,27,12,29),153009(34,18,23,71,8,42,78),39009(49,37,53,54,6,42,27,60),41009(18,67,19,54,22,9,74,60),57009(35,68,20,5,8,43).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0055.hg','5010(16,1,50,40,57,42,11,43),83010(18,34,68,69,7,41,57,31,47),131010(2,20,38,60,61,45,46),75010(48,33,17,3,36,22,39,58,11),65010(32,1,17,33,50,8,42,15,31),23010(32,49,66,3,67,69,37,40,58,14),115010(17,4,68,39,23,9,13,61,47),54010(64,49,18,34,70,71,59,63),106010(64,34,51,35,19,37,72,25,59,29),113010(65,2,35,68,53,38,72,57),26010(32,33,21,22,70,24,72,12,28),70010(1,67,36,54,70,8,10,58,29,62),128010(67,19,52,68,36,6,39,47),93010(64,0,16,18,34,20,52,4,21,11),172010(32,49,4,5,69,54,71,26,44,15),134010(49,52,53,7,39,8,26,59),175010(0,49,50,52,68,5,11,29,62,63),82010(17,2,53,39,72,10,43,29),137010(50,22,7,29,13,46,47,15),148010(1,50,19,37,70,8,11,60,14,15),105010(65,20,5,53,22,56,58,29,45,30),72010(48,17,51,36,37,21,25,63,15,31),63010(49,67,4,23,7,10,60,46,62,47),15010(66,3,53,55,9,11,27,63,47),38010(35,20,37,7,57,45,62,46,47),78010(0,16,65,4,5,23,71,28,62,63),102010(20,53,5,21,70,39,25,30),104010(64,18,2,50,66,3,4,72,26,10),1010(65,3,9,57,10,27,61,29,14,31),173010(34,3,51,67,53,9,26,45,31),130010(18,35,4,38,22,70,54,39,9,60),118010(34,67,53,55,40,26,59,43,47,63),53010(1,17,67,35,20,56,10,44,12),127010(0,67,54,71,8,40,56,41,13,62),29010(17,65,50,53,69,59,61,29,13,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0056.hg','5014(0,32,16,33,2,19,20,4,8,10,14,15),16014(32,0,3,4,6,9,10,12,14,18,21,24,29),103014(32,6,8,9,13,17,18,19,21,24,29),161014(32,1,11,12,15,17,19,20,23,26,28),116014(32,2,6,8,14,18,20,21,22,25,27,28,29),153014(4,5,6,7,11,13,16,17,18,19,20,25,30),83014(4,6,8,13,16,22,24,26,27,30),72014(3,6,12,16,18,22,23,24,30,31),79014(5,6,13,14,17,19,20,23,27,30),115014(1,2,3,4,6,7,8,20,21,25,30),177014(3,7,9,13,20,23,25,30,31),182014(1,3,5,7,15,16,17,19,26,27,31),69014(0,1,2,17,18,21,23,25,28,29,30),100014(0,32,2,3,4,10,11,14,19,20,21,28),144014(1,4,6,8,10,14,17,25,30),12014(32,33,2,5,8,12,16,18,21,23,25,28,29,30),150014(1,2,3,4,7,10,24,27,30,31),4014(0,1,2,5,9,11,12,15,20,22,23),183014(33,12,17,18,19,20,21,23,24,28,30,31),171014(0,2,4,5,8,9,12,14,17,20,21,30),33014(32,8,9,13,15,18,19,25,27,30,31),101014(0,5,6,9,12,13,22,24,27,28,30),141014(33,1,8,11,12,13,14,15,20,21,23,26,27,31),179014(0,1,4,5,6,9,20,21,27,28,31),54014(1,2,6,8,9,10,16,19,26,28,31),46014(33,3,5,9,14,16,17,25,26,30),55014(32,7,11,12,15,16,17,18,23,26,29,30),123014(0,32,33,9,11,14,16,17,19,22,26,31),39014(33,6,8,17,18,21,23,27),166014(32,2,4,5,6,10,12,16,23,26,27),70014(33,3,4,9,10,12,13,14,15,18,21,25,28),66014(32,0,33,7,9,11,14,18,24,27,28),34014(2,3,4,5,6,9,13,16,17,19,22,29),146014(33,5,8,10,12,14,19,20,24,25,27,31),184014(1,3,7,9,11,15,21,23,24,26,31),81014(32,0,1,2,4,13,14,17,19,25,26,27,28),22014(0,32,33,2,7,14,16,18,19,21,29,30),18014(0,33,1,2,4,14,15,18,22,25,26,29),7014(32,6,7,10,11,18,19,20,22,24,28,31),51014(32,1,2,3,8,11,16,19,21,22,25,31),112014(32,0,4,11,14,16,17,18,19,25,26,27,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0057.hg','5012(32,1,17,34,50,19,3,37,11,59,30,31),19012(35,4,38,7,25,57,59,44,45,47),187012(64,50,67,21,23,56,8,57,41,11,28),100012(48,49,65,33,1,19,23,8,9,42,43,45),160012(33,49,21,38,7,39,26,11,28,60,46,62),177012(32,17,1,18,21,55,8,58,27,61,30,31),18012(65,33,66,34,67,20,53,56,8,15),110012(0,48,32,66,19,53,37,54,59,30,63,15),124012(0,48,18,3,35,5,40,28,60,44),45012(48,3,51,20,53,55,24,9,41,29),46012(64,32,50,66,2,52,40,26,62),80012(16,32,35,20,4,38,22,41,45,30,62,31),28012(64,49,50,20,56,24,43,27,44,12,29),179012(48,3,19,22,56,25,41,43,11,45,29),20012(48,16,0,49,34,66,3,7,39,24,62,47),107012(64,1,49,5,6,55,12,28,44,46,31),111012(17,2,50,20,53,37,54,41,9,59,62,47),40012(66,36,37,5,53,55,25,57,27,11,44,62),29012(33,1,34,52,20,23,27,45,61,29,13),159012(67,20,5,53,55,24,59,29,14,46,63),82012(0,48,32,64,16,18,21,54,55,25,10,45),180012(34,35,3,51,4,8,41,25,9,58,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0058.hg','5008(1,33,72,56,24,10,28),151008(0,38,6,71,57,43,44),159008(0,64,34,37,8,42,11,45),187008(17,35,68,56,73,9,10,30),13008(65,67,54,57,58,26,74,47),92008(2,59,75,28,61,62,31),146008(33,18,4,69,21,7,24,25),36008(36,6,22,38,71,58,30,15),133008(49,37,56,10,59,44),111008(48,37,21,56,27,46,62,63),75008(17,20,24,57,9,30,14),157008(48,32,17,6,7,57,58,13),86008(1,22,6,70,71,7,61),199008(32,2,18,43,76,61,47),57008(32,64,3,4,69,27,61,46),197008(17,50,35,51,20,72,61,15),94008(48,18,71,56,59,75,14,31),124008(5,53,70,54,26,42,76),32008(66,19,20,57,26,28,44,62),178008(64,20,6,26,58,43,11,46),65008(48,2,22,39,8,58,11,43),43008(19,9,27,11,13,77,29),184008(48,32,17,4,39,43,12,30),96008(24,74,58,11,43,45,30,46),56008(1,35,51,36,68,23,55),161008(64,0,33,65,51,60,45,13),185008(2,19,20,69,5,8,72,31),137008(19,7,71,57,75,59,12,46),67008(16,32,34,36,52,72,44,12),88008(65,67,4,20,53,41,75,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0059.hg','4009(0,16,1,18,25,10,11,13,15),40009(5,7,23,25,10,26,11,14),94009(20,36,4,23,7,8,27,12,13),133009(33,18,35,20,36,23,8,14),27009(34,2,19,21,23,7,26,12),6009(16,17,3,36,6,7,13,31),143009(16,17,33,20,22,7,24,10),50009(33,17,18,3,4,23,26,28,29),80009(16,34,19,35,20,21,25,9),19009(0,34,4,6,23,7,25,10,15),108009(16,32,5,25,12,29,31),159009(1,33,34,7,26,10,12,15),126009(33,19,20,5,6,25,28,13,15),182009(33,18,35,3,6,23,10,29,14),134009(32,16,18,2,3,21,5,22,30),76009(0,17,5,6,7,23,28,13),56009(0,1,20,21,22,7,24,25,31),99009(16,33,18,2,35,36,6,23),49009(36,9,26,12,13,14,31,15),145009(32,0,33,18,19,4,21,14,31),68009(33,17,3,21,25,26,11),86009(0,17,1,35,21,8,11,12),88009(35,36,5,22,26,28,13,14,15),55009(32,21,22,9,25,26,12,13),199009(0,2,35,6,27,13,29,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0060.hg','4018(1,2,4,69,70,40,8,10,42,11,14,24,60,28,30,31),171018(32,2,36,37,39,72,73,10,43,12,20,52,53,25,27,62,31),66018(65,67,36,68,39,73,9,10,43,78,48,16,24,26,60,61,63),20018(32,66,2,4,45,46,14,78,18,51,21,54,24,25,57,29,62),78018(34,2,35,67,37,5,72,73,41,43,45,17,49,52,53,23,56,63),136018(64,1,38,6,8,9,75,78,18,51,53,54,23,24,26,27,63),111018(34,66,36,5,39,12,45,46,47,54,23,57,58,27,61,30),112018(33,2,68,7,40,73,42,11,12,46,48,17,21,22,28),23018(35,4,36,38,40,41,74,75,14,78,15,47,48,16,50,55,56,29),81018(1,2,38,74,42,43,15,48,19,51,20,22,58,29,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0061.hg','4010(0,16,32,2,52,20,13,30,31),175010(33,17,50,5,9,25,11,14,46),150010(0,17,50,2,3,52,11,44,15),158010(0,50,20,24,40,9,42,27,28,12),122010(19,35,36,37,22,23,9,10,26,44),144010(33,34,4,5,8,10,12,46,30,47),6010(0,48,17,3,51,4,7,8,43,45),58010(17,49,5,37,39,40,25,42,31),104010(32,2,7,39,40,25,43,31),76010(16,18,3,37,38,22,6,23,7,40),101010(32,51,35,21,8,26,42,27,47,15),193010(2,51,19,4,5,39,8,27,29,15),26010(17,1,51,3,35,22,8,25,10,15),145010(0,33,18,36,22,7,8,46,31),181010(1,17,34,3,19,22,39,46,31),28010(32,17,34,3,51,20,11,12,46,31),63010(0,50,52,36,40,9,11,44,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0062.hg','4003(1,17,69),107003(1,4,23),122003(32,44),46003(37,73),174003(96,32,24),75003(32,74,26),76003(36,27,59),77003(49,19,69),78003(34,20,13),53003(73,91,43),106003(86,24,56),166003(33,40,30),152003(82,70,42),153003(28,44),105003(86,76,93),41003(20,6,75),147003(18,40,75),63003(51,84,21),2003(65,88,95),180003(38,88,91),175003(97,13,63),49003(80,88,43),184003(88,46,94),56003(40,41,27),10003(0,42,93),38003(17,70,56),58003(0,36,26),1003(2,57,41),126003(48,34,20),120003(64,88,76),84003(3,91,93),57003(96,6,59),80003(53,85,55),125003(32,1,3),154003(69,9),163003(68,41,73),156003(35,59,76),186003(90,75,61),198003(22,43),18003(21,91),183003(45,94,79),116003(18,89,77),21003(32,12,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0063.hg','4007(1,67,69,8,88,57,44),111007(82,34,83,5,6,11,13),7007(16,52,72,8,43,79),184007(16,83,5,73,10,43,77),19007(33,50,10,60,46,63),82007(16,81,50,20,9,41,63),69007(65,50,19,83,52,89),23007(18,72,58,74,76,14,31),159007(82,3,85,22,89,62,14),73007(16,18,51,4,21,73,62),199007(35,5,6,88,43,75,46),168007(34,22,54,24,27,28,94),143007(81,2,36,53,43,44,93),132007(80,19,37,40,42,11),37007(33,20,25,73,92,79,47),72007(80,34,67,37,8,77,13),107007(33,18,21,13,94,62,79),185007(0,65,34,21,85,24,92),25007(2,51,85,87,73,92,12),38007(16,69,86,73,9,59,77),26007(55,40,25,89,10,11,43),157007(0,49,50,9,89,26,42).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0064.hg','4017(0,4,5,10,11,13,16,17,18,20,21,22,25,28),43017(4,6,11,12,13,14,15,16,21,22,23,25,26,27),178017(1,4,5,6,7,8,12,13,17,18,20,26,28),72017(0,1,3,4,6,7,10,11,12,13,14,21,27,28),71017(1,4,10,12,14,15,16,19,20,22,23,24,26,28),13017(2,3,6,7,8,12,14,16,17,21,23,24,26),37017(1,2,5,6,8,11,15,17,20,21,22,23,24,25,27),40017(3,4,5,6,14,15,18,20,21,23,24,25,27,28),131017(0,2,3,4,6,8,13,16,17,18,20,25,27,28),75017(3,8,9,10,14,17,18,19,20,21,24,25,26,27,28),150017(1,2,5,6,11,15,17,18,19,22,23,26,28),81017(1,2,4,10,12,20,21,25,26,27,28),85017(1,7,8,10,12,14,15,16,17,19,22,23,25,28),139017(3,5,7,9,11,12,13,14,15,21,23,28),9017(0,3,4,5,9,10,11,13,17,19,21,25,27,28),172017(1,3,5,8,12,14,15,17,18,20,22,26,27),92017(0,1,2,5,11,12,15,16,17,18,19,20,21,23),144017(0,1,4,5,11,12,13,14,15,20,21,22,25,28),30017(2,3,6,8,10,11,12,15,18,22,23,27),56017(1,3,8,9,11,12,14,16,20,21,24,27,28),17017(2,5,8,9,10,11,13,14,17,20,22,23,27),197017(3,4,5,10,11,12,14,16,17,18,19,21,24,26),52017(2,3,4,6,7,9,14,17,21,22,24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0065.hg','4017(1,5,8,40,15,51,20,55,23,26,59,62,30,63),47017(64,0,65,34,35,5,39,40,43,46,25,58,31),63017(32,3,4,36,8,44,45,47,20,24,26,58,27,30),11017(32,0,34,37,8,9,49,51,53,22,23,26,27,29),115017(66,48,17,52,21,55,24,58,27,59,61,31),21017(32,0,33,65,2,5,37,38,47,15,22,54,23,24,31),131017(0,64,37,5,6,9,45,50,54,55,24,58,59,29,63),186017(32,0,1,33,7,40,8,41,42,16,19,22,54,57,26,60),14017(1,33,2,37,38,39,41,11,44,52,53,23,57,60,30),70017(0,34,6,42,44,45,16,17,19,52,53,22,24,61,31),97017(1,4,7,8,40,42,10,14,18,50,52,58,27,62,63,31),143017(33,1,65,34,37,12,48,18,20,53,54,22,25,61,29),62017(32,1,38,9,42,12,45,13,46,15,20,26,27,61),119017(38,12,13,45,14,46,48,17,18,52,53,24,27,60,31),92017(32,2,34,35,3,5,38,39,12,14,47,52,55,61,31,63),117017(0,32,33,38,7,8,10,14,49,17,50,52,58,30,63),151017(0,64,65,4,38,7,8,41,11,44,46,47,25,27,28,29),198017(64,34,2,35,4,37,38,8,43,44,45,13,17,24,58,61),128017(64,34,35,3,38,6,40,42,44,13,15,22,58,59,60,61,62),188017(32,65,66,3,6,39,8,40,45,14,17,24,25,28,30),12017(32,2,3,4,36,39,15,17,52,20,23,24,25,61,29),166017(64,3,37,38,7,8,41,42,43,12,13,14,16,24,31,63),164017(0,7,39,45,46,51,52,54,24,25,28,29,62),110017(33,6,40,44,17,18,51,19,20,52,21,23,56,60,28),16017(6,39,11,45,14,16,18,53,54,56,57,26,27,61,62),147017(64,65,34,35,3,5,39,8,9,41,43,47,24,26,59),148017(32,2,38,7,41,14,15,48,49,21,22,55,24,26,59,28,30),87017(35,5,6,10,13,19,25,57,58,29,30,63,31),169017(1,66,3,40,8,41,13,47,18,52,53,55,24,56,27),10017(64,0,65,5,38,8,42,43,11,12,21,22,25,29,31),9017(34,2,3,4,6,40,43,48,53,54,23,57,58,62,30,31),48017(65,33,66,3,36,10,47,18,53,25,60,63,31),155017(34,2,38,6,7,13,46,48,17,19,20,53,55,26,59,63,31),27017(32,65,66,3,36,5,8,53,23,25,58,60,61),111017(64,2,9,10,12,46,16,51,54,55,58,27,61,29,30),158017(32,33,34,37,38,9,12,49,53,21,54,23,24,27,60),68017(1,6,7,40,41,12,15,16,51,21,53,55,25,26,59,28),102017(64,35,37,6,41,42,47,16,17,21,22,25,27,60,31),120017(32,3,6,39,9,43,50,52,55,57,26,58,60,29,63),153017(64,1,66,34,36,37,7,40,11,44,13,19,59,31),77017(4,36,37,7,40,41,44,12,13,46,15,51,20,53,22,26),66017(1,35,5,41,10,46,48,51,20,54,22,24,57,25,27,60),55017(64,66,6,40,9,14,47,15,16,17,18,23,57,59,30),41017(64,65,66,35,38,41,10,11,47,50,23,27,59,28,63),82017(33,1,35,37,6,40,41,11,48,52,21,25,26,28,61,31),65017(64,0,34,42,45,15,16,52,53,54,24,58,59,60),127017(32,0,65,39,9,43,45,46,48,17,54,57,29,63,31),49017(0,32,65,35,5,38,7,43,44,18,21,55,24,25,57,58,26),130017(1,5,6,7,11,50,21,54,23,60,63,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0066.hg','4012(0,48,17,3,36,21,24,9,13,47),178012(1,36,5,38,7,9,25,43,11,28,13),35012(48,35,19,3,4,37,38,27,28,29,30,46),97012(32,19,4,5,6,22,7,23,43,13,46),166012(32,3,35,5,6,24,26,44,47),151012(16,33,2,35,4,40,8,42,28,15),100012(48,33,34,3,20,6,39,41,27,45,47),5012(32,37,39,8,25,9,10,42,27,28,14),186012(4,21,22,39,41,43,44,29,30,14,15),72012(32,34,3,21,24,41,43,44,29,31),48012(18,25,42,43,11,28,12,13,14,15),56012(16,0,17,3,6,7,8,42,43,11,12,44),3012(2,4,37,23,39,24,10,28,29,15),125012(48,36,37,7,23,40,10,14,15,31),64012(0,38,6,41,44,29,47,31,15),194012(1,34,20,21,40,10,27,12,29,45,13),129012(19,23,44,12,13,45,30,31,15),197012(32,2,22,39,9,42,27,12,13,14,30),12012(32,48,1,18,34,35,40,9,43,46,31,15),183012(0,2,22,25,9,42,43,29,13,46,15,47),107012(16,0,33,1,17,18,7,11,46,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0067.hg','5003(0,20,28),97003(17,28),69003(1,4,7),30003(5,25,14),42003(16,2,10),52003(21,23,25),92003(25,26,28),38003(26,14,15),33003(16,27,29),93003(17,9,14),13003(17,19,7),119003(2,20,14),36003(17,5,25),104003(5,26),4003(6,9,27),41003(20,7,15),34003(17,9,25),180003(8,27,15),45003(21,23,8),31003(20,4,28),117003(4,22,8),140003(19,3,30),120003(7,29),118003(16,18,5),199003(20,29),135003(16,10),6003(4,24,11),87003(19,11,15),198003(19,23,30),20003(17,21,29),192003(17,20,24),16003(19,20,28),151003(21,5,11),25003(17,2,21),58003(17,19,27),134003(16,18,28),156003(19,30),96003(17,22,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0068.hg','5018(1,2,38,6,41,42,13,15,51,20,55,24,58,30,62),30018(1,34,2,4,6,38,42,43,44,18,20,21,55,23,60,61),41018(0,33,3,37,6,7,39,8,9,42,47,16,51,20,22,25,60,30),116018(64,32,65,33,3,4,36,5,43,12,45,18,52,54,57,27,31),94018(32,65,2,41,11,13,18,19,20,24,25,58,29,61,31),183018(64,32,35,4,5,37,6,7,11,15,16,49,56,24,57,60,63),60018(32,0,1,3,4,36,39,7,8,40,41,42,45,51,22,60,28),56018(32,65,33,3,35,7,10,43,11,12,14,20,55,26,28,30),6018(64,0,1,65,4,5,38,8,10,44,45,49,50,23,59,31),95018(35,38,42,47,19,21,53,22,23,56,27,60,30,62),163018(64,2,34,3,38,40,9,42,12,17,18,19,24,25,63),32018(33,8,41,11,13,16,17,54,56,25,58,30,63),176018(3,37,7,40,41,10,47,17,50,51,20,53,24,60),20018(64,1,2,34,38,41,14,16,49,50,56,25,60,30,31),77018(0,39,8,11,45,14,48,16,49,50,21,54,55,57,27,59),81018(32,33,2,35,5,37,40,9,41,43,44,22,57,59,27,63),19018(64,36,5,39,7,40,43,45,18,52,22,24,25,58,28,31),21018(33,7,11,12,44,15,51,54,23,57,25,26,60,29,63),193018(65,34,35,4,36,6,43,13,45,17,19,51,22,55,56,26,31),147018(0,2,5,8,9,41,42,43,12,16,19,53,54,22,24,56,29,31),104018(32,65,33,2,3,11,12,17,51,21,24,58,28,29,62),14018(0,1,33,2,8,9,41,42,12,14,15,19,52,55,57,59,28),25018(64,2,8,44,46,48,18,19,51,54,23,57,26,61,30,62),149018(32,3,36,5,41,9,11,12,49,20,52,58,27,60,62,30),196018(32,0,36,7,41,47,48,19,23,56,57,29,61,63),18018(33,34,38,7,9,41,43,12,49,18,54,23,56,24,25,60,62),28018(64,3,36,39,40,41,45,14,15,49,50,20,58,27,28,61,30),39018(32,0,34,4,39,40,42,12,48,17,18,50,19,57,26),141018(32,2,34,4,37,39,7,12,45,14,17,18,53,24,29),35018(0,3,36,38,42,11,43,45,15,49,19,26,59,27,60,30),74018(0,65,36,7,11,12,13,46,15,48,20,52,53,56,58,31),9018(65,34,36,37,9,10,47,17,50,20,53,22,54,25,27,60,30),65018(3,4,40,9,11,44,45,14,46,17,19,53,57,59,29,30),11018(38,6,9,41,12,45,49,18,19,52,23,24,60,28),97018(32,1,36,4,7,8,40,41,10,11,20,55,56,29,62),175018(64,65,34,6,38,7,42,44,12,50,51,21,27,62,63,31),134018(32,0,1,3,36,4,39,40,8,42,49,20,57,26,62),153018(0,32,34,35,7,39,40,9,43,16,20,52,23,24,28,62),157018(64,33,34,4,36,39,11,43,14,15,16,51,54,55,23,57,26),148018(34,35,37,6,12,46,47,19,51,21,55,24,26,29),13018(34,8,12,44,15,17,20,21,54,24,27,28,31),146018(34,4,5,10,43,46,15,48,49,18,51,19,58,26,27,61),50018(0,32,38,40,42,45,46,16,50,19,51,22,23,27,60),179018(64,33,35,36,39,43,44,49,51,22,23,26,59,30,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0069.hg','4020(1,2,3,37,40,41,11,44,16,49,19,21,54,22,57,26,58,28,30),33020(2,3,6,39,9,10,44,13,14,46,48,16,19,52,54,24,26),125020(0,34,7,40,9,42,44,12,16,18,51,19,52,25,26,29),56020(0,33,34,36,37,39,41,9,43,13,46,47,23,56,57,26,28),138020(32,34,4,37,38,11,12,14,15,16,17,50,53,23,24,58,31),190020(3,7,39,9,43,13,46,18,51,20,55,56,58,59,28,29),154020(2,37,5,7,10,11,43,13,16,17,49,18,52,53,21,22,27),3020(3,36,38,6,39,8,43,45,13,18,52,54,55,30),87020(36,8,40,41,13,46,48,17,50,20,52,22,54,23,58,59),90020(0,34,35,40,42,43,11,46,48,17,19,20,22,24,57),110020(32,33,2,5,6,39,9,11,12,47,48,17,50,53,24,26,59,31),94020(32,33,34,36,40,10,12,44,13,15,17,49,20,53,55,59,28),153020(0,5,6,39,40,42,43,11,16,17,49,53,54,55,57,58,30),199020(0,33,36,38,42,44,15,17,18,50,21,57,58,29,30,31),159020(32,0,34,3,4,37,6,7,45,15,49,50,51,20,52,21,54,56,25,31),48020(36,4,5,6,39,43,11,44,19,53,54,24,59,28,29,31),85020(2,4,5,38,39,40,9,42,11,45,48,49,17,50,23,55,25,59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0070.hg','5008(32,1,65,18,3,21,12),165008(16,33,24,41,28,29,15),97008(50,36,4,53,22,7,23,57),142008(32,52,23,56,40,25,61),189008(48,65,36,56,8,24,59,62),121008(16,1,5,38,26,29,63),123008(0,18,38,23,10,42,60),20008(48,19,52,20,23,60,44,30),60008(35,3,22,57,10,59,28),91008(1,35,9,59,29,45,31),62008(1,3,7,11,60,61,45,62),7008(32,0,3,54,25,43,60,30),95008(33,21,23,11,44,29,45),6008(3,22,6,41,44,29,61,15),132008(64,1,33,49,2,19,42,43),126008(0,49,18,5,24,44,12,30),63008(65,49,34,39,27,12,61,46),46008(1,34,51,7,25,41,28,46),167008(3,21,43,11,28,60,44),39008(16,21,10,11,44,60,45,46),127008(49,6,39,25,59,45,13,14),158008(32,48,33,4,37,54,38,42),21008(17,50,37,22,25,60,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0071.hg','4006(0,1,35,23,40,14),168006(32,49,58,42,12),181006(48,20,37,71,30,15),81006(1,68,55,42,60,45),34006(1,36,70,23,40,44),129006(17,19,71,59,46,14),18006(52,21,55,58,30,63),166006(4,8,12,13,15),141006(18,20,69,54,73,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0072.hg','4011(1,33,49,18,34,36,52,23,43,27,47),100011(0,35,36,20,5,6,24,8,11,27,47),153011(1,18,4,36,21,38,6,10,27,12,15),168011(32,50,2,51,53,41,9,25,10,30,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0073.hg','4008(0,1,51,23,56,73,45),104008(48,32,3,69,37,7,25,30),38008(35,5,21,71,72,28,14,31),107008(48,1,4,39,8,59,28,30),130008(1,3,37,6,23,25,10,60),67008(16,0,18,51,19,53,41,46),80008(16,48,0,33,2,39,9,59),195008(0,65,67,56,25,10,11),83008(48,36,22,25,26,43,29,62),106008(64,48,53,70,22,41,12),44008(17,66,36,40,56,60,28,13),189008(35,52,68,39,71,41,28,62),172008(34,19,52,53,22,70,12,15),71008(49,54,23,10,42,29),138008(48,20,21,40,56,14,46),174008(19,51,36,69,71,10,11,43),109008(17,18,54,26,27,59,12,14),102008(18,52,40,10,26,11,12,29),165008(65,4,20,55,24,61,46),135008(2,67,70,39,57,27,29,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0074.hg','4015(0,19,21,22,24,8,25,26,11,12,29,13),36015(0,10,12,13,14,16,17,20,24,25,28,29,31),10015(0,2,5,6,8,12,13,16,17,19,21,24,28,30),194015(2,6,7,10,11,14,21,22,23,24,25,29),182015(2,5,6,7,9,12,14,15,17,20,21,22,28,31),198015(0,2,3,4,5,7,10,11,16,20,21,24,25,30,31),49015(1,3,8,12,15,17,19,20,22,26,28,31),148015(1,6,7,10,16,19,20,22,24,26,29,30,31),168015(2,4,5,7,11,12,13,14,19,23,25,30,31),85015(1,4,8,13,14,15,20,23,29),57015(1,2,3,4,11,13,14,16,17,18,23,24,27,30),156015(0,1,2,8,11,14,19,24,27,28,29),131015(1,4,6,8,13,14,15,16,17,19,21,24,31),179015(3,4,5,6,7,11,16,17,21,24,26,28),43015(0,2,5,6,7,8,9,12,13,14,17,25,30),16015(1,2,5,6,7,15,16,19,20,23,26,28,29),152015(10,13,14,16,17,22,24,25,31),97015(1,8,9,10,11,19,20,21,25,27,28,30,31),115015(1,6,7,9,11,12,15,23,24,25,26,27),20015(3,4,5,6,9,12,16,17,19,21,23,27),54015(0,1,2,3,9,12,14,16,18,22,25,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0075.hg','8016(1,3,6,39,8,11,13,14,15,20,23,26,28,31),44016(0,34,4,5,7,8,9,11,12,13,16,18,21,26,31),144016(4,7,40,8,9,10,12,13,15,17,20,23,29,31),87016(32,33,34,3,4,5,39,11,14,21,27,29,30),41016(32,0,35,4,6,39,8,9,12,13,18,21,28,29),60016(35,3,8,10,13,15,16,21,22,23,26,30),26016(1,34,35,37,39,11,14,15,17,19,23,27,28),109016(1,4,5,10,13,14,15,16,19,23,25,27,30),4016(1,4,7,8,9,10,13,14,19,21,26,27,28,30),67016(32,1,2,34,4,5,6,11,12,13,15,17,24,25,27),128016(32,35,5,37,38,39,7,40,10,13,18,20,25,29),25016(32,3,35,36,38,10,12,13,17,18,21,23,25,31),102016(0,4,38,40,9,12,15,20,22,24,26,30,31),110016(1,35,39,40,12,13,15,18,20,21,28,29,30,31),72016(0,34,37,5,38,7,8,12,17,19,23,25,26,27,28),136016(32,33,37,38,9,10,11,12,18,22,27,28,30,31),119016(3,37,5,6,11,12,13,18,20,26,28,29),173016(1,33,6,38,39,40,13,16,18,19,20,25,31),149016(34,2,3,38,9,10,14,17,18,19,24,27),3016(0,1,2,34,35,4,37,8,13,19,20,23,24,30),151016(32,35,36,5,10,11,13,14,21,22,23,24,31),77016(0,32,34,36,38,39,40,9,10,17,23,25,26),170016(5,39,40,10,13,17,20,21,22,23,26,29,31),107016(32,1,34,5,37,7,40,15,17,21,23,24,27,31),70016(34,35,6,40,8,14,17,18,19,20,22,26,30),94016(0,2,35,36,37,6,38,7,16,18,21,24,25,31),169016(35,36,40,8,10,13,14,21,23,24,25,27,31),19016(0,1,2,3,36,39,8,14,15,16,17,20,22,28,31),175016(32,0,1,34,37,38,8,9,16,21,22,23,25,27),186016(32,2,34,6,40,8,9,10,11,15,27,31),93016(34,2,38,39,7,40,9,14,16,17,28,29),74016(33,35,4,5,39,9,14,17,19,22,23,24,25,31),131016(33,2,35,36,8,40,9,11,12,18,20,21,27),121016(32,33,34,2,35,3,5,40,10,16,18),20016(0,33,2,35,3,5,39,10,11,14,17,18,19,31),37016(0,35,4,6,39,10,17,18,21,22,23,24,28,29),193016(36,37,38,7,40,9,10,11,16,17,23,25,27),12016(32,34,3,36,38,7,10,19,21,23,24,25,28,29,30,31),141016(2,5,6,7,39,12,13,16,18,22,23,31),62016(0,1,34,36,5,40,22,24,28,29,30),161016(0,32,35,4,40,9,10,20,26,28,29,30),9016(0,33,34,5,6,8,13,16,21,26,27,30),135016(1,2,4,37,38,12,13,14,18,22,25,31),22016(1,34,35,5,37,38,9,10,15,18,20,26,30),145016(3,4,6,7,39,9,16,18,19,21,26,29),168016(0,32,2,35,36,38,12,13,20,22,23,25,28,31),143016(32,2,35,3,38,7,40,14,20,26,30,31),188016(2,4,6,39,8,11,12,13,17,19,20,22,25,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0076.hg','8016(16,1,17,18,2,4,20,26,10,11,28,30),176016(1,2,4,7,12,14,15,16,19,22,26,29,31),116016(2,3,4,5,6,9,11,15,16,19,20,22,27),173016(10,13,14,16,17,19,22,23,25,26,28),93016(3,5,10,12,15,17,21,22,24,27,28,29,31),190016(1,2,5,6,13,15,18,19,20,25,26,27,28,31),193016(1,2,9,12,14,15,18,22,24,25,26,27,28,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0077.hg','8004(32,3,53,6),179004(1,5,61,29),1004(33,20,23,28),112004(36,22,89,90),137004(48,23,42,63),197004(4,55,24,31),88004(64,4,11,44),73004(65,6,22,9),58004(54,87,42,31),63004(53,70,10,43),26004(0,83,21,29),199004(69,70,56,29),20004(11,45,47),96004(24,91,61,62),80004(48,1,23,58),116004(48,3,68,11),180004(86,92,14),144004(23,57,45,63),110004(18,22,39,24),64004(33,34,19,26),113004(5,72,76,78),57004(81,87,14,31),158004(0,4,22,11),109004(2,4,59,79),111004(80,81,17,78),150004(82,67,27,12),34004(4,69,40,92),10004(1,65,69,25),124004(81,88,44,63),91004(2,91,31),156004(33,71,73,60),130004(33,6,40,79),89004(20,85,11,13),175004(49,70,14,63),160004(4,5,53,60),43004(32,19,84,47),81004(32,4,69,75),154004(0,48,89,76),105004(49,87,42,12),9004(80,19,8,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0078.hg','8013(0,82,3,67,35,19,37,27,75,63),112013(65,67,38,72,74,46,16,50,83,84,86,54,30),172013(35,36,68,70,39,13,15,18,22,27,30),199013(66,3,12,13,45,46,14,86,24,27,59,60,61),188013(32,0,34,3,4,36,72,11,76,77,16,51,86),129013(64,42,12,77,78,47,15,80,81,19,53,60,63),57013(4,38,72,9,44,47,16,18,20,52,57,60,31),91013(37,6,8,10,42,49,21,24,58,61,62),31013(2,5,39,9,42,82,54,55,56,30,63,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0079.hg','8016(0,1,2,4,5,6,8,9,10,12,14,15),115016(16,1,2,3,4,6,8,11,14),57016(1,2,3,4,6,7,8,9,11,12),138016(16,2,3,4,6,8,11,12,15),34016(0,16,1,2,3,4,6,9,10,12),136016(0,2,4,5,6,7,8,10,13,14,15),151016(16,0,1,2,3,4,6,13,15),37016(3,5,6,7,8,9,10,11,12,13),112016(0,4,10,11,12,13,15),60016(16,0,1,2,3,5,7,9,10,12),124016(1,2,4,5,6,7,8,10,11,12,13,14,16),174016(0,1,4,5,7,8,9,11,12,13,14,16),137016(0,2,3,4,5,6,7,8,9,11,16),83016(0,2,4,8,9,10,11,12,13,14,15),135016(1,2,3,4,6,7,9,10,11,12,15),161016(1,4,5,6,9,12,13,14,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0080.hg','8020(0,1,3,5,6,9,12,13,14,16,17,19,21,23,27),48020(0,1,5,7,10,11,12,14,16,17,19,20,27,28,29),29020(4,6,8,13,14,15,16,18,21,24,25,26,27,28,29),26020(1,3,6,7,9,12,13,14,17,18,20,24,26,27,29),85020(0,1,3,4,8,9,10,12,13,14,16,17,19,23,24,27,29),67020(2,3,4,5,6,7,10,13,14,16,22,23,25,27,29),119020(0,2,3,4,8,11,12,14,17,19,20,21,23,26,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0081.hg','8010(16,0,1,34,36,5,22,24,10),51010(16,34,19,36,22,8,9,31),113010(32,34,18,4,5,23,24,25,29),164010(34,35,22,23,9,11,12,28),129010(33,17,34,20,24,27,11,28,31),75010(36,5,7,9,10,29,13,30,15,31),14010(16,0,32,17,2,19,9,27,30),2010(33,7,25,10,27,28,12,13,14,31),166010(16,1,2,18,36,37,7,24,29,30),57010(0,16,33,35,37,6,23,9,14),22010(18,5,23,8,10,11,13,15,31),149010(32,17,2,20,36,37,6,9,10,12),56010(16,33,4,23,26,11,29,13,31),70010(16,0,36,25,11,28),190010(17,18,4,37,5,6,23,12,31),7010(36,37,7,8,27,11,12,14,15),69010(1,35,36,37,5,9,12,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0082.hg','8018(3,35,4,69,6,39,42,10,78,79,17,22,56,61,30,63),183018(1,34,3,68,69,6,70,39,40,44,45,77,48,25,57),85018(33,37,38,7,72,9,42,12,44,77,78,79,47,29,63,31),51018(33,34,8,41,74,43,44,13,47,79,20,54,55,25,26,29),181018(4,69,5,38,40,8,9,18,19,20,54,55,24,27,60,29),6018(64,65,34,40,13,16,48,19,21,23,55,56,26,62),182018(64,66,4,68,39,73,76,13,46,14,48,17,50,51,56,25,63),19018(0,2,4,68,6,71,73,78,79,53,54,55,57,26,29),139018(33,38,72,43,76,45,14,79,49,52,20,21,23,26,59,28,29,30),58018(64,0,65,69,72,41,42,43,75,77,46,48,49,17,20,21,56,29),172018(65,67,70,7,9,10,11,45,14,18,23,26,60,29,62,63,31),62018(64,65,1,66,69,71,73,9,11,75,45,13,49,56,26,27),196018(34,67,37,5,70,72,13,78,14,54,24,57,58,59,31),76018(1,67,36,72,41,10,76,79,48,16,53,29,62),162018(64,65,4,5,73,9,42,43,45,78,14,51,55,56,26,58,59),84018(32,0,66,3,8,73,10,42,74,46,16,53,24,25,57,30),47018(64,33,66,35,3,67,36,7,72,75,44,46,79,18,20,21,61),71018(36,6,9,41,73,75,77,54,55,24,59,28,60),100018(0,34,2,70,7,73,75,13,14,16,18,51,19,52,54,25,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0083.hg','9008(1,19,20,5,6,13),101008(17,24,8,25,11,29),119008(16,18,5,7,10,26,12),183008(0,6,23,7,28,29),56008(0,17,18,2,3,19,8,10),106008(0,16,23,7,24,8,12),174008(18,2,6,22,25,26,27,12),53008(17,19,20,5,22,6,9,10),185008(0,17,21,22,25,10,27,28),80008(0,17,18,2,4,6,27),137008(2,3,19,4,21,26,13,29),125008(17,5,24,9,27,12,14),30008(17,3,7,8,25,29,13,15),163008(16,18,3,9,27,29,14),3008(1,24,9,28,13,14),92008(2,19,5,6,13,29,15),159008(18,4,21,9,10,13,14,15),18008(18,4,23,8,9,25,15),41008(0,16,1,3,26,12,28,15),11008(18,2,20,5,21,9,11,12),96008(16,17,3,23,25,10,11,12),184008(2,22,9,26,11,28,13),123008(18,4,5,22,24,12),149008(21,6,24,8,9,10),5008(3,20,6,27,29,15),14008(16,20,7,10,27,28,14),29008(0,16,2,3,8,25,12,15),151008(20,8,25,10,27,28,14,15),112008(16,20,21,9,26,12,13),107008(1,20,6,11,12),147008(0,3,5,6,22,27,15),114008(16,1,2,19,7,25),17008(18,19,5,11,28,29,14,15),34008(1,19,4,5,23),148008(0,16,1,17,18,24,9),59008(0,1,4,22,6,26,12,14),47008(18,2,3,21,7,28,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0084.hg','9018(0,2,3,37,41,12,79,51,84,52,22,27,28,60,30,31),34018(64,33,1,35,6,72,8,40,10,46,79,50,85,22,56,88,29),91018(64,40,9,75,11,45,78,46,81,50,83,51,20,21,24,59,30),71018(0,2,3,44,76,78,47,80,49,18,52,20,53,22,88,24,57),108018(64,65,67,36,71,41,10,75,15,80,51,21,59,92,60,62),38018(1,66,35,6,8,40,72,76,45,46,78,50,20,22,23,63),142018(1,34,5,38,41,9,11,14,47,50,18,24,58,59,92,62),158018(32,2,67,68,36,39,72,78,85,23,55,89,57,60,62,31,63),81018(65,70,6,39,72,42,10,44,46,51,84,56,59,60,92,30,63),88018(34,3,6,39,73,41,43,77,17,49,18,53,56,89,90,91,92),170018(66,2,34,6,10,75,46,48,80,49,51,22,57,26,91,27,60,31),175018(38,41,75,12,44,77,46,48,17,51,53,54,26,27,28,30,31),137018(64,65,36,71,8,72,9,13,78,21,56,26,58,91,27,60),6018(34,36,69,37,38,74,44,14,47,18,84,85,86,55,88,57,58,31),54018(64,35,37,6,73,74,77,13,46,16,85,58,28,61,29,30),65018(32,65,3,6,39,8,73,9,78,79,15,50,20,89,58),15018(0,64,6,40,73,11,43,12,13,46,47,16,20,89,26,59),58018(0,33,68,5,7,40,42,44,20,84,23,55,56,90,91),20018(35,67,5,8,9,10,75,47,49,50,19,24,88),33018(3,36,4,10,76,46,47,15,20,52,53,22,91,61,62,63),17018(32,35,5,10,74,42,11,75,12,46,16,53,87,57,26,59),32018(0,64,65,66,35,68,4,71,12,77,13,46,17,18,83,21,26,92),171018(35,36,5,7,72,13,80,81,19,84,85,25,90,91,28,60),174018(64,0,2,6,43,11,75,44,13,17,51,24,88,25,58,91,30),179018(2,66,37,69,39,71,8,11,77,46,15,48,81,83,56,30,31),55018(5,71,73,74,42,11,48,81,50,20,52,85,86,22,28,92,60,31),122018(64,38,71,40,9,13,81,18,52,21,86,23,25,57,90,61),29018(0,35,70,7,39,74,80,18,23,87,88,89,57,91,92,60,29),11018(0,3,68,37,5,6,7,8,74,79,83,85,25,26,27,63),2018(32,34,3,69,40,73,9,13,46,15,47,83,53,31),73018(32,1,67,71,73,42,76,12,47,79,52,21,88,90),189018(65,66,2,35,6,75,78,47,48,88,56,26,59,28,60,30,31),36018(67,3,35,39,11,78,14,46,17,18,50,84,24,91,62),104018(64,32,37,6,42,10,11,12,46,15,18,83,87,24,92,28,63),128018(67,68,36,69,40,9,42,18,86,23,88,24,59,61),89018(65,34,66,68,5,70,42,75,13,46,47,19,85,86,55,25,59),188018(1,36,38,6,7,11,43,76,48,50,19,84,21,54,89,62),48018(0,65,34,6,39,72,10,43,80,18,21,58,90,27,29,30),26018(65,66,6,7,39,8,40,76,79,16,82,19,55,56,89),44018(2,68,70,40,72,10,76,12,44,13,48,16,17,52,88,89,27),105018(65,2,36,4,71,43,45,16,50,51,52,84,22,25,29),45018(0,64,34,35,37,7,43,46,14,15,53,22,90,28,31),30018(32,34,67,37,6,39,72,41,74,46,88,92,29,61,62,30),147018(65,66,3,7,40,73,44,79,49,53,56,24,91,28,30,62,63),172018(38,11,13,15,79,17,81,19,52,85,54,87,90,27,62),25018(32,0,5,70,38,7,41,13,78,14,47,18,51,52,25,90,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0085.hg','8007(32,1,19,35,5,38,15),37007(16,1,38,10,11,12,30),175007(32,0,1,36,21,37,24),10007(36,22,39,8,28,29,15),152007(32,33,36,6,7,41,9),45007(32,0,1,37,24,9,29),17007(32,37,21,10,42,30),40007(19,37,5,21,26,14),77007(0,2,20,21,11,30,15),35007(34,5,6,9,27),100007(2,3,24,41,9,14),147007(33,4,37,7,39,10,13),150007(22,8,25,26,12,29,30),58007(33,3,7,24,29,14),137007(33,2,38,11,14,30),4007(1,3,20,36,25,12,29),43007(1,37,5,39,23,24),15007(19,4,20,23,9,28),101007(1,2,22,42,30,31),60007(26,27,11,28,30),39007(16,17,20,23,9,12,13),130007(33,34,8,40,9,26,29),181007(33,35,4,37,21,14,15),146007(38,39,8,40,25,10,29),180007(1,18,19,35,25,13),177007(21,7,8,40,25,9,11),145007(34,35,7,40,9,10),106007(35,3,20,38,40,26),126007(1,34,19,4,21,38,29),28007(1,19,20,12,29,30),183007(32,18,23,41,42,12,30),32007(36,4,37,24,14),87007(2,35,3,37,24,42,14),155007(1,37,6,8,28,12),66007(16,3,7,10,27,15),103007(37,23,9,25,11,30),133007(32,5,22,7,11,13),81007(1,17,36,7,8,30),129007(0,22,24,40,12,15),121007(1,3,19,4,7,12,31),79007(17,37,7,39,42,14),76007(3,6,39,24,10,13,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0086.hg','9005(0,2,19,13,15),169005(19,6,27,30),147005(2,36,29,13,14),96005(34,5,23,7,43),5005(19,5,40,43,29),175005(4,25,29,46),6005(35,6,24,46,31),35005(34,21,22,43,15),13005(16,0,26,13,47),78005(16,38,45,14,30),186005(33,27,13,14),89005(16,0,2,26,42),156005(20,5,6,26,44),31005(1,18,20,24,47),15005(32,48,19,35,3),181005(16,2,35,22),28005(0,34,23,9,29),177005(1,20,41,14,31),112005(16,34,35,9,44),27005(0,32,7,27,11),65005(32,3,4,22,29),59005(19,7,10,28,13),195005(34,20,41,11,45),87005(39,8,24,12,31),129005(32,1,17,35,38),77005(34,38,39,25,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0087.hg','8016(65,2,3,36,5,72,40,10,44,12,45,46,54,55,27,59),172016(65,66,69,71,72,50,18,52,24,56,59,27,60,62,31),32016(0,32,34,68,36,6,75,18,19,52,21,53,60,30,62),35016(0,64,1,2,70,71,40,42,44,48,57,26,59,29,63),49016(32,34,35,5,40,8,44,45,15,47,48,54,26,31),183016(68,7,72,40,73,10,74,43,17,50,18,53,25,29,30),100016(34,3,36,37,72,41,45,48,49,50,19,53,23,55,58,61),181016(33,66,7,10,43,12,13,19,52,57,58,59,31),94016(67,36,70,45,15,47,54,24,57,25,59,60,31),73016(64,65,69,37,70,8,41,9,43,50,20,22,55,27,29),133016(32,33,37,6,70,71,8,40,10,18,52,23,57,26,30),75016(64,1,35,42,11,14,46,17,18,24,58,27,28,60,61,62),66016(32,33,66,2,34,35,8,9,10,16,17,50,21,56,59,31),136016(32,2,36,37,6,72,11,43,45,13,48,16,23,61,62,30),114016(0,1,65,68,71,39,8,40,75,44,17,51,20,24,26),182016(0,36,38,41,74,44,12,15,17,49,18,50,53,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0088.hg','8008(65,81,3,36,22,86,55,89),105008(17,34,50,18,37,9,93,14),4008(64,38,56,40,25,91,76,14),122008(80,70,7,72,76,93,62,47),100008(64,2,19,69,54,75,45,78),114008(19,70,73,41,9,91,47,15),68008(19,68,21,55,59,12,92),198008(65,81,49,18,52,12,93,47),67008(16,17,19,23,72,73,26,31),75008(65,81,66,4,8,90,10,30),84008(53,87,24,90,59,76,93,62),187008(51,37,25,90,61,77,78,31),7008(64,50,86,71,41,61,31),143008(81,50,36,21,23,72,57,90),86008(32,82,85,41,26,29,78,15),60008(64,16,66,5,69,53,41,57),26008(17,3,67,37,72,26,43,31),56008(52,5,37,22,57,77,15,47),2008(37,6,71,73,45,15),47008(82,85,22,71,9,77,46,30),141008(49,66,6,71,90,44,29,61),166008(34,35,37,38,39,42,74,29),34008(1,66,3,10,92,93,14),97008(81,3,51,69,6,56,42,28),116008(81,65,5,89,90,75,31,79),101008(54,6,8,58,91,61,31),160008(49,66,82,53,40,58,77,14),174008(81,2,66,53,9,41,12,93),62008(16,35,70,56,58,77,15,31),102008(80,66,23,56,88,57,13,30),39008(64,34,18,53,87,76,44,61),172008(16,70,41,58,90,11,13),25008(5,38,70,55,57,42,14,63),125008(64,17,1,66,24,42,59,31),77008(64,80,2,84,86,24,88,11),65008(17,37,88,72,24,74,63),76008(82,84,4,36,5,71,45,78),32008(0,50,34,19,68,38,10,91),23008(80,64,52,5,6,57,10,77),61008(32,82,37,24,25,12,61,13),21008(2,19,7,89,77,79,47),41008(2,84,7,10,74,92,63,79),185008(64,2,57,58,91,28,60),9008(48,51,67,5,87,58,60,12),168008(80,66,35,21,23,91,14),111008(48,20,21,86,9,91,29,79),123008(32,33,71,87,10,75,11,76).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0089.hg','8013(0,2,18,4,5,53,6,22,25,44,46,30),108013(64,1,65,51,3,4,6,41,27,62),88013(1,34,35,3,20,38,57,26,59,62,31,47),61013(49,36,4,6,8,57,58,59,27,12,61,62),144013(16,33,50,36,4,52,53,24,25,45,31),121013(32,37,10,45,13,15,48,52,55,24,56,60,31),162013(34,5,37,7,40,10,50,51,58,30,31),145013(3,5,6,7,14,18,50,20,54,23,60,31),148013(0,33,36,44,16,48,49,55,57,26,59),70013(39,41,9,47,16,49,18,19,52,60,29,31),31013(1,6,9,41,10,13,46,17,21,22,57,58,61),50013(1,33,5,39,41,42,43,12,13,20,56,25,62),183013(1,4,38,7,8,13,14,18,22,24,26,61),123013(1,65,8,44,49,18,54,24,31),169013(37,40,45,16,48,51,54,23,59,27,61,30),27013(0,64,12,46,14,15,50,25,29,31,63),92013(38,42,11,44,13,45,15,47,51,57,60),94013(33,3,4,38,6,43,50,19,52,23,55,31),83013(34,5,41,42,12,46,15,20,54,26),186013(4,5,43,11,13,46,15,50,56,25,28,29),45013(32,65,37,39,14,15,49,17,51,53,22,57,30),29013(65,2,36,4,38,8,13,16,48,17,54,30),65013(0,64,1,33,34,36,38,43,44,46,19,23,62),106013(3,5,39,43,47,50,22,24,57,29,61,31),177013(38,9,45,14,46,49,50,56,57,27,29),16013(1,34,36,37,5,6,9,10,19,25,26,58,29),60013(1,35,3,39,7,8,40,9,41,13,57,27,63),17013(32,2,4,37,38,8,41,43,45,13,49,19,20),57013(32,43,44,16,49,50,53,54,55,23),102013(34,35,36,4,40,8,44,46,14,20,58,61,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0090.hg','8003(81,34,3),41003(49,33,87),60003(22,72,63),148003(33,2),196003(72,25,12),52003(85,88,30),131003(4,21,79),163003(39,40,43),121003(2,20,54),72003(22,59,45),181003(58,92,61),162003(41,26,91),125003(85,8,57),130003(16,20,58),141003(0,51,38),104003(0,28,61),70003(80,53,93),81003(65,66,73),175003(20,7,15),137003(80,0,39),21003(80,19,67),129003(5,23,14),58003(67,91,43),144003(5,86,15),124003(0,66,40),119003(20,56,12),38003(36,70,6),2003(24,89,13),32003(53,38,47),138003(24,73,46),53003(89,58,61),88003(68,12,29),143003(17,6,86).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0091.hg','8012(32,16,1,2,20,21,7,8,9,10,26,13),129012(0,34,18,19,36,20,5,38,39,24,11,14),194012(17,34,18,4,21,6,38,7,8,24,13,30),93012(0,33,2,3,19,4,7,9,27,29,15,31),11012(2,3,21,22,6,39,25,26,13,29),166012(17,2,19,35,6,23,8,9,12,14,15),128012(35,36,6,22,7,8,25,28,15),22012(32,33,17,34,2,35,36,39,24,27,13),39012(19,35,20,21,22,27,28,13,14),40012(32,4,21,38,6,39,7,24,11,13),110012(32,18,35,3,20,37,5,38,39,24,11),24012(1,2,3,20,37,7,24,27,28),46012(0,1,2,34,35,4,5,39,10,11,29),3012(35,36,21,6,23,24,25,10,11,28,31),68012(16,33,1,35,4,36,7,39,28,29),31012(0,2,34,38,7,9,26,28,12,13,29),91012(34,4,5,37,38,6,8,12,30,31,15),121012(33,1,2,37,21,39,8,26,10,13,31,15),100012(0,32,37,5,23,8,9,25,10,30,14),57012(32,0,1,19,4,37,6,7,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0092.hg','8008(0,1,3,4,6),61008(0,1,3,4,6,8),166008(0,1,5,6,7,8),180008(2,4,5,7,8),62008(0,1,2,5,8),97008(1,3,4,5),96008(1,3,5,6),39008(1,4,5,7,8),12008(0,1,3,5,8),42008(0,1,4,5,6),136008(1,2,3,4,7,8),186008(1,3,4,5,6),10008(2,5,6,7),40008(2,3,5,6,8),108008(0,2,3,6,7,8),69008(0,1,2,3,4,7,8),141008(0,4,5,6,8),154008(2,5,6,8),174008(0,1,2,6,8),110008(0,2,3,4,5,6,7,8),104008(0,1,3,4,6,8),17008(1,3,4,5,6,7),130008(1,2,5,6,8),126008(0,1,5,7,8),1008(2,3,4,5,7,8),165008(0,1,4,5,7,8),29008(0,4,6,7),149008(1,3,6,8),45008(0,1,5,6,7),160008(1,2,4,6,7,8),67008(0,2,3,4,5,7,8),181008(0,1,2,3,4,6,8),93008(0,3,5,6,8),146008(0,1,3,5,7),135008(3,7,8),2008(1,2,4,6,8),171008(0,1,2,5,6,8),143008(1,3,5,6,7),148008(0,2,5,6,7),16008(0,1,2,5,8),51008(0,1,3,4,5,6),98008(0,1,3,6,8),24008(1,3,5,7,8),66008(0,1,4,6,7,8),102008(2,4,5,6,8),123008(1,2,3,4,5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0093.hg','8005(49,2,22,54,29),65005(52,10,11,31),51005(9,57,25,10,12),119005(18,10,28,13,15),106005(48,19,36,8,46),104005(20,36,41,45,14),190005(1,2,24,44,28),185005(17,59,29,13,14),93005(38,58,11,44,30),37005(16,19,20,56),9005(16,5,42,43,47),198005(32,18,19,54,14),163005(24,27,43,30,47),189005(53,42,12,44,29),123005(7,8,41,9,31),75005(32,36,25,26,29),135005(48,49,41,26,14),146005(48,17,14,46),102005(49,56,58,12,45),20005(5,53,10,58),92005(33,5,42,59,45),15005(32,2,36,6,9),165005(1,7,42,46),42005(48,51,57,10,12),90005(50,38,8,58,10),139005(16,32,35,40,11),160005(52,36,24,59,13),96005(16,17,52,38,43),18005(17,26,59,14,47),115005(2,53,38,39,43),22005(20,8,57,25,29),3005(16,33,50,52,58),151005(34,23,25,44,47),78005(50,3,4,40,57),39005(0,36,7,40,57),172005(48,5,25,45,13),101005(52,20,37,27,14),57005(49,17,19,38,42),183005(0,4,38,56,41),129005(34,18,3,42,43),74005(17,35,38,23,8),27005(4,55,58,42,47),34005(22,7,41,58,13),145005(16,34,50,8,9),112005(33,18,6,55,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0094.hg','8020(0,1,2,5,6,7,8,9,10,11,12,13),196020(0,1,2,3,4,5,6,7,10,11,13),23020(0,3,4,5,7,8,10,11,12,13),7020(2,3,4,6,7,8,9,10,11,13),158020(0,2,3,4,5,6,7,8,9,11,13),36020(0,1,2,3,4,5,6,7,9,10,11,13),159020(0,1,2,3,4,6,8,9,10,11,12,13),4020(2,3,6,7,8,9,10,11,12,13),66020(0,1,2,3,4,5,6,7,8,9,11,12,13),38020(0,1,2,3,4,5,6,7,8,9,10,11,13),111020(0,1,3,5,6,7,8,9,10,11,12,13),104020(1,2,4,5,6,7,8,9,10,11,12,13),195020(0,1,2,3,4,5,7,8,9,10,11,12),95020(0,1,2,3,4,5,6,8,10,11,12,13),153020(0,1,2,4,6,7,8,9,10,13),113020(0,1,2,3,4,5,6,7,8,9,12,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0095.hg','8010(2,50,36,7,57,27,11,12,60,63),1010(32,33,6,39,55,24,26,28,29,46),107010(1,66,3,36,69,6,55,26,44,60),145010(33,22,7,23,42,43,45,62,63,47),3010(17,67,51,21,8,56,9,58,12),43010(16,64,66,52,71,27,46,14,31),54010(66,4,53,23,71,55,40,41,9,30),149010(49,5,69,55,8,10,11,13,62,46),147010(48,17,35,69,53,56,12,31,47,63),33010(16,33,19,37,7,56,42,43,30),106010(0,49,17,52,5,53,55,7),173010(18,4,71,41,42,58,27,44,31),81010(48,0,4,20,5,58,27,28,61),175010(34,18,35,52,36,22,25,42),178010(48,16,0,33,37,13,46,30,47,15),120010(64,66,35,20,5,8,40),179010(34,35,3,20,21,9,29,31),171010(66,23,7,39,41,26,58,59,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0096.hg','8009(48,3,83,85,70,57,74,59,61),132009(35,36,70,23,57,28,29,30,15),79009(32,17,18,3,36,53,88,75),32009(80,49,2,85,5,56,88,11,75),55009(34,66,83,19,70,7,43,78,31),173009(32,51,4,22,56,27,44,77,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0097.hg','7018(64,65,2,5,39,73,10,43,12,47,48,51,22,56,29),136018(33,67,38,71,41,43,13,14,16,55,24,58,60,30),163018(1,2,35,6,11,44,12,14,15,48,49,52,20,54,56,25,28,31),170018(34,3,36,4,39,10,44,14,17,49,50,22,54,59,29),99018(3,4,5,37,71,7,39,11,45,15,49,50,52,25,63),181018(33,69,37,74,10,15,16,49,20,21,22,24,57,25),116018(64,65,2,35,67,36,69,5,6,39,8,75,14,47,54,56,24,29),113018(5,37,69,70,38,40,8,41,44,46,17,53,54,56,58,28),2018(0,32,33,10,13,45,16,22,56,25,28,60,62,31),30018(64,65,1,33,2,3,9,41,10,43,14,22,23,57,26,30),4018(0,65,66,35,36,37,7,46,15,48,19,21,55,26,27,62,31),148018(64,66,35,39,7,8,73,13,46,16,51,19,20,23,27,30),199018(65,34,3,4,5,37,38,40,73,43,11,14,46,21,28,29),162018(33,65,67,35,68,6,7,8,72,40,10,12,47,20,22,59,28),34018(64,35,37,6,70,73,41,74,10,16,50,51,53,22,58,60),165018(2,36,6,8,72,12,44,16,17,51,54,55,57,58,59,61),24018(65,34,68,5,37,39,72,10,43,13,15,18,55,25,63),196018(66,35,36,37,38,7,9,41,42,75,15,17,51,57,60,30,62),50018(34,68,37,7,39,73,9,42,11,44,13,54,59,29,30),172018(32,66,35,3,4,5,38,39,74,11,46,19,22,55,24,26),146018(66,36,68,4,39,72,41,46,18,52,20,23,58,60,61,62,31),1018(3,35,38,70,50,21,22,23,26,59,27,61,62),29018(32,34,35,37,39,40,41,75,44,46,14,16,20,55,60,61),125018(32,1,65,34,67,36,9,12,13,47,17,50,21,23,57,60,30),175018(1,66,3,8,41,73,17,19,23,24,26,27,30,63),74018(0,68,4,38,40,42,11,43,12,46,50,22,55,23),171018(37,38,8,41,43,44,12,13,15,19,20,54,22,23,55,24,27),70018(64,1,35,3,67,4,38,39,10,12,58,26,59,28,29),91018(66,39,72,73,74,11,13,14,17,50,18,55,56,60,30,63),55018(33,34,3,37,38,39,8,73,41,74,11,45,15,16,49,29,62),95018(0,64,2,35,68,5,6,43,75,44,14,48,16,52,22,24,26,59),31018(0,3,68,4,5,6,39,7,74,44,13,15,51,24,26,29,30),96018(32,2,34,4,38,70,75,12,45,21,22,55,56,25,58,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0098.hg','8015(0,1,3,6,7,11,43,12,45,47,16,26,30,31),68015(0,1,34,35,10,45,14,46,16,18,21,23,25,28,29),135015(33,34,35,37,38,7,41,9,43,18,50,20,29,30),58015(35,4,37,9,10,42,14,47,18,50,21,22,31),150015(32,1,33,37,6,38,8,11,13,16,19,20,23,30),112015(32,34,3,35,37,10,43,46,15,18,26),85015(32,38,7,8,10,45,14,18,19,20,23,25,31),131015(32,33,34,3,4,38,41,11,44,46,16,23,24,25,27),174015(0,38,7,39,40,9,42,13,46,47,17,18,19,26,30),32015(32,0,1,35,37,38,8,9,11,14,15,28,29,30,31),155015(2,34,35,4,37,6,9,43,47,15,48,49,23),61015(32,1,34,35,36,41,10,15,16,49,22,29),140015(2,6,39,9,43,46,19,26,29,30),169015(4,36,5,37,38,7,41,42,44,12,47,16,30),6015(2,35,6,38,9,42,43,44,15,47,18,19),43015(32,33,4,37,38,8,10,43,13,21,27,29,31),2015(32,3,36,5,37,6,8,44,14,17,20,23,24,30),184015(0,2,37,6,7,41,11,47,49,17,22,27,30,31),63015(32,1,2,35,4,36,38,41,9,48,50,20,24,26),27015(32,1,33,35,39,44,46,49,24,25,27,29),65015(33,34,36,9,42,43,13,47,15,21,25,31),74015(32,0,36,4,8,10,45,13,47,17,25,31),125015(0,33,34,2,7,15,48,49,25,28,31),113015(1,2,35,4,37,39,41,10,48,50,26,27,28,30),154015(0,35,3,4,5,6,11,13,48,17,22,25,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0099.hg','8011(1,17,33,3,5,25,9,27,14),186011(0,1,2,4,22,25,26,27,29,14),169011(17,20,5,21,24,27,28,13,29,15),189011(33,1,4,5,22,23,26,10,11,12),26011(32,2,4,20,23,8,11,15),13011(0,17,1,4,21,5,22,24,26,14),77011(16,3,4,22,6,10,26,11,29,13),165011(17,2,3,4,6,24,10,27,15),21011(32,16,33,17,34,6,22,9,25,13,30),53011(16,18,3,21,7,28,29,30,14,15),119011(32,33,21,6,25,26,11,29,30),124011(16,1,2,8,9,25,27,29,30,31),173011(2,19,20,21,22,6,7,23,8,31),56011(0,17,3,6,7,9,10,26,12,29),46011(17,33,21,6,13,31),51011(1,17,19,4,20,7,8,11,30,31),114011(18,34,19,21,23,10,28,29,14,15),20011(33,34,20,4,6,24,8,11,12,30),33011(0,1,3,20,21,6,22,27,13,30,15),136011(32,33,1,34,18,21,27,28,30,15),3011(16,0,33,2,18,22,24,25,12,15),179011(16,3,20,7,24,27,29,13,31),5011(2,34,4,21,6,22,26,28,29,30,15),135011(1,33,3,4,6,24,10,27,13,30),78011(0,18,20,6,22,7,23,8,12),126011(16,34,3,22,6,25,26,27,30,14),158011(16,32,18,7,26,12,14,31),187011(32,16,17,3,6,7,26,12,28),9011(16,32,17,18,5,22,23,27,15),39011(16,32,0,1,18,3,20,25,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0100.hg','8009(32,16,1,34,37,7,11),119009(0,17,34,19,20,24,11,28,30),141009(32,33,3,8,10,27,13,29),77009(21,37,6,38,39,23,27,29,31),78009(0,35,3,5,21,23,24,25,14),144009(19,36,5,23,9,10,11,13),45009(36,5,21,37,22,7,8,41,15),183009(2,19,3,38,22,26,11,27,13),193009(1,2,35,4,21,41,42,29,15),55009(16,32,20,36,23,7,26,10,29),71009(32,2,34,20,21,23,25,29),37009(17,36,22,39,7,12,29,30),114009(35,3,19,39,12,13,15,31),63009(19,35,20,5,39,24,8,40).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0101.hg','8014(1,17,34,39,24,8,9,27,11,28,31),122014(0,3,36,38,39,7,11,12,13,16,20,21,27,30),26014(1,36,37,6,14,16,19,22,23,25,26,27,29,30),16014(1,34,35,4,38,39,15,16,20,21,29,30),151014(1,2,34,39,8,9,10,14,15,21,27,30),139014(0,6,38,7,10,11,12,15,16,30),129014(0,2,36,37,39,15,19,23,26,27,28,30),75014(1,35,36,9,12,14,22,27,28,29,31),50014(32,34,3,36,9,10,14,18,19,20,24,27,29,30),18014(32,33,34,15,16,17,18,19,25,27,28,31),99014(34,35,4,38,8,9,11,12,13,16,17,18,27),91014(0,33,1,34,35,8,11,18,19,21,23,26,30),43014(3,4,37,5,7,39,9,11,14,22,24,26,29,30),101014(32,33,3,5,6,39,8,11,19,24,25,27),96014(33,35,6,7,11,14,17,21,22,25,27,28,29,30),158014(32,1,2,36,37,7,8,9,16,19,23,28,29),46014(4,5,8,9,17,18,24,26,28,30,31),7014(1,34,3,35,38,13,15,17,18,21,29),28014(4,5,8,13,14,15,17,20,26,27,28,29,31),166014(32,33,34,36,5,37,7,9,20,21,25,26,29),74014(36,4,39,8,11,13,15,17,23,24,25,28),186014(0,32,33,1,4,38,10,12,17,21,24,28,30),37014(33,35,3,4,38,39,14,16,21,22,23,24,31),77014(1,3,36,38,39,10,13,20,23,25,30),120014(0,32,34,7,39,13,19,21,22,24,25,30,31),90014(34,35,3,37,6,10,13,17,20,27,31),142014(32,2,35,3,7,11,12,16,18,21,26,28,30,31),106014(32,37,38,39,7,8,11,13,14,21,28,29),154014(1,33,2,3,37,8,10,11,16,20,23,26),36014(34,35,36,37,6,14,15,22,24,28,29,31),76014(1,35,38,7,9,10,17,21,25,27,30,31),145014(32,0,1,3,36,39,7,17,23,27,29,30),63014(32,1,2,36,37,38,11,15,16,22,23),130014(2,3,10,11,12,14,15,18,20,21,22,31),60014(0,32,35,4,37,38,7,39,8,10,21,25),27014(32,33,1,37,6,39,9,12,15,18,21),81014(33,34,36,4,6,7,10,11,20,22,26,28),179014(33,4,5,38,6,39,14,18,20,21,26,29),65014(1,33,34,11,12,18,22,23,25,26,28,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0102.hg','8019(0,16,1,2,3,4,5,7,9,11,12,15),55019(0,1,2,4,5,6,7,8,10,11,12,13,14),197019(0,1,3,4,5,7,8,11,13,16),103019(0,1,2,3,6,7,11,12,13,14,16),173019(0,1,4,5,6,7,9,10,11,12,13,14,15,16),82019(1,2,3,8,9,10,11,13,14,15,16),108019(0,1,2,3,4,5,7,11,13,14,15,16),147019(0,2,3,4,5,7,8,9,11,14),48019(2,3,4,7,8,9,10,11,13,14,15,16),52019(0,1,3,5,6,7,8,9,10,12,13),168019(3,4,5,6,7,8,10,11,12,13,14,16),12019(0,1,2,3,5,8,9,10,11,12,13,14,15),33019(1,4,5,7,10,12,13,14,15,16),50019(0,2,3,6,7,8,9,10,11,12,14,15,16),74019(2,3,5,6,7,9,10,11,12,14,15,16),136019(1,3,6,7,8,10,11,12,14,15,16),20019(0,3,7,10,11,12,14,15,16),85019(0,2,3,6,7,8,9,11,12,16),83019(0,1,2,3,7,9,10,13,14,16),121019(0,1,2,3,4,5,6,9,10,12,14),106019(1,5,6,7,8,9,10,11,12,14,16),198019(1,2,4,6,7,8,10,12,13,14),17019(0,1,2,3,5,6,7,8,9,11,14,15),165019(0,1,2,3,4,5,8,11,12,15,16),57019(0,1,2,3,4,5,6,8,9,12,13,14,16),97019(0,1,2,3,7,10,11,12,13,14,15,16),51019(0,2,3,4,5,6,7,13,14,16),157019(1,2,4,5,6,7,8,9,10,11,13,14,15),138019(0,2,5,7,8,10,11,12,13,14,15),177019(1,3,4,5,7,9,10,11,12,13,14,15,16),61019(0,2,3,4,5,6,7,8,9,10,11,13),169019(0,1,3,4,7,8,9,10,11,12,13,16),49019(1,2,3,4,6,7,11,12,13,14,15,16),38019(0,2,3,4,5,6,8,9,10,11,13),44019(0,2,3,4,5,10,11,12,13,14),134019(0,2,3,4,5,6,7,9,10,11,12,13,14,15,16),185019(1,3,4,9,10,11,13,14,15,16),36019(1,2,3,4,5,8,9,10,11,13,14,15,16),124019(1,2,3,6,7,8,12,13,14,15,16),144019(0,1,2,3,8,9,10,12,14,15),19019(1,2,3,5,6,7,8,9,11,12,13,15),178019(0,1,2,3,4,8,9,10,12,16),186019(0,1,2,3,4,6,7,9,10,12,13,15,16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0103.hg','8011(97,3,68,70,22,57,41,11,44,45,95),58011(49,34,19,85,86,55,57,61,93,94),82011(1,97,84,22,58,90,11,13,47),42011(80,18,51,84,5,87,23,56,90,43,15),18011(32,37,38,55,24,74,42,11,93,45,79),90011(33,84,36,5,70,56,40,72,88,90,28),3011(16,84,52,6,24,58,91,45,62,63),93011(64,0,33,83,5,24,42,59,91),129011(16,49,4,88,73,10,44,61,14,46,30),47011(96,97,65,68,37,24,58,90,91,28),115011(97,54,86,24,10,74,76,61,30,95,63),74011(48,18,50,67,52,7,88,89,9,13),10011(80,68,69,54,56,60,77,62,14,31,63),30011(16,64,20,37,55,56,88,58,59,28,60),156011(1,67,3,22,86,55,9,74,11,78),140011(16,97,2,35,69,86,39,44,60,29,45),71011(64,80,49,20,86,56,60,44,76,29,30),180011(65,17,97,67,70,54,40,43,60,12,31),118011(80,64,65,66,51,68,40,74,90,11,30),130011(64,0,2,71,56,89,9,44,63,95),193011(65,18,84,87,40,89,57,73,26,74,92),69011(80,96,64,67,52,72,77,45,78,79),162011(48,32,49,65,84,5,9,90,29,30),54011(48,2,21,38,89,11,75,45,13,95,15),190011(48,1,2,3,67,4,37,89,60,15),97011(82,3,87,55,7,11,44,13,14,79,31),4011(48,66,51,85,7,40,9,44,28,45,29),6011(81,2,85,71,73,10,11,12,46,15),112011(48,1,17,3,37,21,26,91,11,44,31),160011(81,21,37,7,56,25,75,44,45,79),36011(49,3,20,39,56,24,12,44,79),104011(64,96,80,33,97,84,86,55,24,72),52011(33,49,85,56,8,89,90,28,77,95,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0104.hg','8006(32,2,54,9,58,63),190006(32,17,34,38,11,44),54006(16,50,34,68,62),129006(17,53,70,71,24,42),70006(3,67,38,23,12),21006(35,20,53,42,74,59),170006(35,38,55,39,27,15),111006(35,67,37,23,55,56),102006(33,49,53,72,57,30),48006(18,21,37,54,38,31),66006(64,70,72,41,57,44),186006(0,64,35,24,73,30),150006(33,1,51,39,42,58),36006(49,66,21,6,38,47),19006(1,2,34,20,22,25),180006(32,5,22,55,27,12),58006(3,56,25,43,11,27),193006(67,37,69,44,46,63),172006(48,69,5,41,43,47),2006(32,50,42,59,60,15),90006(1,19,67,60,28,29),153006(49,34,55,27,11,60),42006(48,19,67,38,62),72006(33,52,21,6,41,25),133006(0,18,22,56,8,28),120006(3,40,8,59,15),154006(48,16,37,25,41,60),13006(64,18,34,66,40,29),194006(21,8,42,10,13,14),152006(49,18,7,9,12),149006(1,67,68,54,73,42),89006(68,5,26,42,61,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0105.hg','8003(1,7,13),193003(48,6,42),138003(51,12,46),68003(24,9,10),114003(32,40,29),28003(0,38,41),65003(21,38,8),57003(12,13,15),183003(17,2,37),43003(32,36,9),13003(17,2,29),49003(39,10,46),127003(5,40,41),16003(18,36,14),12003(32,50,38),185003(33,20,27),47003(19,21,12),96003(51,43,14),154003(7,40,47),9003(0,17,12),93003(2,4,37),1003(19,27,11),101003(33,51,14),159003(48,13,47),6003(34,8,11),19003(48,26,47),107003(19,44,13),52003(38,29),186003(50,21,7),175003(48,17,27),149003(37,22,45),174003(49,11,31),132003(1,6,22),199003(7,24,12),164003(50,40,46),69003(50,23,8),139003(50,21,43),74003(41,10,46),146003(20,27,29),58003(37,25,46),4003(41,29),51003(48,37,24),31003(34,51,23),119003(35,12,30),171003(32,49,22),2003(38,8,43),188003(49,36,44),18003(2,3,41),123003(48,14,15),94003(19,37,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0106.hg','8012(1,2,51,35,21,54,7,12,60,29,14,47),125012(48,51,38,7,43,60,45,31,47),110012(18,52,20,54,55,8,56,24,26,28,46),154012(20,23,40,26,58,59,11,44,61,62,46,63),166012(51,5,6,55,24,27,43,11,44,13,30,63),158012(0,50,18,53,56,11,60,13,14,15),34012(0,18,19,51,39,42,59,28,46,31,15,63),75012(53,56,25,42,58,45,13,29,62,63,47),156012(17,34,19,4,5,23,39,58,11,60,46),45012(49,17,33,35,3,4,26,60,28,12,31,63),163012(17,49,3,38,55,40,25,58,59,11,28,30),161012(48,49,50,51,21,40,8,25,43,44,46,47),69012(16,17,39,8,9,26,28,44,14,47,63),23012(16,2,18,19,52,41,12,46,47,15),184012(16,52,54,40,8,9,57,26,13,61,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0107.hg','7004(49,17,2,14),15004(16,2,38,45),44004(3,36,20,27),100004(5,7,59,46),179004(48,34,9,30),73004(32,35,42,45),31004(5,25,26,14),133004(0,48,40,60),74004(32,42,30),13004(50,24,15),93004(35,53,58,59),23004(21,22,13,14),189004(18,20,55,9),95004(53,23,59,45),110004(55,11,44,61),46004(32,4,13),123004(1,49,43,13),119004(23,57,26,27),26004(16,7,56),163004(4,8,25,14),64004(2,3,10,46),188004(4,21,8,43),32004(48,19,56,59),187004(21,38,6,13),94004(33,51,24,47),152004(33,1,18,46),43004(17,52,9),178004(18,4,8,57),29004(0,17,2,11),104004(16,41,12,61),78004(0,51,55,9),102004(4,52,54,46),156004(2,19,43,47),190004(48,33,9,57),71004(48,17,49,53),101004(18,50,7,60),150004(6,9,42,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0108.hg','7009(48,49,2,50,36,20,40,45,63),146009(4,68,69,5,23,55,9,62,47),16009(16,3,4,36,53,7,10,44),186009(34,4,53,6,8,29),32009(48,65,34,37,42,59,28,14,31),4009(33,67,52,20,68,10,11,12,60),198009(33,34,18,6,41,10,44,30,63),151009(16,33,21,7,56,26,43,63,47),47009(19,52,25,42,43,44,29,62),15009(18,22,55,26,27,60,13,29,30),44009(0,48,50,35,4,24,9,42,15),135009(48,34,19,53,41,42,29,63),130009(65,49,50,19,67,69,40,8,14),102009(34,67,54,25,9,26,59,45),83009(2,20,52,37,23,56,9,41).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0109.hg','7011(16,1,34,2,26,27,28,15),150011(0,16,33,35,36,37,7,25,10,12,15),100011(16,32,33,17,18,37,23,9,13,30,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0110.hg','7015(0,64,2,67,3,38,41,42,18,56,27,60,28,61),82015(65,67,36,68,6,39,15,50,18,22,23,24,26,61),72015(66,67,4,5,37,70,72,41,14,49,20,56),13015(69,5,71,39,42,10,45,48,50,53,23,59,63),127015(33,4,6,39,40,43,45,15,17,23,28),142015(65,1,35,68,40,10,47,22,23,25,58,28,61,62,31),62015(35,36,69,6,38,70,7,9,43,11,46,53,26,58),115015(35,68,4,36,6,9,10,42,44,46,49,22,62,31),101015(4,37,38,41,42,12,44,52,53,56,24,28,29,63),12015(65,35,38,6,39,10,43,49,18,20,53,54,57,27),141015(35,4,36,39,47,17,51,55,58,27,31),110015(65,4,69,41,45,16,49,51,52,55,59,62,63),48015(32,1,65,33,2,3,69,41,12,49,54,23,59,29),89015(33,1,34,37,69,13,14,48,16,24,57,58,60,61),138015(34,37,5,6,72,43,46,15,52,53,54,56,28),111015(64,69,37,6,8,15,16,50,18,19,55,56,58,31),68015(32,36,41,42,48,49,19,52,22,55,27,63),136015(65,66,36,38,71,40,11,45,49,54,23,56,63),106015(3,4,38,39,40,45,48,18,19,51,22,59,31),171015(65,1,34,70,8,10,42,47,16,49,52,56,26,59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0111.hg','7011(17,2,19,40,73,26,42,44,31),85011(16,50,20,6,22,11,61,29,14,30),156011(48,49,51,3,4,37,5,71,42,74,14),151011(16,65,33,50,35,19,8,40,58,43,13),172011(17,18,67,5,55,56,8,57,11,45),149011(35,19,36,70,54,23,55,40,12,63),62011(48,0,20,54,8,56,10,14,62,15),182011(1,71,72,73,27,12,13,47,31,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0112.hg','7007(0,1,3,7,14),18007(0,4,5,9,12,14),128007(1,5,8,10,11),39007(0,1,2,4,7,8,9),24007(4,6,9,11),80007(2,6,9,10,11),124007(0,2,7,9,10,14),79007(1,3,4,6,7),155007(3,4,7,8,11,12),9007(0,2,5,8,9,13),40007(1,5,6,9,13,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0113.hg','7009(1,3,4,27,11,12,29,31),21009(0,33,2,18,19,37,23,41,42),13009(37,21,38,7,39,8,9,42,30),177009(32,3,20,6,23,40,42,10),68009(16,32,3,20,38,7,24,12,15),88009(32,3,20,21,38,42,11,27,30),19009(0,33,3,5,7,9,43,13),26009(2,36,5,37,23,25,10,12,14),37009(0,2,18,35,20,4,10,31),4009(16,1,4,6,22,41,27,31),186009(17,2,35,3,7,23,27,29,15),148009(16,1,17,2,18,3,4,13,29),143009(32,17,35,20,8,9,28,31),55009(34,3,19,5,37,26,10,43,12),77009(33,36,5,37,21,22,40,24,12),123009(17,18,19,35,5,37,30,31),178009(33,18,35,4,21,24,11,12),199009(16,17,18,34,39,41,26,27,31),41009(17,34,7,40,24,10,27,14),98009(32,21,23,24,9,42,10,15),54009(34,18,35,21,5,40,24,29),36009(32,33,18,21,9,11,28,13,30),85009(19,35,36,6,22,9,41,28,31),56009(16,5,21,23,9,25,26,27,15),115009(16,0,19,37,40,26,29),101009(32,2,19,37,5,24,27,14),106009(35,39,24,25,42,27,15,31),71009(32,18,2,36,21,10,12,13,15),176009(33,1,23,39,7,25,42,28),14009(16,3,7,23,41,42,43,28),187009(33,3,38,24,43,29,13,14),145009(33,18,3,7,26,42,30,15),72009(32,4,39,7,24,9,10,43),84009(16,0,3,41,43,11,28,29,15),39009(32,33,36,4,21,7,26,43,31),185009(3,20,36,21,23,25,28,13,29),195009(16,18,40,25,12,29,30,31),2009(35,20,4,40,8,25,10,29,15),33009(1,19,6,23,40,41,26),156009(32,34,35,19,39,7,8,10,29),49009(33,18,34,3,36,38,7,40,27),118009(37,21,22,38,40,42,29,31),20009(33,1,6,7,8,10,11,29,14),161009(32,18,19,21,6,10,27,43).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0114.hg','7012(32,64,1,2,50,34,53,6,7,11,61),153012(52,37,53,22,8,56,41,10,30,15),184012(64,17,5,23,56,40,42,46,15),65012(48,65,18,54,55,23,24,40,10,30),120012(64,1,2,6,54,55,7,8,41,9,61,63),19012(49,33,52,55,25,42,59,43,12,60,46),187012(48,1,2,50,20,6,38,7,40,24,45,62),44012(0,2,19,4,38,24,43,11,27,28,62),10012(32,1,17,3,19,21,38,55,60,44,46),5012(64,33,51,19,21,53,23,25,26,58),137012(32,33,34,35,37,21,38,43,14,31),61012(33,65,21,53,38,8,9,30,15,31),84012(65,19,3,6,7,42,27,44,63),62012(49,33,50,3,21,55,24,41,59,27,61),49012(0,4,52,53,7,24,25,12,28,45,47),2012(64,0,1,53,37,59,60,61,29,13,47),156012(16,32,3,36,55,8,57,26,59,43,44),186012(64,17,65,36,21,37,56,26,42,59,31),54012(0,2,4,52,21,7,55,23,40,58,45),152012(32,64,1,65,34,36,56,9,42,10,27,47),172012(65,3,35,52,24,8,42,12,61,30),109012(32,49,35,21,41,27,11,29,62,14,47),181012(34,2,19,20,36,21,53,22,39,7,8,41),168012(33,65,50,37,54,6,55,56,24,26,46),85012(0,32,1,21,54,7,8,25,9,27,12,63),193012(49,33,35,52,6,27,44,60,29,47),43012(32,17,19,3,36,52,37,21,6,54,40,28),128012(49,17,3,4,22,6,58,12,14,46),22012(16,65,52,6,56,25,12,28,13,62,46),118012(17,65,50,51,36,40,9,57,10,29,14),29012(19,52,20,4,23,40,9,42,26,59,15,31),69012(64,0,65,33,38,7,9,41,28,12),138012(16,22,40,24,57,9,43,44,29,45),63012(49,51,37,53,23,8,25,11,14,62,15),76012(33,49,19,4,39,8,41,57,11,31),95012(16,49,1,3,20,4,42,59,14),1012(48,51,5,38,55,58,44,45,47,31,63),91012(51,4,21,53,25,42,26,11,13,47,15),60012(17,33,34,36,53,37,54,10,42,11,28,15),122012(16,35,4,22,55,7,8,25,43,61,13),112012(32,65,50,19,21,55,40,25,10,29,13),71012(19,4,5,37,55,8,24,59,29,45,15),163012(48,64,32,18,36,4,37,24,12,30,47),154012(49,65,50,19,55,23,56,13,30,46),89012(16,3,4,21,22,59,43,60,13,47),170012(21,54,55,40,25,9,11,44,45,31,63),46012(16,17,20,52,54,56,8,11,12,13,63,31),158012(64,2,6,57,9,42,27,44,62,31,47),146012(1,2,4,37,54,6,55,24,42,10,44,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0115.hg','7003(3,59,47),72003(68,24,31),20003(42,30,31),196003(56,11,75),194003(1,66,20),119003(80,57,76),179003(22,7,60),77003(53,39,8),56003(35,23,13),27003(50,5,7),102003(52,85,42),123003(82,4,22),117003(82,4,73),149003(5,44,46),89003(21,73,46),10003(48,54,77),68003(22,44,61),23003(67,39,77),24003(5,9,60),63003(65,68,29),110003(65,5,79),55003(65,38,62),36003(32,80,50),61003(37,75,29),66003(3,12,29),18003(66,18,28),39003(1,43,75),88003(20,12,61),188003(43,14,79),165003(83,54,38),25003(32,65,74),131003(35,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0116.hg','7010(16,17,2,18,51,37,27,11,45,79),4010(33,49,81,34,67,20,37,22,75,12),191010(82,34,67,20,68,70,72,58,44,79),84010(17,1,53,21,69,56,72,15,31),47010(80,32,49,83,5,22,8,42,27),51010(0,65,83,84,6,41,42,10,75,30),147010(48,32,16,0,68,21,11,59,60,14),95010(48,49,82,21,55,8,12,61,13,15),29010(48,34,66,52,38,54,56,72,31,63),28010(1,36,21,54,71,56,57,77),53010(0,50,22,38,7,25,10,11,76).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0117.hg','7004(0,16,17,3),8004(17,2,14),75004(1,2,11,12),23004(1,2,5),91004(17,2,13),58004(1,4,8,15),42004(17,10,11),110004(0,6,7,9),199004(16,1,2,5),98004(17,2,7,11),35004(4,6,9,11),135004(0,12,13),144004(2,4,6),55004(5,9,10,11),112004(0,17,4),48004(16,0,1,5),197004(4,6,10,14),153004(0,4,5,10),74004(0,1,2,14),109004(2,8,9,10),43004(5,6,11),93004(16,7,9,14),60004(8,11,13,14),3004(6,12,14,15),5004(0,3,7,13),178004(7,8,13),86004(16,3,5,9),81004(3,10,11,12),194004(3,5,6,13),168004(7,11,13,14),40004(16,1,14),105004(1,8,10,15),148004(0,4,9,12),17004(1,2,10,13),119004(2,5,7,13),174004(4,7,15),33004(1,3,10,11),71004(16,17,2,12),79004(0,3,4,13),73004(5,6,15),189004(0,4,14,15),186004(8,11,12,14),147004(17,7,15),27004(0,7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0118.hg','7003(2,68,63),139003(48,6,26),48003(49,19,38),109003(69,21,9),143003(2,12,15),188003(0,36,55),11003(1,52,31),59003(18,53,75),83003(4,8,78),25003(35,24,29),150003(40,43,60),176003(22,38,78),142003(49,66,2),117003(32,18,62),132003(6,42,78),90003(64,11,61),35003(0,18,72),8003(56,41,63),191003(25,27,28),182003(32,12,77),37003(70,75,78),21003(0,66,20),146003(36,7,75),2003(57,42,76),24003(50,55,41),10003(65,35,59),50003(19,61,63),53003(69,62,78),154003(37,12,14),144003(22,9,45),189003(17,50,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0119.hg','7008(0,1,3,35,23,8,11,31),143008(32,3,20,21,10),131008(32,18,4,21,12,29,14,31),48008(1,3,22,24,8,10,28,29),187008(1,7,8,11,27,13),196008(17,34,35,19,6,24,8,26),105008(35,7,10,30,31),6008(34,23,7,26,11,28,14,15),164008(32,3,4,21,23,24,28,31),20008(2,35,4,25,28,29,31),97008(16,17,33,3,35,10,15),73008(2,4,20,22,7,24,12,13),153008(1,34,3,19,22,25,10,28),122008(17,19,3,35,7,28,15),199008(0,17,1,18,7,8,28,14),99008(17,33,34,3,23,9,10,29),157008(32,34,20,8,9,12,13,30),171008(17,3,5,23,27,12,13),44008(16,19,21,6,24,9,28,30),37008(16,17,4,22,8,9,12,31),50008(32,16,3,20,6,24,28,29),125008(33,17,2,3,6,24,10),149008(32,35,23,8,25,28,31),103008(18,35,20,21,22,11,13),166008(32,16,20,5,7,8),120008(34,18,20,21,8,29,14,30),133008(16,34,19,6,9,12,14),183008(18,20,5,21,27,28,31),197008(16,17,34,19,35,20,30),5008(16,1,2,10,26,28,13),74008(5,6,9,25,26,27,31),12008(2,34,19,4,6,27,12),27008(16,2,35,3,9,28,14),66008(16,2,19,3,6,22,29,13),61008(16,19,24,27,28,15),126008(16,3,19,7,23,25,26,12),93008(1,2,35,19,20,8,11,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0120.hg','7017(0,1,17,2,4,5,6,8,10,11,13,14),75017(16,18,3,4,6,9,13,15),103017(2,18,3,4,5,6,8,9,11,12,14),135017(16,1,17,2,4,6,8,9,12,13,14,15),39017(0,17,1,4,5,6,8,9,11,12,13,15),127017(16,0,2,18,3,5,7,8,9,11,13),73017(16,17,1,18,3,5,7,8,9,12,13,14),24017(1,17,2,18,3,4,5,6,8,10,14),137017(0,2,3,4,5,7,12,13,14,15),22017(16,18,4,5,6,7,8,9,11,12,13,14),48017(0,1,2,3,4,5,7,9,14,15,16,17,18),185017(1,3,4,5,6,8,9,10,12,14,16),94017(0,2,3,5,6,7,8,9,10,12,14,17,18),129017(3,4,5,6,7,8,12,13,14,17,18),172017(0,1,2,3,4,5,6,8,9,14,16,18).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0121.hg','7016(0,1,3,4,5,7),79016(0,1,3,4,5,6,7),187016(0,1,3,4,5,6,7,8),74016(0,1,2,3,5,6,7),83016(0,1,2,3,4,5,7,8),134016(0,2,3,4,5,6,7,8),167016(0,1,2,4,5,6,7,8),169016(0,1,2,3,4,5,6,7,8),20016(0,2,4,5,6,7,8),17016(0,1,2,3,4,5,6,7,8),194016(0,1,2,3,4,5,6,7,8),48016(0,2,3,4,5,6,7,8),71016(0,1,3,4,5,7),109016(0,1,2,3,4,5,6,7,8),55016(1,2,3,4,5,6,7,8),144016(0,2,3,4,5,6,7,8),2016(0,1,2,3,4,6,7,8),98016(0,2,3,4,5,6,7,8),145016(0,1,2,3,5,7,8),135016(0,1,2,3,4,5,6,7,8),1016(0,1,2,3,6,7,8),19016(0,1,2,3,4,5,6,8),57016(0,1,2,3,4,6,7,8),157016(0,1,2,3,4,6,7,8),90016(1,2,3,4,5,7,8),130016(0,1,2,5,6,7,8),37016(0,1,3,4,5,6,7,8),88016(0,1,2,3,5,6,7,8),81016(0,1,2,3,4,5,6,7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0122.hg','7004(1,17,6,11),11004(1,7,26,29),159004(0,2,25),161004(1,21,6,27),135004(22,9,28,13),65004(0,23,8,29),136004(16,20,12,15),187004(6,8,27,29),192004(6,8,27,12),18004(0,3,25,14),146004(2,21,8,12),160004(16,21,29,13),13004(18,5,7,9),115004(18,4,6,15),28004(3,29,14),22004(17,21,8),179004(26,12,15),86004(8,25,29,15),158004(18,4,25,13),189004(0,3,25,10),118004(1,7,25),91004(0,22,7,13),153004(21,24,26),41004(3,4,23,28),119004(2,12,29,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0123.hg','7019(1,33,4,38,6,7,9,12,13,17,20,21,22,23,25,27),99019(0,2,34,35,4,5,37,38,40,15,17,26,30,31),94019(1,34,2,3,36,38,39,40,8,9,15,18,21,24,28,29),106019(32,3,5,38,7,39,40,11,12,18,19,20,21,24,25,28,29,30),149019(32,0,33,37,6,40,8,10,11,12,14,15,17,18,21,25),179019(0,3,38,6,39,40,9,10,14,22,23,24,28,31),133019(32,33,1,34,2,35,6,7,8,11,14,16,18,23,24,25),46019(1,2,35,3,37,6,9,11,13,14,20,21,28),109019(1,36,37,6,7,9,11,15,16,17,19,20,23,25,26,28,30),186019(0,35,4,36,38,39,12,13,14,15,17,18,19,24,28,31),75019(0,2,36,6,39,7,40,8,12,14,15,17,23,24),23019(33,1,35,36,5,38,6,7,40,13,18,21,22,25,31),188019(2,35,36,5,40,8,11,14,15,18,21,25,26,28,31),153019(0,33,2,3,4,38,6,9,11,16,17,20,22,24,29,31),148019(33,2,34,35,36,4,5,37,40,11,18,26,28,29,31),1019(0,34,3,36,37,39,9,12,16,17,24,25,30),125019(32,34,36,4,38,6,39,10,13,15,16,20,28,30,31),111019(0,3,4,37,9,10,13,17,20,22,24,27),151019(33,1,4,37,6,9,10,11,13,14,16,17,21,24,26,28),71019(36,5,39,11,13,16,17,18,20,22,26,27,28),108019(0,34,3,5,40,9,13,14,16,17,21,23,24,25,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0124.hg','7019(0,1,3,4,5,6,7,8,9,11,14,16,17),32019(1,2,4,5,6,7,8,10,12,14,16,18),66019(0,3,5,6,7,9,11,12,13,18),193019(0,1,2,4,5,8,10,11,12,13,14,15,18),1019(0,2,3,4,5,6,8,9,11,12,13,15,16,17),110019(0,1,3,4,5,7,10,15,17,18),101019(0,1,6,8,9,10,11,12,16,18),64019(0,4,7,8,9,10,12,14,15,16,17),82019(1,2,3,4,6,7,8,9,11,12,14,15,16,17,18),188019(0,1,4,6,9,10,11,13,15,17,18),26019(1,2,3,4,9,10,11,12,14,15,16,17),135019(0,1,5,6,7,9,10,11,12,13,14,15,16,17,18),74019(1,2,4,5,6,7,9,10,12,13,14,15,17),194019(0,1,2,4,5,6,7,9,10,11,13,14,18),126019(0,1,2,3,4,6,7,8,9,13,14),178019(2,3,4,6,7,9,10,11,14,15,16,17,18),113019(0,1,3,4,5,6,7,8,9,10,13,14,15,17,18),124019(2,3,5,7,8,9,11,12,13,14,15,16),180019(0,2,3,4,6,7,8,11,12,14,16,17,18),17019(0,2,3,4,7,8,9,12,14,15,16,17,18),129019(0,2,3,4,5,7,8,10,11,12,13,15,18),191019(0,2,3,5,7,11,14,15,16,18),25019(1,2,4,5,6,8,10,11,12,13,14,16,18),24019(1,2,4,7,9,11,12,13,14,16,17),109019(0,3,4,6,7,9,10,11,13,14,15,16,17),98019(1,3,6,7,10,11,12,13,14,15,17),78019(0,3,4,6,8,9,12,13,14,17,18),52019(1,2,4,5,10,11,12,13,14,15,16,18),10019(2,3,6,7,8,9,12,13,14,15,16,17,18),47019(0,1,2,3,4,5,6,11,12,13,14,15),85019(0,1,2,3,5,6,7,8,9,10,11,12,14,17),83019(1,2,3,4,5,10,11,12,15,17,18),128019(0,2,4,5,7,9,10,11,13,14,16,17),43019(0,1,2,3,4,6,7,8,9,11,13,16,18),118019(0,2,3,4,7,8,9,12,13,14,15,16,18),97019(0,4,5,6,7,8,9,11,12,15,16,18),22019(1,2,3,5,6,7,8,10,11,12,14,15,16),115019(0,2,4,7,8,9,10,12,13,15,17),112019(1,2,3,4,5,6,7,8,11,16,17),13019(0,1,5,6,8,9,10,11,12,13,17,18),16019(0,2,3,4,5,9,11,12,13,14,15,16,17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0125.hg','6004(0,3,4),35004(0,2,6),150004(2,9,10),132004(3,4,6,8),45004(3,4,6,8),118004(1,9),195004(1,4,6,8),10004(0,4,6),163004(1,2,3,8),183004(1,7,8),172004(1,4,5,10),197004(1,3,8),51004(2,6,8,10),174004(1,6,9,10),9004(2,5,6,10),192004(0,3,9,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0126.hg','7009(0,64,2,52,6,59,27,12,61),167009(64,33,51,53,7,27,11,46,15),122009(32,34,38,41,26,59,62,31),20009(49,50,51,24,56,9,10),97009(65,49,36,68,54,27,62,30),49009(66,21,7,40,10,59,11,60,31),164009(64,67,22,41,9,57,27,61,62),28009(48,66,2,19,22,41,9,25),136009(64,34,20,53,7,39,40,8,57).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0127.hg','6008(1,36,4,52,38,55,60),170008(18,5,57,10,30,63),7008(16,1,21,25,26,59,44,63),158008(37,23,40,24,56,9,13,30),141008(32,18,2,37,6,22,59,15),56008(17,49,3,40,24,60,14),59008(16,34,53,56,26,58,11,31),173008(34,7,40,27,12,61,45,47),18008(17,35,23,13,14,47,15),179008(34,35,51,4,38,23,26,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0128.hg','6007(0,1,2,3),103007(0,1,3,4),178007(1,3,4),45007(1,2,3,4),193007(1,2,3,4),186007(1,2,4),27007(1,2,3,4),191007(0,2,3,4),190007(0,1,2,3),181007(0,1,3),22007(0,1,2,4),85007(0,1,2,3),110007(0,1,2,3),168007(0,1,2,4),37007(1,2,3),115007(1,3,4),67007(0,1,2,3,4),163007(0,1,3,4),72007(1,2,3,4),187007(0,3,4),116007(0,1,2,3,4),89007(0,1,2,3,4),31007(0,1,2,3),192007(1,2,3,4),74007(0,1,2,3,4),91007(0,1,2,3,4),152007(0,1,2,3,4),56007(0,2,4),11007(0,1,2,3,4),104007(0,1,3),129007(0,1,2,3,4),18007(0,1,2,3,4),124007(0,2,3),38007(0,2,3,4),64007(0,2,3,4),128007(0,1,2,3),118007(0,1,3,4),174007(0,1,2,3,4),101007(0,3,4),179007(0,1,2),106007(0,1,2,4),44007(0,1,2,4),195007(1,2,3,4),88007(1,2,3,4),149007(0,1,2,3,4),156007(0,1,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0129.hg','6018(0,5,6,7,14,17,18,19,21,23,28,29,31),106018(2,4,5,10,12,14,15,16,19,22,26,28,31),63018(0,1,3,5,6,8,9,12,15,16,19,24,28,29,31),183018(1,2,5,6,9,10,11,17,18,19,21,23,25,26,28),38018(1,2,5,6,10,11,13,14,17,20,21,22,23,27,30),194018(32,4,5,9,11,13,16,18,23,24,25,29,30),121018(32,1,2,6,8,9,10,14,15,16,18,21,22,24),137018(0,32,5,8,14,15,19,20,23,25,28,29),72018(0,2,5,6,12,13,14,15,17,18,23,24,25,26,27),176018(32,0,9,10,13,14,15,17,18,20,21,23,24,27,29,31),168018(3,4,6,7,9,11,12,15,16,17,22,23,26,29,31),147018(32,0,1,2,10,12,13,15,20,21,24,25,28,30),87018(32,1,3,8,10,12,18,21,24,25,28,31),148018(0,1,2,4,5,8,12,14,15,20,22,23,27),120018(32,1,5,6,7,8,9,10,15,16,18,21,23,25,28),82018(32,0,4,5,9,11,12,13,15,17,20,24,25,31),133018(0,32,4,6,7,11,12,15,16,17,21,22,25,26,27,29),2018(32,2,3,5,7,10,11,14,15,27,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0130.hg','6017(1,18,3,4,21,25,9,26,10,12,29,31),39017(32,0,1,3,35,4,7,9,10,14,16,17,18,19,27,31),35017(32,2,35,5,7,10,13,19,21,23,30),71017(32,33,34,4,7,9,14,16,17,21,22,23,26,30),89017(32,1,34,6,11,13,15,16,19,20,21,22,25,31),125017(35,4,9,10,11,14,16,18,21,22,23,25,26,28,29),90017(0,3,35,7,10,12,16,18,22,23,24,26,29,31),155017(33,2,35,4,8,10,11,12,15,27,28,31),45017(0,32,1,35,5,6,7,8,9,12,18,22,26,29,31),178017(5,6,9,10,13,14,15,19,20,22,24,25,26,29,30),119017(32,1,33,34,3,35,4,6,7,9,10,16,24,29,30),60017(1,35,5,6,7,8,15,16,20,21,23,30,31),28017(1,33,34,3,5,7,10,12,13,15,16,18,23,28),154017(32,0,34,35,3,7,8,10,14,15,19,21,23,28,29),92017(0,32,3,4,6,8,9,20,22,25,27,28),160017(32,0,3,6,11,12,16,17,22,23,26,27,28,29,31),111017(32,33,2,34,35,9,14,17,18,22,24,27,28,29),188017(0,34,35,5,8,9,10,12,14,17,18,22,28,29,31),46017(0,35,6,9,12,14,15,18,19,27,31),79017(0,1,34,35,6,10,13,16,18,21,24,25,28,29,31),144017(32,1,33,34,35,6,7,12,13,15,17,19,21,22,23,28),38017(32,1,34,35,8,9,16,19,20,21,24,27,28,30,31),25017(1,35,4,7,9,10,14,17,18,20,21,28,29,30),16017(0,33,1,2,35,8,11,13,18,19,20,21,24,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0131.hg','7020(0,16,3,5,7,8,9,11,13,14,15),156020(16,1,6,7,11,12,13,15),69020(0,1,2,3,5,6,9,10,11,12,13,15),4020(1,2,3,4,5,6,7,8,9,11,12,13,14,15,16),164020(0,1,2,3,4,5,6,7,8,11,13,14,15,16),26020(2,4,7,9,10,11,12,14,15),82020(0,1,3,4,6,7,8,9,11,12,13),189020(0,1,3,4,6,7,8,10,12,13,14,15,16),91020(0,1,3,4,6,7,8,11,12,13,15,16),199020(0,2,3,4,5,6,7,8,10,11,12,14,16),84020(0,2,3,4,8,9,10,11,12,13,14,15,16),123020(0,1,2,3,5,6,7,8,9,10,11,13,14,16),61020(0,1,2,3,4,7,8,12,13,14,15,16),42020(0,2,3,4,5,6,8,9,10,11,12,13,14,15,16),132020(0,1,2,4,5,8,9,10,12,13,14,15),168020(0,1,2,4,6,7,8,10,12,13,14),23020(4,5,6,7,9,10,11,13,16),25020(0,1,2,3,4,6,7,9,10,11,12,14,15),15020(0,1,2,3,6,7,9,10,11,12,13,15,16),188020(1,2,4,5,6,7,8,9,10,12,13,15),17020(0,1,2,3,5,7,9,10,11,12,15,16),90020(2,3,4,7,8,9,10,11,12,14,15,16),92020(0,1,2,3,4,5,6,7,8,9,10,13),117020(0,1,2,3,5,7,8,9,10,11,12,13,14,15,16),196020(1,2,4,6,7,8,9,11,13,14,15,16),157020(1,3,4,5,6,7,9,11,12,13,14,15,16),150020(0,1,3,4,5,6,8,9,10,11,13,15),18020(0,2,3,4,5,6,7,8,10,11,13,14,16),183020(0,1,2,4,6,9,11,12,13,15),24020(1,2,3,6,8,9,10,11,12,13,14,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0132.hg','7012(0,2,3,4,5,6,8,9,10),89012(0,1,2,4,6,7,8),41012(0,4,5,7,8,9,10),90012(0,2,3,5,6,7,9,10),17012(0,4,5,6,8,9),157012(0,1,2,4,8,10),50012(0,2,3,4,5,6,7,9),8012(0,1,2,3,6,8,10),64012(0,1,2,5,8,9,10),2012(0,1,2,4,5,6,9),35012(0,1,2,4,5,6,7,10),36012(1,3,4,5,6,8,9,10),49012(1,2,5,6,7,8,9),104012(0,1,2,3,4,7,9,10),46012(0,1,3,5,6,7,8,9,10),1012(0,2,3,4,6,7,9,10),12012(1,2,3,4,6,8,9,10),28012(0,1,3,5,6,8,9),44012(1,2,3,4,6,7,10),135012(0,1,2,4,5,6,8,10),163012(1,2,3,4,5,8,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0133.hg','7020(0,2,3,6,8,9,10,11,12),92020(0,2,3,4,5,6,7,8,9,10,11),125020(0,2,3,4,5,6,7,9,12),29020(0,1,3,4,6,8,9,10,11,12),61020(0,1,2,3,4,5,6,8,10,11,12),164020(0,1,3,4,5,6,7,8,9,10,11),144020(0,1,2,3,4,6,10,11),153020(0,1,2,4,5,7,8,10,11,12),145020(0,2,3,4,7,8,9,11,12),196020(0,1,2,3,5,6,8,9,10,11,12),181020(1,2,3,5,8,9,10,11,12),98020(0,2,3,7,8,9,11),178020(0,1,5,6,7,8,9,10,11,12),187020(0,1,3,4,6,9,10,11,12),14020(0,1,2,3,4,5,6,7,9,10,11),67020(0,1,2,3,4,5,6,7,8,9,10,11),50020(1,2,4,5,6,7,8,9,10,11,12),188020(0,2,3,4,5,8,9,10,11,12),80020(0,1,2,3,4,5,6,7,8,9),180020(0,1,2,5,6,7,8,9,10),99020(2,3,4,5,6,7,8,10),149020(1,2,3,4,5,6,7,8,9,11),138020(0,1,2,3,4,5,6,7,8,9,10,12),1020(0,1,4,5,6,7,8,9,10,11,12),114020(0,1,2,3,4,6,7,8,10,12),133020(0,1,2,3,4,5,6,9,11),15020(0,1,2,3,4,6,7,10,11,12),66020(0,1,3,6,9,10,11,12),8020(1,2,3,4,5,6,7,9,10,11,12),60020(0,1,2,5,6,7,8,10,11,12),173020(2,4,5,6,7,8,9,10,11,12),17020(0,1,3,6,7,8,10,11,12),134020(0,1,2,6,7,8,9,10,11,12),89020(1,2,3,4,5,6,7,8,11,12),12020(0,1,5,6,7,8,9,10,11),122020(0,2,3,4,5,7,8,10,11,12),183020(0,1,2,3,4,7,8,9,10,11,12),46020(2,3,4,6,7,8,9,10,11,12),72020(1,2,4,5,6,7,8,9,10,12),113020(1,3,4,5,6,7,8,9,10,11,12),93020(0,2,3,4,5,6,7,8,9,11,12),189020(0,2,3,4,5,6,7,9,10,11,12),108020(0,2,3,4,5,6,7,8,9,11),81020(1,2,3,4,5,6,7,9,10,11,12),68020(0,1,2,3,4,5,6,9,10),175020(0,1,2,4,5,7,8,9,10),190020(0,1,2,3,6,7,8,10,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0134.hg','7016(32,33,2,67,5,71,73,13,84,23,24,89,26,59,60),25016(65,2,3,35,36,69,71,18,21,86,88,56,57,27,63),97016(0,33,3,69,73,12,77,45,13,49,50,86,89,63,31),116016(66,34,4,5,40,43,76,51,84,52,21,86,88,90,62),112016(0,69,10,76,14,16,81,18,51,53,21,54,22,89,59),95016(0,65,3,4,76,44,13,15,47,48,49,52,55,57,89),113016(1,40,41,73,43,44,16,20,22,57,90,62,31,63),171016(65,34,3,5,69,6,70,72,9,43,77,15,49,55,24),118016(32,64,65,67,3,69,37,5,75,44,16,85,23,62,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0135.hg','7009(1,18,2,20,5,7,23,11),28009(34,19,3,36,4,21,22,24,29),181009(16,19,8,26,11,12,29,13),55009(33,35,3,36,24,10,11,29,13),156009(32,34,35,5,23,7,8,28),103009(0,21,8,24,10),8009(32,17,18,19,3,36,23,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0136.hg','7016(0,1,2,3,4,5,6,7),160016(0,1,2,3,4,5,6,7),153016(0,1,2,3,6,7),142016(0,1,2,3,4,5,6,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0137.hg','7011(0,2,4,7,9,10,11),163011(0,2,3,4,5,7,8),38011(0,2,5,8,9,10,11),81011(0,2,3,4,5,6,7,8,9),53011(1,4,5,8,9,10,11),41011(2,5,6,7,8,9,10),70011(0,1,2,4,7,8),82011(0,1,4,5,6,7,8,9,10),55011(2,4,5,7,8,9),189011(0,1,3,5,6,8,10),177011(1,2,4,6,7,9,10),48011(1,2,3,4,5,6,8,10),15011(1,3,5,7,9,10),2011(0,2,3,6,7,8,9,11),98011(0,2,3,4,5,7,8,9),103011(0,3,4,5,7,8,11),155011(0,1,2,4,5,6,7),100011(2,3,5,7,9),137011(1,3,4,5,6,8,9,10),61011(0,1,2,3,4,5,7,9),107011(2,4,5,6,7,8,10),54011(0,1,2,3,4,5,8,9,11),113011(0,2,5,6,7,8,10),13011(0,1,2,3,4,9,10),21011(0,3,4,5,6,7,8,9),85011(0,1,2,3,4,5,9,10,11),43011(1,4,5,6,9,10,11),165011(0,3,4,6,7,11),124011(0,3,4,6,9,11),40011(1,2,3,4,5,6,8,9),93011(1,4,7,8,9,10),133011(0,1,3,4,6,7,9,11),3011(0,1,3,4,5,6,7,9,10),160011(3,4,5,6,8,9,10),191011(0,2,3,4,5,7,10),63011(0,1,5,7,8,9,10,11),185011(0,2,3,4,5,6,9),59011(0,4,6,8,9,10),171011(0,2,4,6,8,9,10),89011(0,1,6,7,11),153011(0,6,8,9,11),72011(0,1,3,6,8,11),194011(0,2,3,4,6,7,9,10),68011(3,4,5,6,8,9,10,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0138.hg','7009(0,3,6,7,9,11,13),96009(0,3,7,10,11,13,14),10009(1,2,3,4,10,12,14),167009(0,1,2,5,6,8,14),105009(2,3,7,8,10,12,13,14),171009(0,2,3,6,8,13,14),39009(2,3,8,9,10,12,14),99009(0,4,5,9,11,12,13,14),28009(0,2,3,4,6,8),191009(1,3,4,6,9,10,12,13,14),128009(0,1,8,10,12,13),160009(1,2,6,9,10,11,13),156009(3,5,6,7,9,13,14),9009(2,3,4,5,9,11),71009(2,3,5,6,7,12,13,14),180009(2,5,6,8,12,13,14),133009(0,2,7,8,11,14),88009(0,3,4,7,9,10,11,13),150009(5,8,10,11,12,13,14),116009(2,3,5,12,13),26009(0,3,4,6,8,12,14),126009(1,6,10,11,12,13,14),97009(0,1,2,4,5,6,9,11,14),51009(0,3,6,8,9,11,14),164009(0,3,4,5,8,9,11,12),61009(0,2,6,9,12,13,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0139.hg','11003(48,3,20),104003(5,59,13),144003(18,26,46),60003(8,25,61),163003(55,58,12),34003(5,70,10),16003(50,22,58),61003(4,44,63),62003(2,4,11),173003(37,40,43),199003(65,70,15),28003(7,42,13),127003(0,7,12),138003(32,33,28),52003(50,19,40),37003(44,61,15),118003(0,65,21),110003(50,25,29),171003(35,4,53),69003(17,6,57),121003(65,69,60),126003(38,26,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0140.hg','11009(2,19,21,6,22,10,14),36009(16,0,1,20,37,39,9,29),116009(16,18,20,38,6,42,13),147009(16,32,3,22,10,12,29,30,14),16009(16,32,36,22,6,8,42,28),164009(0,21,40,24,25,42,27,13,15),184009(16,32,34,23,24,9,25,42,11),78009(0,16,17,34,35,24,40,11,28),35009(32,1,2,3,36,9,13,30),174009(2,35,37,39,23,24,41,10,26),150009(1,33,5,22,7,41,29,30),140009(16,1,33,22,38,6,39,29,30),68009(33,18,2,22,38,23,8,9,31),145009(16,33,39,7,26,42,29,14,15),25009(0,34,36,6,8,40,9,28),114009(16,17,18,34,39,25,11,14),96009(16,34,4,37,23,39,8,25),97009(17,33,18,7,42,28,12,13),124009(33,21,22,38,7,26,12,29),40009(0,19,35,4,6,40,9,26,11),134009(32,3,19,20,22,24,41,28),23009(32,34,22,38,41,10,13,14,31),137009(16,17,20,36,7,23,26,42,30),76009(16,0,6,25,27,11,12,31),26009(34,19,37,5,24,11,28,15),118009(16,5,37,6,38,7,23,8,10),48009(19,4,37,21,38,7,24,41,29),50009(20,5,21,40,41,27,11,12),165009(34,4,37,39,40,42,26,27,14),7009(17,2,34,36,7,39,10,13,31),197009(34,4,40,24,9,25,28,29),60009(32,20,6,39,24,41,42),187009(0,32,35,37,38,26,42,11,15),79009(33,5,22,38,9,41,42,15),14009(34,20,40,8,41,42,13),59009(32,18,35,7,25,26,42,10,27),176009(32,16,33,35,36,20,8,28,14),198009(32,34,3,5,9,27,12,13,29),30009(1,36,20,21,6,39,8,41,15),44009(18,35,4,6,22,23,7,9,41),196009(2,34,20,6,24,25,11,14),73009(17,20,4,36,21,23,11,28,15),163009(0,17,5,23,7,8,25,26,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0141.hg','10011(34,50,3,4,36,21,38,40,58,12,31),40011(53,22,6,7,41,9,12,13),1011(34,3,52,20,6,55,13,15),86011(0,17,49,3,19,51,37,54,10,44,45),60011(16,49,34,51,4,39,57,42,26,11,46),171011(0,18,5,37,26,12,45,30,31,47),78011(48,49,18,20,6,7,24,31),25011(33,19,51,22,40,27,43,28,30,46),116011(1,33,3,21,8,25,10,59,44,46),169011(32,34,35,3,21,5,38,41,57,11),97011(16,33,50,19,53,38,54,24,10,27,29),3011(16,52,21,5,7,55,57,26,14),45011(51,35,53,21,37,6,42,59,43,47),125011(16,4,21,22,55,8,28,45,47,31),107011(18,2,52,7,8,40,24,41,25,26,12),82011(52,4,6,7,8,24,42,27,14,15),162011(50,3,35,53,5,40,59,14,47),135011(49,33,38,56,40,25,26,13,46),145011(0,51,36,53,55,39,7,8,57,45,30),160011(34,36,53,22,55,56,25,41,13,47),85011(1,50,18,52,22,24,25,10,29,30),133011(19,20,53,5,23,39,26,10,59,28,14),188011(48,49,34,2,51,3,21,38,27),189011(2,21,39,25,41,26,27,46,47),185011(16,1,34,50,51,52,53,41,27,45,47),92011(48,2,3,37,53,9,42,12,30,14,47),179011(17,1,33,35,36,5,58,43,27,31),196011(0,18,2,4,52,53,38,41,43,44,46),184011(32,33,17,54,7,23,41,59,31),120011(34,52,21,6,38,28,13,31),161011(51,3,19,21,56,57,59,12,45,30,14),33011(50,4,54,7,23,8,57,26,59,45,29),69011(0,50,2,19,52,26,11,28,14),41011(20,36,53,6,56,42,27,12,31),143011(32,49,2,19,5,6,54,56,26,11,12),173011(17,20,36,52,53,24,41,12,29),54011(16,18,50,55,56,42,14,30,15,31),109011(48,32,21,37,25,42,44,45,46,31,47),166011(17,49,22,39,57,25,10,26,27,13,15),99011(0,33,7,56,40,25,28,44,45),30011(16,36,37,40,25,9,10,27,28,45,13),80011(33,2,4,52,5,21,22,7,23,43,46).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0142.hg','11018(64,1,66,3,35,5,9,41,11,44,12,17,54,56,25,58,29),171018(0,67,35,9,43,44,46,49,18,19,52,56,59,28,30,31),172018(1,66,5,8,12,13,14,15,17,18,19,20,54,56,25,29),173018(1,2,67,4,5,10,13,45,14,52,54,58,60,30,63),111018(32,0,1,33,3,38,7,50,54,22,23,24,58,30,31),103018(0,34,66,5,38,40,44,46,15,17,18,19,51,20,54,23,28),47018(32,0,1,65,2,38,39,7,42,43,13,49,23,25,59,62),43018(33,34,68,38,8,9,41,11,14,47,51,20,54,22,24,60,62,31),89018(66,35,37,5,38,10,46,14,47,16,18,54,24,60),49018(0,1,67,36,37,38,9,46,48,17,49,18,53,21,23,59,63),115018(64,33,66,3,68,5,40,12,14,50,18,53,21,60,62),185018(32,0,64,1,4,9,10,42,43,13,16,48,50,19,22,24),132018(64,66,34,3,68,40,41,45,15,16,18,53,55,23,28,29),80018(0,2,35,3,38,8,41,42,43,48,49,50,52,54,22,24,58),159018(1,2,37,40,10,11,44,12,49,50,51,23,55,59,28,31),140018(32,36,68,5,6,7,40,42,44,13,48,52,22,58,60,31),122018(64,66,34,67,8,13,15,48,16,17,20,52,21,24,59,29,30),158018(35,36,7,8,45,13,46,53,54,22,23,56,58,59,27,60),15018(1,33,3,4,6,9,42,12,45,13,16,18,25,26,27),3018(0,3,35,68,8,9,11,46,19,20,22,58,26,27,62,63,31),188018(64,0,4,68,38,11,43,12,17,49,25,57,26,29,63),30018(64,2,4,37,39,42,16,57,58,26,27,59,29,63),169018(32,65,33,66,2,3,37,8,11,46,15,16,19,22,24,25,27),18018(33,66,35,36,4,39,41,44,13,15,48,17,52,53,57,26,63),69018(0,64,1,34,67,39,45,46,17,18,22,23,24,57,62),4018(0,68,6,41,14,47,16,48,49,20,53,25,60,31,63),35018(1,33,2,66,67,36,39,10,43,45,14,47,21,22,55,58,30),147018(0,66,2,67,36,4,68,40,10,44,15,16,24,25,60,29),127018(35,5,43,12,46,14,19,51,20,24,27,61,30,31),135018(0,64,33,35,7,10,43,13,50,51,52,54,56,24,29,62),26018(32,1,3,36,38,9,44,45,15,48,16,53,54,22,56,29,31),182018(1,33,34,36,68,5,6,39,7,8,52,20,21,22,26,62),27018(33,67,38,48,49,50,51,19,52,21,26,59,28,61,62,31),32018(36,4,5,6,43,44,15,19,21,56,24,28,29,31),165018(32,34,66,67,36,5,7,44,13,46,15,49,52,56,26,58,63,31),152018(0,66,34,5,37,7,41,11,13,47,52,21,26,62,30,31),197018(32,1,36,37,9,47,48,49,18,19,22,54,56,58,28,60),86018(1,34,2,67,5,37,7,46,48,16,23,24,25,26,59,62),130018(64,66,3,4,68,10,45,46,15,48,18,51,19,21,59,60,28),85018(1,66,67,35,68,37,8,45,17,18,19,52,22,57,59,63),65018(65,2,35,3,5,38,6,18,20,57,26,27,60,61,30,31),44018(32,65,66,6,39,8,41,45,47,49,21,22,23,56,60,29),79018(1,68,36,37,38,7,8,51,53,23,24,27,63,31),160018(66,3,6,38,39,9,10,42,43,45,17,51,53,55,24,58,62),2018(65,35,3,37,8,40,41,11,44,46,15,16,48,49,55,56),87018(33,2,36,68,5,38,41,42,13,15,49,52,20,53,56,27,61),112018(64,34,4,36,6,39,40,46,47,19,20,23,57,58,31),77018(0,33,65,66,3,40,8,41,12,46,15,19,53,56,24,25,61),113018(34,36,5,6,40,41,13,46,22,57,59,60,30,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0143.hg','10010(1,2,36,37,6,39,40,9,12,15),175010(16,1,19,4,24,25,42,27,14),57010(16,20,4,7,41,25,42,26,30),112010(6,38,40,24,9,11,12,14,15),156010(1,19,4,5,40,24,10,12,14,31),110010(18,35,36,6,22,10,27,29),141010(2,34,6,7,25,27,28,30,15),188010(32,16,21,37,23,42,14,15),170010(17,18,21,37,6,40,41,13,30),166010(33,37,5,7,39,41,25,42,27),194010(17,34,35,36,5,26,11,27,30,14),177010(33,35,20,36,4,9,41,10,30),162010(0,21,23,40,43,12,28,29,14,15),163010(0,16,35,5,40,25,43,29),126010(1,34,2,3,38,22,25,10,12),7010(33,17,5,22,6,9,43,12,30),160010(18,21,22,7,9,26,12,29),119010(17,18,34,4,37,39,8,41,30,15),51010(0,33,21,9,26,42,12,13,14),48010(17,2,21,5,7,23,24,27),140010(17,34,18,20,39,9,42,43,11,30),117010(33,35,37,5,22,8,9,11,43,28),129010(33,35,22,23,8,25,41,26,14,31),33010(18,4,24,9,10,42,26,31),149010(17,34,2,20,39,9,12,29,14),9010(18,19,3,4,42,15),134010(0,37,41,9,25,11,43,15,31),94010(1,33,2,19,20,38,39,26,31,15),101010(17,4,38,40,42,10,43,27,28),90010(17,18,19,35,4,20,11,30),197010(33,36,21,39,9,27,28,31),47010(1,19,20,4,41,43,27,13,29),41010(0,22,38,23,9,11,13,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0144.hg','10017(3,4,7,40,43,14,47,50,51,53,24,60,29),107017(32,38,42,43,13,16,48,52,21,54,24,27,60),29017(34,36,37,38,44,13,15,49,17,53,22,55,25,26,29,31),198017(34,35,5,38,8,9,10,43,45,13,14,48,50,22,57,25,29),8017(0,2,36,37,5,40,8,10,44,12,51,55,57,26,60),41017(33,6,40,9,42,44,12,48,50,25,57,58,28,29,30),110017(0,35,5,37,38,9,43,45,46,20,21,54,57,30,31),7017(2,36,41,42,13,46,14,16,23,24,59,27,60,29),143017(9,42,10,44,45,13,47,16,50,19,21,22,55,24,56,30),168017(2,8,10,42,43,11,13,17,50,51,19,21,53,54,59,30),146017(0,34,35,36,39,10,14,48,17,22,25,26,27,28,30),90017(32,0,33,1,34,3,4,7,41,42,43,15,49,53,55),104017(0,36,8,9,46,15,16,17,53,54,23,57,28,29,30,31),118017(2,34,3,36,37,5,8,41,10,43,48,16,24,57,59,27,28),135017(34,3,4,9,42,45,13,46,17,53,22,24,57,58),5017(0,34,3,6,39,8,11,14,15,52,21,22,57,26,59,31),184017(0,36,5,37,40,10,43,48,51,23,26,59,29),148017(32,33,3,36,37,39,42,14,15,16,50,21,53,57,28),132017(0,1,2,3,36,37,39,42,45,15,52,21,55,56,57,27),105017(33,34,5,38,6,41,11,43,16,19,53,21,55,29,31),166017(0,33,37,8,40,9,45,20,21,54,55,23,24,25,27),44017(4,39,40,45,47,50,19,52,53,54,24,25,58,59,29,30),37017(34,3,7,40,47,16,49,18,21,22,23,25,58,27,28,31),2017(0,32,33,3,38,40,8,20,21,22,23,57,60,30),158017(32,3,39,9,11,14,15,49,20,55,23,56,57,58,59,29),111017(40,42,11,12,45,13,46,15,49,17,52,21,53,22,30),167017(1,35,4,40,9,11,13,18,20,52,53,54,28),150017(33,1,35,4,8,9,42,48,50,18,19,51,53,22,23,56,28),156017(0,2,34,36,37,6,11,12,45,46,14,54,22,30),45017(0,32,8,43,11,13,14,49,52,53,23,55,28,60),43017(32,33,2,34,3,38,10,42,46,48,50,54,24,58,29),79017(5,40,10,44,48,50,20,21,54,25,58,59,60,29),40017(2,34,38,6,7,11,13,46,18,21,53,22,55,23,29),154017(1,34,2,37,42,44,12,13,50,24,57,26,27,59,60,30),55017(1,34,36,7,40,41,42,43,12,44,16,49,20,54,22,23),77017(32,40,41,12,47,49,17,50,19,52,54,57,59,60,29,31),52017(41,10,44,17,18,19,22,54,23,58,26,29,30,31),47017(33,4,6,7,8,10,46,17,20,54,56,58,59,60,30),20017(36,12,46,15,48,16,18,20,21,54,22,55,24,57,60,28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0145.hg','10003(1,4,25),110003(16,32,22),113003(21,6,25),138003(35,21,29),52003(19,35,23),49003(16,23,29),4003(2,27,15),152003(35,19,15),26003(18,24,10),163003(2,9,31),93003(16,26,27),81003(0,11,28),98003(33,27,30),19003(35,27,28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0146.hg','10007(96,4,37,86,87,55,42),43007(0,33,52,5,24,78,79),85007(48,33,50,34,67,4,38),25007(6,41,59,92,78,46,94),104007(96,81,33,84,42,27),179007(64,3,4,5,6,92,14),172007(16,2,12,61,45,30,47),170007(50,82,54,23,28,92,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0147.hg','11007(48,33,82,4,22,6,14),161007(83,35,37,24,73,13,78),120007(48,3,22,7,76,61,29),157007(16,17,66,35,28,45,63),178007(64,69,40,56,57,15),80007(48,1,17,70,7,43,62),164007(50,68,69,38,23,42),5007(33,17,84,70,26,42,15),45007(17,36,69,38,54,8,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0148.hg','11018(0,33,1,2,3,38,6,7,8,12,48,49,22,25,27,30),93018(33,8,41,12,44,46,47,48,17,50,20,21,22,25,30,31),92018(1,34,5,38,40,8,41,11,12,52,21,22,24,27,30),44018(1,6,38,41,46,14,47,15,50,24,25,27,30,31),31018(6,40,9,10,11,43,46,14,48,17,50,18,19,22,23,30),133018(1,33,34,35,36,5,8,9,42,12,47,15,50,51,22,28),23018(33,34,35,6,9,43,13,46,16,49,50,19,22,29,31),17018(0,1,2,34,8,42,43,15,16,50,51,52,21,22,27,28,31),188018(32,7,42,43,45,18,51,19,52,21,28,30,31),159018(3,4,6,39,7,40,44,12,45,15,47,16,20,22,25,26,30,31),41018(0,4,5,37,39,8,42,12,45,48,16,19,20,23,26,29),195018(32,33,34,7,39,9,15,47,18,51,19,22,23,25,26,29,31),198018(2,3,6,38,39,40,41,10,12,48,17,18,20,21,25,30),3018(37,38,6,43,45,13,47,16,17,18,20,27,29,30,31),135018(1,34,3,5,37,6,39,9,11,44,14,47,15,16,17,26,27,28),119018(0,33,5,38,39,10,43,13,45,14,49,18,20,23,24,29),196018(32,33,4,6,40,9,10,42,45,48,20,28,29,30,31),88018(34,2,35,8,41,10,44,45,47,17,49,25,28,29,30),160018(0,32,2,35,4,5,38,6,40,8,9,43,11,47,51,22),186018(34,35,36,37,38,39,8,40,9,42,45,46,16,50,51,27,31),117018(32,3,35,36,38,6,41,42,12,13,45,14,47,48,52,28),10018(34,3,40,42,13,14,16,18,50,19,20,22,24,26,27),111018(5,37,6,9,11,12,13,14,47,51,19,20,25,30),56018(4,39,8,11,12,14,15,17,18,19,24,25,27,30,31),183018(33,34,36,4,39,7,40,8,41,43,45,49,20,21,24,28),54018(6,38,8,40,9,42,12,44,46,14,50,20,21,25,26,30),30018(0,33,35,3,36,5,39,40,42,43,44,14,47,17,26,31),60018(35,4,9,43,13,15,16,17,18,51,21,22,23,26,29,30),147018(32,33,5,37,6,10,11,12,47,48,18,52,21,28),86018(35,5,39,8,9,11,43,44,14,51,19,20,52,23,25),154018(32,0,1,34,36,38,7,9,10,11,44,14,17,49,50,19,30),122018(1,33,2,5,37,48,16,49,17,50,51,20,23,24,27),83018(32,1,35,37,5,38,39,10,44,13,16,17,20,21,25,27),172018(0,3,38,8,41,9,43,12,46,14,47,15,25),27018(32,34,36,7,43,12,44,15,47,49,18,51,22,23,28,29,30,31),9018(33,35,5,37,38,6,39,8,9,43,12,15,49,19,52,29),132018(1,35,40,8,9,10,43,44,12,45,15,47,51,21,28,29),140018(3,4,38,7,39,8,43,12,49,20,52,21,22,25,27,31),89018(2,35,3,39,8,41,44,12,45,15,48,16,50,20,26,27,28,30),49018(1,2,37,41,12,13,14,47,48,49,17,18,51,23,24,25,31),82018(33,35,36,5,7,8,41,43,13,45,46,51,52,23,29),24018(33,34,36,4,7,39,9,43,13,14,49,51,20,24,31),124018(32,33,35,38,7,9,10,43,47,16,17,50,52,22,26,27,28),191018(1,3,4,5,6,39,40,41,10,15,51,23,24,25,27,28,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0149.hg','11008(64,67,4,68,71,40,58,62),97008(1,33,50,82,66,89,58,28),176008(19,51,70,72,43,77,63,31),182008(3,36,54,70,22,59,13),75008(80,16,33,37,55,39,14,15),19008(80,1,34,83,69,23,88,30),27008(33,49,67,19,68,86,39,40),168008(33,34,84,87,8,88,28),99008(16,24,72,74,75,29,62,78),183008(32,33,18,6,7,57,60,78),106008(48,64,33,17,3,21,7,28),103008(35,20,25,9,41,10,59,45),173008(51,21,86,23,26,45,61,31),178008(16,66,36,21,38,8,43,28),86008(49,20,85,55,42,76,29,79),102008(20,6,71,9,89,59,60,77),185008(65,2,66,3,72,40,63,31),34008(83,19,84,73,27,59,28,77),49008(3,75,28,44,62,14,47,31),196008(48,33,66,85,56,42,75,78),31008(33,2,34,4,52,68,69,89),98008(64,19,21,24,44,78,46,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0150.hg','11017(0,32,1,34,4,20,26,11,13,15,31),29017(33,35,36,6,9,10,13,16,18,22,23,25,27,28,29,31),148017(0,1,3,6,9,11,13,14,15,16,20,22,23,24,30),70017(2,36,6,7,9,10,11,13,14,15,17,24,27,29),127017(32,33,2,4,6,8,13,16,17,18,20,22,25,28,29),149017(33,1,34,6,7,9,14,19,22,26,27,30,31),195017(32,0,1,34,3,7,8,11,14,17,18,19,20,25,29),186017(1,2,35,3,4,9,10,12,15,18,19,21,22,25,29,31),72017(32,0,2,35,36,4,7,11,13,18,19,24,27,31),184017(33,35,36,8,13,17,18,19,21,22,25,27,28),57017(0,33,3,4,6,13,14,16,19,20,23,26,31),16017(0,2,3,4,9,11,12,13,14,17,21,22,23,24,29,31),114017(0,32,1,34,3,35,6,7,8,12,19,20,24,26,27,31),185017(33,35,36,11,12,14,15,16,20,22,25,26,27,29,30),59017(0,32,1,33,2,4,5,8,11,15,21,27,29,30),179017(32,0,33,2,34,36,9,15,17,22,23,24,28,29,30),163017(32,2,34,3,35,5,6,10,13,14,16,18,26),22017(33,34,3,5,7,13,17,18,19,23,25,27,28),62017(32,0,1,2,5,6,7,11,15,16,21,25,26,29,30,31),52017(0,33,2,36,13,15,17,19,21,22,24,26,30,31),171017(0,32,1,35,36,5,15,16,18,20,22,23,25,26,30,31),3017(0,1,33,3,7,9,10,11,13,14,15,16,17,31),42017(32,33,2,36,11,15,16,18,19,22,28,30,31),99017(2,34,3,35,5,6,10,11,13,17,24,26,27,29,30),147017(1,35,3,4,5,9,13,19,20,23,24),169017(2,34,4,36,6,12,13,14,15,17,18,27,31),157017(1,7,11,14,15,16,17,18,19,20,21,23,28,30,31),64017(0,2,11,12,13,14,15,22,23,24,25,29,30),56017(33,2,4,36,11,16,17,20,22,24,26,28,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0151.hg','11015(1,3,37,38,8,45,13,17,51,19,20,55,28),33015(33,1,5,38,39,41,43,45,46,49,50,51,22,26),9015(34,37,40,43,47,48,17,51,19,59,28,29,61,30,31),171015(38,41,11,13,47,16,18,50,19,20,21,54,57),157015(32,37,38,39,42,11,12,16,19,22,24,28,29,30),90015(1,39,7,40,42,10,45,46,20,53,55,61,30),132015(34,4,38,42,44,17,50,52,54,23,59,30),153015(32,9,14,47,16,17,50,19,51,52,20,28,29,31),179015(1,4,8,10,47,50,18,21,54,22,27,28,30),4015(3,4,9,43,14,46,15,49,51,20,53,55,58,29),78015(1,2,37,7,39,42,52,21,55,56,25,60,29),91015(36,6,8,43,12,45,46,48,50,20,21,53,57,28),165015(32,34,3,6,8,41,9,14,16,20,26,59,28,60),141015(33,1,34,8,41,42,15,19,52,20,21,23,24,58,27),147015(5,6,40,8,41,46,47,19,21,24,57,29,30),30015(3,36,38,41,13,15,52,55,56,58,26,60,28,29),60015(2,8,9,41,12,45,13,16,52,54,57,31),23015(32,33,1,34,35,5,12,45,47,50,54,23,24),88015(34,3,39,43,12,44,45,15,16,20,25,57,58,27),194015(32,0,33,7,8,9,41,12,47,21,26,59,29),112015(0,32,39,44,12,15,16,17,51,19,20,56,24,57,25),189015(37,38,42,46,16,17,20,52,23,55,56,26,61),164015(3,4,38,39,41,9,42,10,55,24,58,27),63015(0,32,1,35,5,46,50,21,57,58,60,61),93015(36,43,44,45,16,49,50,52,23,24,57,27,30),144015(1,2,3,36,8,9,11,45,49,52,56,57,61),116015(32,34,35,5,39,42,11,12,15,22,57,59,60,28),104015(32,34,38,9,46,51,19,52,53,54,55,26,58,28,60),38015(34,4,5,40,8,11,13,46,51,53,54,25,60),52015(34,2,36,4,5,6,39,9,11,44,45,51,58,31),152015(34,38,39,8,44,13,16,48,17,19,52,53,57,31),154015(2,3,37,11,47,50,18,23,55,57,25),177015(32,4,6,9,45,16,21,55,56,24,25,59,30),21015(33,38,39,40,41,10,43,12,15,50,19,20,55),120015(3,36,5,38,40,49,17,20,53,25,57,28,60,61),49015(0,33,34,3,4,36,6,17,49,18,50,53,28,60),62015(32,33,35,37,8,42,12,52,22,56,26,27,61),18015(33,2,6,9,11,14,47,48,49,56,57,29,30,31),44015(2,37,38,11,13,54,25,57,58,59,60,31),167015(32,1,38,39,13,15,16,19,52,21,26,58,61),180015(32,33,38,7,39,12,13,46,47,18,51,54,60,29),83015(0,1,33,35,3,9,11,43,12,44,13,28,61,30),45015(0,33,38,8,45,14,17,50,52,54,55,56,59,28),170015(33,40,14,47,15,16,49,50,22,57,26,60,61,30),118015(36,39,40,12,44,13,48,17,51,22,56,60),183015(5,39,8,42,13,14,47,16,53,54,22,24,25,57,61),101015(32,0,1,4,36,6,39,40,44,17,55,29,61,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0152.hg','11004(4,55,24,93),164004(81,66,10,45),5004(16,65,84),96004(32,87,28,12),23004(55,71,7,13),88004(25,41,28,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0153.hg','11018(0,1,2,3,4,5),168018(0,1,2,4,5),88018(0,1,2,3,4,5),35018(0,1,2,3,4,5),67018(1,2,3,4,5),95018(0,1,2,3,4,5),152018(0,1,2,3,4,5),96018(0,1,2,3,4,5),8018(0,1,2,3,4,5),176018(1,2,3,4,5),102018(0,1,2,3,4,5),53018(0,1,2,3,5),9018(0,1,2,3,4,5),196018(0,1,2,3,4,5),192018(0,1,2,3,4,5),74018(1,2,3,4,5),85018(0,1,2,3,4,5),178018(0,1,2,3,4,5),158018(0,1,2,3,4,5),119018(0,1,2,3,4,5),22018(0,1,2,3,4,5),105018(0,2,3,4,5),57018(0,1,2,3,4,5),60018(0,1,2,3,4,5),70018(0,1,2,3,4,5),2018(0,1,2,4,5),153018(0,1,2,3,4,5),180018(0,1,3,4,5),4018(0,1,2,3,4,5),124018(0,1,2,3,4,5),183018(0,1,2,3,4,5),99018(1,2,3,4,5),138018(0,1,2,3,4,5),165018(0,1,2,3,4,5),135018(0,1,2,3,4,5),30018(0,1,2,3,4,5),111018(0,1,2,3,4,5),65018(0,1,2,3,4,5),55018(0,1,2,3,4,5),80018(1,2,3,4,5),132018(0,1,2,3,4,5),13018(0,1,2,3,4,5),187018(0,1,2,3,4,5),63018(0,1,2,3,4,5),94018(0,1,2,3,4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0154.hg','11014(16,33,1,2,36,37,22,7,40,11,28),100014(0,34,3,37,6,9,13,14,17,22,25,27,30),61014(0,32,33,37,5,38,6,7,13,15,18,24,28),121014(1,33,2,34,3,4,39,13,17,23,26,30),119014(0,2,4,36,5,39,13,18,20,24,25),26014(32,2,36,4,37,40,12,20,21,29,30),114014(0,33,34,3,7,8,10,13,14,23,24,26,29),180014(34,3,35,6,8,12,15,17,18,20,22,23,25,29),178014(32,2,5,37,6,12,13,14,23,24,27,28,31),53014(0,2,35,5,7,8,13,14,24,25,27,29),165014(0,1,34,3,36,39,8,10,11,22,26,28,30),150014(0,3,37,5,10,11,13,15,27,28,31),158014(35,4,6,9,10,12,15,18,21,22,23),169014(0,6,38,39,12,17,19,22,24,25,26,31),70014(2,34,3,4,37,6,39,41,9,19,26,30,31),52014(34,2,3,4,37,38,39,8,12,15,20,21,22,27),72014(0,5,10,12,14,21,23,24,25,29,30),10014(37,40,10,11,12,14,18,20,21,23,27,31),33014(1,4,36,37,5,39,9,15,17,20,31),76014(0,3,37,6,13,14,17,25,28,29),80014(33,1,37,6,9,13,16,19,22,26,27),16014(33,34,3,35,5,8,9,11,16,18,23,25),105014(33,3,35,4,7,11,13,18,19,20,22,24,27),135014(32,34,8,9,13,16,17,19,22,26,28,30),183014(1,6,39,40,41,10,15,23,24,27,29,30),75014(32,2,3,36,39,8,9,10,16,19,21,27),2014(0,35,36,6,40,13,15,16,21,26,30),93014(33,37,38,7,39,40,13,14,17,23,26,27,30),152014(35,4,36,40,10,13,16,17,29,31),95014(34,3,4,5,6,7,10,12,13,15,23,28),195014(1,34,36,39,8,9,11,16,18,21,22,24,25),196014(1,35,5,37,38,7,8,41,10,12,13,23,30),39014(2,34,37,38,7,39,41,14,15,21,24,28,29),168014(32,1,4,5,37,12,14,21,22,23,24,26,28,30),138014(2,4,37,38,40,11,17,18,21,23,24,25,29),179014(33,1,7,40,41,11,17,23,25,29,30),142014(2,37,6,38,40,9,10,12,13,14,23,29),192014(32,33,1,5,38,39,41,15,16,20,22,23,26),46014(1,2,4,7,41,15,18,24,26,27,28,31),164014(32,35,37,5,38,6,39,11,13,17,23,24,27),154014(0,2,38,7,39,8,10,13,14,16,17,18,30,31),111014(1,3,36,6,39,9,11,15,16,17,18,23,29),130014(1,33,36,37,7,40,16,20,22,27,28),4014(32,1,33,36,4,37,39,12,13,16,28,29),88014(0,33,5,38,40,15,16,20,21,25,28),29014(0,34,4,5,37,10,11,15,18,26,28,29,30,31),102014(33,35,3,6,9,21,22,23,30,31),167014(34,3,36,39,7,9,10,11,16,18,24,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0155.hg','10013(0,17,2,3,7,10,11,15),188013(0,16,1,17,19,3,7,13,15),194013(0,1,18,3,7,10,13,14,15),67013(1,17,2,19,3,5,10,12,15),133013(16,17,1,2,3,19,5,8,10,13),140013(0,1,2,19,5,6,8,13,15),118013(0,17,2,3,4,20,10,13,14),172013(16,17,4,6,7,8,9,10,12,13,15),97013(1,17,18,6,7,11,12,13,14),146013(0,1,2,19,3,20,10,13,14,15),181013(16,17,2,19,4,5,6,7,8,9,14),28013(17,18,3,19,20,5,6,8,11,14,15),71013(16,0,2,4,8,12,14,15),32013(0,16,1,2,3,19,20,6,9,10,14),95013(1,17,18,2,3,20,5,6,11,12),195013(17,18,2,4,5,8,9,10,13),73013(0,1,17,2,18,4,5,7,8,10,11),112013(0,16,1,18,2,3,4,6,7,9,10),162013(0,1,18,3,19,4,8,9,13,15),29013(17,2,18,19,3,20,6,7,9,11,14),182013(16,18,3,5,6,7,8,11,14,15),109013(2,3,4,6,7,8,10,11,14),177013(0,18,20,4,5,6,9,12,15),87013(16,17,1,18,2,3,19,6,7,15),106013(0,16,17,3,4,5,6,7,12,14),61013(16,1,2,5,6,9,10,11,12),79013(0,17,18,2,19,3,4,5,7,10,14),17013(0,16,17,18,3,19,20,5,6,11,12,13),132013(16,1,18,4,20,5,10,11,13,15),42013(16,2,3,4,5,6,8,10,12,13,14,15),196013(17,2,18,19,6,7,8,10,13,14,15),166013(16,18,19,4,20,5,7,8,12,15),115013(1,19,6,8,9,10,11,12,15),145013(16,3,20,7,8,10,11,12,15),157013(17,2,3,19,4,5,7,9,13,14),62013(0,1,18,19,4,5,7,12),43013(16,1,3,4,5,7,8,12,13),178013(0,19,20,4,5,6,7,9,10,13,14),89013(0,1,18,19,5,7,8,14,15),125013(16,1,2,3,20,4,7,9,13,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0156.hg','10016(0,32,1,37,7,8,12,16,17,22,27,30,31),121016(33,1,34,35,3,36,5,6,39,11,13,17,25,26,29,31),166016(32,1,3,8,10,14,17,21,26,27,31),154016(33,1,2,35,4,5,37,9,16,20,22,23,25),184016(33,35,36,4,38,10,11,13,17,21,23,24,25,28),71016(0,32,3,37,5,38,12,18,27,28),87016(1,33,34,3,36,4,37,40,8,11,16,20,21,22,30),190016(5,39,13,14,15,16,17,18,19,22,23,24,28,31),70016(0,34,4,38,6,39,7,8,10,11,15,17,19,24),148016(32,1,36,38,40,10,12,17,19,20,25,28,30,31),133016(0,33,1,34,3,39,9,16,22,23,24,27,29),140016(3,6,9,13,16,17,20,22,25,26,28,29,31),12016(33,1,35,36,39,40,13,17,18,21,23,26,27,28),38016(33,34,36,4,39,40,8,9,16,21,25,26,27,31),68016(32,1,3,35,4,5,6,38,9,12,27,28,29,31),73016(1,33,34,6,39,8,12,13,14,16,25,26,31),51016(1,33,2,35,8,12,16,20,22,25,28,29,30),100016(0,1,5,38,40,9,13,14,20,22,23,27,28,30),175016(32,0,1,34,3,5,40,12,21,22,26,30),50016(34,35,38,6,7,10,16,17,19,20,21,24,25),146016(0,33,1,34,3,4,38,7,40,8,12,13,20,24,29),169016(0,1,34,35,4,5,39,7,40,11,12,21,22,27),79016(1,3,36,4,38,6,9,16,19,26,28,29),193016(2,7,39,8,9,18,19,20,21,22,24,26,29),7016(35,4,37,9,10,12,14,20,21,22,25,28,29,30),151016(32,33,35,3,4,6,8,11,18,20,21,25,26,29),48016(0,32,1,36,37,7,10,11,16,18,20,25,28,30,31),84016(1,34,3,38,10,11,12,15,20,21,22,23,27),30016(33,1,34,36,37,6,10,14,19,20,22,23),137016(0,32,37,40,9,10,11,14,16,17,24,25,27,28,29),124016(34,3,4,5,38,6,7,10,15,16,18,19,20),98016(2,34,3,4,5,6,8,10,11,13,23,24,26,28),125016(1,33,34,35,3,37,6,38,8,12,14,15,18,22,28,31),186016(0,34,4,36,38,7,40,9,14,17,25,26),28016(32,2,34,5,6,40,11,16,19,20,21,28,29),35016(1,33,34,7,39,12,18,19,23,24,25,28,31),144016(3,4,37,38,39,8,40,10,11,13,21,28,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0157.hg','10010(2,34,36,21,22,10,28,31),124010(0,34,3,22,6,25,9,10,28,14),51010(0,33,3,19,21,22,9,41,29),93010(32,16,20,4,37,21,39,8,24,41),29010(1,33,18,19,3,22,7,27,29,30),78010(32,17,35,3,20,8,12,31),180010(4,20,37,23,8,25,41,43,12,31),136010(16,18,37,7,23,11,29,13),151010(1,33,3,37,38,39,40,27,13),143010(33,34,2,4,37,21,38,11,12,14),79010(32,37,6,39,24,27,11),3010(33,34,20,7,10,26,13,30,31,15),188010(3,20,22,7,8,41,26,12,29,31),18010(18,3,37,40,24,42,13,14,15),150010(1,2,4,38,6,24,26,11,29,31),41010(16,0,35,4,38,39,8,24,29,14),117010(0,2,20,21,9,25,41,10,26),137010(32,16,17,34,38,39,9,10,43,12),86010(32,2,19,3,36,4,5,40,11,27),191010(1,18,6,38,41,25,28,14,15),189010(19,8,24,9,25,29,13),141010(17,18,20,37,23,41,26,27,12),119010(0,17,19,4,6,39,26,13,30),130010(0,17,33,18,4,5,6,40,30,31),97010(16,2,35,4,22,39,29,30,31),22010(0,18,36,21,9,11,28,13,14,15),16010(33,3,19,4,7,24,9,41,10,12),176010(16,1,18,20,7,40,10,11),111010(16,34,19,40,24,27,43,14),53010(34,19,36,39,8,41,25,9,11,30),146010(3,36,20,4,37,21,25,10,27),45010(32,16,34,2,19,37,40,27,29,14),71010(33,17,18,19,5,23,25,10),118010(17,34,2,35,20,21,9,27,11,30),114010(33,3,4,36,37,23,41,10,26,43),11010(16,17,6,23,8,41,42,11,30),2010(33,3,19,4,22,28,31),113010(17,35,4,38,39,8,25,11,43),84010(32,33,18,34,35,37,41,29,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0158.hg','10008(0,1,2,3),57008(0,1,3),23008(0,1,2,3,4),179008(1,2,3,4),81008(2,3,4),149008(0,2,3,4),154008(0,1,2,3,4),124008(0,1,3,4),145008(0,1,2,3,4),31008(0,1,2,3,4),115008(0,1,2,4),129008(0,1,2,3,4),25008(0,1,2,4),123008(1,2,3,4),118008(0,1,2,3,4),95008(0,1,2,3,4),125008(0,1,2,4),140008(0,1,2,3),110008(0,1,2,3,4),24008(1,2,3,4),86008(0,2,3,4),26008(0,1,2,3),148008(0,1,3,4),9008(1,2,3,4),163008(1,2,3,4),39008(0,1,2,3,4),127008(0,1,2,3,4),54008(0,1,2,4),94008(0,1,3,4),135008(0,2,3,4),139008(1,2,3,4),159008(0,1,2,4),56008(0,1,2,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0159.hg','10014(0,16,2,20,7,9,10,14,15),60014(3,4,5,7,10,12,13),107014(16,0,17,1,2,18,6,7,10,14,15),118014(16,1,19,3,5,6,9,10,13),125014(16,17,1,18,4,5,6,9,12,15),17014(16,0,1,19,4,6,8,10,14,15),44014(16,1,18,3,5,6,9,10,12,15),101014(1,17,18,2,4,5,10,11,13,15),6014(1,18,2,19,3,5,7,11,13,14),140014(1,17,18,5,6,7,8,9,11,13),177014(16,0,2,20,4,6,7,8,13,14,15),106014(17,1,2,3,20,4,5,6,10,12,15),5014(2,19,20,5,9,10,12,13,14),85014(16,1,2,19,20,6,11,12,13),161014(16,3,19,20,6,8,11,12,15),162014(0,16,19,3,4,7,9,12,13,14,15),110014(0,17,1,2,19,3,6,7,8,11,13,15),176014(1,18,6,7,10,11,12,13,15),155014(16,2,3,19,6,8,10,11,14,15),196014(16,18,2,3,4,5,6,9,10,11,13),173014(16,1,17,18,2,3,6,7,9,12,14),172014(16,0,1,17,2,5,6,7,8,9,10,11),62014(16,1,18,19,3,5,8,13,14),138014(16,1,17,18,19,5,6,7,12,13,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0160.hg','10015(65,35,4,38,71,42,75,12,50,23,89,59,61),192015(32,66,34,67,4,37,6,7,48,51,54,22,23,57,26),79015(33,34,7,72,73,45,14,48,20,21,23,24,88,89,27),6015(32,1,4,37,6,9,41,12,14,15,50,83,52,86,61),177015(64,34,3,68,9,75,46,15,16,82,88,60,62),147015(2,4,68,71,74,75,15,17,18,82,21,27,28),12015(64,2,6,43,15,51,85,22,54,56,89,62),118015(64,5,38,39,71,74,81,17,51,21,86,22,58,60),178015(32,2,66,3,4,68,13,15,16,48,50,84,54,28),141015(67,40,11,49,17,82,83,21,25,91,62,31,63),128015(65,34,36,5,71,10,75,45,15,48,18,85,88,60,61),90015(35,69,70,8,40,9,12,46,16,23,87,57,92,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0161.hg','10011(3,35,37,21,53,39,8,11,29,30),195011(48,34,36,21,69,37,55,23,77,46,30),163011(64,21,5,6,72,73,43,28,29,77),144011(50,18,52,70,56,72,43,44,13,30),22011(2,18,67,51,4,39,8,9,60,29,46),155011(17,65,49,35,52,70,22,27,29,31,47),106011(50,19,20,53,21,54,7,23,10,14),65011(17,67,69,21,39,7,11,62,47),61011(64,0,66,50,36,23,55,25,42,27),136011(0,50,35,38,22,7,24,73,10,60),75011(32,65,53,37,69,9,11,44,46,47),152011(16,2,3,21,8,43,27,13,46,30),25011(17,65,50,67,35,3,20,70,60,15),191011(50,51,35,4,21,72,9,43,60,77),62011(32,0,65,50,7,71,56,74,43,29,14),130011(64,16,49,68,6,73,9,74,26,28,77).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0162.hg','10012(65,35,51,4,70,22,23,24,9,90,91,77),128012(81,85,70,22,39,73,43,93,45,94),135012(16,32,17,82,70,6,22,7,9,74,60),32012(80,81,49,1,34,18,86,24,42,75,79,63),73012(50,35,4,36,69,54,57,91,75,27),86012(48,16,49,50,20,5,27,44,77,46,31),75012(80,67,51,5,23,8,73,9,75,76,78,30),83012(51,20,53,55,41,90,14,30,79),34012(48,64,80,33,84,36,68,53,74,27,91,62),138012(16,33,35,4,5,87,88,25,90,92,46,14),26012(80,19,68,20,54,70,7,71,8,58,26,78),65012(80,21,5,86,55,72,56,88,42,62,63,95),165012(84,6,71,7,56,57,9,89,13,46,78,63),197012(49,33,83,4,36,71,55,89,9,42,43,79),8012(81,3,51,36,21,71,24,25,74,92,76),183012(32,65,36,5,70,55,42,13,78),175012(18,19,3,21,8,88,57,74,14,31,47,63),97012(64,82,34,67,23,8,89,41,44,45,29),122012(32,18,84,38,23,40,91,11,61,78,95,15),37012(80,2,18,67,20,7,89,12,45,61,93),133012(0,34,5,54,87,72,9,11,60,61),100012(48,0,1,84,70,39,41,76,63,31),89012(0,80,18,36,56,9,59,27,11,13,47),31012(16,32,67,52,70,54,55,41,73,26,27,78),94012(81,2,18,84,56,41,58,59,77,62,14),44012(32,4,36,21,55,39,57,59,92,44,93,78),195012(49,82,84,85,70,39,23,72,58,29,45),147012(48,65,17,66,3,73,41,25,89,27,62),85012(49,34,82,51,36,85,9,25,43,60,77,94).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0163.hg','10003(2,21,22),46003(32,5,31),169003(48,24,28),163003(3,42,45),148003(48,49,7),186003(1,47,31),67003(27,30,15),116003(1,36,37),80003(18,52,47),159003(34,45,30),190003(16,32,34),127003(33,20,8),198003(52,23,27),85003(10,43,14),74003(17,7,14),17003(51,22,12),95003(21,10,28),11003(33,12,31),33003(27,43,30),174003(20,39,42),79003(17,20,25),154003(21,38,44),181003(9,41,29),13003(7,26,12),117003(0,17,22),77003(50,46,15),41003(32,48,47),43003(48,50,38),89003(1,51,36),132003(9,13,15),30003(0,49,47),71003(22,24,46),75003(33,8,46),184003(18,52,43),108003(0,3,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0164.hg','10015(1,19,23,8,24,25,10,26,11,13,29),178015(2,3,4,5,8,9,11,13,15,16,17,23,24,28),141015(0,1,3,6,11,15,16,18,19,21,22,27),51015(6,7,9,11,16,17,22,23,25,26,27,28,30),1015(2,4,9,11,12,14,15,19,20,24,25,28,29),117015(4,5,7,8,11,12,13,15,23,28),36015(0,2,4,6,7,8,11,12,21,22,27,29),134015(1,4,7,13,14,15,16,17,20,24,25,26,30),53015(0,1,5,9,13,16,17,21,22,23,25,26,29),161015(0,1,4,7,8,11,13,18,19,23,25,26,27),40015(0,1,5,9,10,11,13,16,17,18,22,29,30),139015(0,1,2,5,14,15,20,24,26,30),92015(0,1,2,5,7,8,16,18,19,21,25,26,28),46015(3,7,10,12,15,16,21,23,24,25,28,29,30),94015(0,1,2,7,8,10,11,15,16,18,28,29),73015(0,6,8,11,12,13,14,18,19,21,24,29),198015(1,4,5,11,12,14,16,17,19,20,23,24,25),80015(3,4,10,12,15,16,18,19,24,25,26,28,30),87015(0,6,8,12,17,19,20,22,23,24,26),93015(0,1,5,6,12,17,20,26,27,29,30),152015(1,3,5,6,7,8,12,13,17,23,24,26,29),66015(0,6,8,9,10,12,13,16,19,23,24,28),42015(2,4,8,10,14,17,18,20,28,29),196015(0,1,3,4,6,8,10,13,17,18,19,21,23,27),95015(2,8,10,11,13,14,15,16,22,24,25,27,29),182015(0,1,3,5,7,10,12,13,14,16,24,29),74015(5,6,7,8,9,19,20,23,24,25,27,28,29),45015(0,2,6,7,13,15,21,23,26,28),68015(1,3,4,6,8,16,19,20,22,25,26,28),99015(1,4,8,12,14,15,16,19,21,22,28,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0165.hg','10020(1,2,4,5,6,7,8,14,17,18,19,21,24),181020(1,2,4,5,7,9,10,11,12,15,17,20,21,22,24),26020(1,4,6,7,8,10,15,16,18,19,23),189020(1,3,6,8,9,10,14,16,18,21,22,23,24),45020(0,2,4,5,6,7,8,9,10,13,14,15,17,21),125020(0,1,3,4,5,6,8,10,12,15,17,18,19,20,21,22),129020(0,1,2,3,9,10,11,12,14,17,18,19,20,21,23,24),81020(4,12,13,14,16,18,19,20,21,23,24),134020(0,1,3,7,9,10,11,12,13,20,21,23),156020(0,2,4,6,7,8,9,11,14,16,17,18,20,22,23,24),88020(0,1,2,4,5,8,10,13,15,17,21,23),102020(1,2,4,5,7,9,12,13,16,17,19,21,22,24),117020(2,3,4,6,7,8,9,10,12,13,14,16,18,19,23,24),72020(1,2,3,8,9,10,11,12,13,16,19,22,23),61020(2,5,8,13,14,15,16,17,18,20,23),139020(0,2,4,5,6,7,14,15,16,17,18,19,22,23),37020(0,1,5,7,8,13,15,17,18,19,20,21,23),41020(2,3,6,8,9,10,11,16,17,18,20,21,22),123020(1,3,6,7,8,9,10,11,13,14,15,19,20,22,23,24),138020(0,1,2,8,9,11,13,14,17,18,19,20,21,23),133020(3,4,7,9,10,11,14,16,18,21,22,23,24),161020(0,1,2,5,6,9,10,14,15,17,18,19,21,22,23,24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0166.hg','10019(67,4,6,71,39,40,77,45,13,14,79,50,21,86,54,26,59,29),114019(6,39,73,76,12,45,48,49,50,21,22,54,89,25,29,31),197019(0,64,1,66,67,3,36,7,9,10,76,13,78,17,83,87,24),77019(1,65,33,4,68,71,75,44,14,80,17,49,82,51,52,88,29),96019(0,35,4,39,74,77,46,78,47,20,85,56,58,26,27,60,61),56019(65,66,67,36,6,38,9,10,77,52,88,25,89,28,62,30,63),98019(0,68,4,69,38,39,42,43,77,78,15,50,82,18,83,87,24,63),107019(64,0,35,67,69,37,42,11,77,46,48,81,17,87,88,29,31),158019(33,67,4,38,42,74,12,14,48,81,82,50,52,22,55,88,24,30),40019(35,70,38,72,13,46,47,17,50,51,52,53,86,90,58,27,60,63),15019(0,65,2,34,37,6,7,8,73,74,76,14,51,21,54,24,26,29),58019(0,34,66,35,68,5,37,8,73,41,11,48,18,53,54,58,62,31,63),78019(35,3,7,72,77,45,78,48,18,22,55,56,57,27,28,61,62),101019(35,3,6,76,44,45,77,15,16,18,21,86,22,54,24,89,25,57),138019(64,32,3,71,7,8,74,12,50,51,53,88,25,89,27,28,29,63),117019(2,68,38,7,72,8,11,75,76,12,45,15,47,50,25,90,28,61,63),24019(33,68,4,38,40,74,42,46,78,81,82,53,87,24,90,58,59),54019(34,2,67,5,41,46,16,48,51,89,90,27,60,29,61,62,31),177019(64,35,6,7,72,74,11,43,80,19,20,52,53,21,22,25,58,90),57019(32,68,69,37,7,43,44,77,13,82,50,83,22,55,28,62),7019(32,65,1,34,69,70,17,84,85,54,87,24,90,26,28,30),97019(1,35,70,71,39,75,43,80,81,17,83,20,85,25,62,30,63),182019(33,2,3,4,78,80,49,83,52,85,55,87,56,90,58,30),39019(32,0,65,66,37,38,73,42,11,77,14,19,20,54,24,88,30),60019(32,64,33,4,36,7,39,74,10,44,13,15,80,17,85,27,29,62),99019(66,68,69,6,71,7,39,8,41,9,45,47,17,82,18,86,26),21019(1,67,36,69,6,38,71,7,8,42,45,77,46,21,85,57,58,60),137019(66,67,68,39,8,40,9,41,77,80,50,85,86,22,56,26,63),190019(32,34,4,8,10,74,15,79,50,82,85,86,87,26,58,27),188019(4,5,6,39,7,41,73,74,16,17,20,56,24,25,27,28,31),82019(0,3,4,36,37,38,7,41,12,46,47,16,82,21,56,27,29,63),71019(37,71,7,42,15,51,19,20,52,56,57,90,26,27,59,62,30),141019(34,5,39,72,40,76,13,45,14,47,49,50,85,86,87,57,90,59,61),70019(2,68,4,70,71,7,72,9,74,75,12,45,17,18,52,22,88,25,31),85019(0,64,66,68,5,6,39,44,18,50,83,20,53,86,23,89,59,61,31),11019(67,35,68,37,70,39,41,74,45,13,18,51,52,21,55,23,29,31),112019(32,67,3,35,69,39,9,42,43,12,15,53,86,27,29,30,63),128019(0,64,1,34,68,69,79,48,49,17,52,84,54,57,27,59,31),37019(34,66,35,3,37,70,46,50,82,52,24,57,26,59,29,30,62),129019(2,66,35,69,73,12,46,79,48,81,83,51,22,54,87,89,26,28,62),47019(0,1,68,6,7,74,42,76,44,45,79,81,83,84,88,56,25,26),18019(33,67,5,38,40,9,73,10,77,78,14,79,80,18,53,57,59,62,30),38019(35,6,38,7,72,8,10,45,77,13,14,16,19,20,88,24,57,90),125019(2,4,5,7,72,44,12,77,16,82,18,21,85,22,90,61,62),139019(1,3,41,73,75,11,77,79,15,17,18,51,86,55,60,30,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0167.hg','10008(64,49,3,35,4,55,11,63),117008(0,49,50,3,20,21,39,31),82008(16,1,2,54,6,28,13,30),16008(0,35,20,26,13,30,63),140008(0,34,4,23,43,28,29,45),64008(32,17,54,23,55,59,12,13),192008(64,2,54,7,25,10,42,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0168.hg','10018(1,3,12,46,19,52,21,23,55,25,58,26,27,60,30,62),50018(66,36,5,7,39,42,44,12,50,51,21,22,57,27,30,31),54018(65,34,68,37,71,41,11,45,17,49,23,25,57,58,61),102018(32,4,39,71,7,9,41,12,13,46,17,50,52,21,25,59),192018(1,6,7,41,9,11,13,46,47,48,17,51,55,26,59,60,62),194018(0,32,65,66,39,8,44,12,45,16,50,20,22,25,28,62,31),161018(64,33,35,4,5,6,40,10,45,14,18,19,52,20,54,25,26,60),63018(34,68,71,40,11,43,48,16,51,54,26,27,28),154018(32,65,3,35,68,8,40,42,47,49,50,52,22,54,55,57,26,59),137018(3,36,5,38,7,39,8,40,50,19,51,20,22,56,24,29),190018(0,1,65,67,36,5,38,7,40,47,49,18,51,54,55,57,59),175018(64,66,3,35,36,69,17,50,51,20,53,23,24,25,59,60,31),65018(0,65,4,37,69,7,41,50,18,19,21,22,24,57,28,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0169.hg','10008(16,3,35,54,27,43,63),53008(49,18,34,35,58,45,30,47),138008(1,33,56,8,58,11,44,61),41008(33,1,2,51,37,6,10,62),37008(17,18,38,42,12,14,31),2008(49,2,19,22,40,43,30,47),55008(48,18,36,53,8,24,61,31),9008(19,20,45,61,14,47,63),43008(16,34,3,7,41,26,45,62),149008(35,20,5,7,41,13,31),84008(19,3,22,38,42,13),152008(48,19,20,52,5,22,55,27),45008(1,21,7,40,60,28,44,13),40008(0,50,5,57,10,11,29,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0170.hg','10013(49,3,53,21,6,23,8,57,10,43,30),185013(64,65,18,67,52,69,41,42,11,44,63),110013(33,35,37,6,39,40,42,16,21,53,55,56,63),128013(64,65,1,67,5,38,10,12,55,58,28,30,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0171.hg','9006(0,2,9,13,14,15),74006(16,5,6,10,11,12),45006(1,3,4,9,11),102006(16,6,7,10,12),47006(3,7,13,15),21006(16,4,13,14,15),85006(6,9,11,12,15),132006(4,5,7,9,14),120006(4,6,10,13,15),163006(1,12,13),27006(16,5,6,11,13,14),15006(1,2,5,8,10,13),124006(0,16,4,8,10,13),138006(3,4,6,8,9,11),154006(5,7,9,12,14,15),28006(7,9,10,12,15),114006(16,5,6,7,9),153006(1,5,6,8,11,14),121006(2,10,11),135006(1,8,9,11,13),39006(4,5,6,8,13),165006(0,11,12,14,15),108006(0,9,14,15),46006(3,4,6,8,15),35006(16,2,3,9,15),97006(5,6,10,11,12,13),59006(3,8,9,10,15),122006(3,5,6,9,12,13),68006(6,7,9,10,13),109006(1,7,9,10),50006(2,3,4,12,15),72006(0,2,5,8,14),171006(1,3,10,15),137006(6,7,11,12,15),123006(3,9,10,14,15),8006(0,1,5,7,13,15),92006(0,1,9,10,11,13),37006(1,4,7,8,13),142006(0,1,2,10,13),177006(5,9,12,13,15),14006(0,16,1,4,7,12),31006(16,0,9,12,13,14),71006(5,7,9,10),84006(0,2,4,9,10,11),44006(1,5,10,11,15),174006(2,8,11,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0172.hg','9015(0,1,4,5,6,9),6015(0,1,2,3,5,6,8,9),17015(1,2,5,6,7,8,9),160015(0,1,2,3,4,5,8,9),154015(1,2,3,4,5,6,7,8,9),177015(0,2,3,4,5,9),188015(0,1,2,4,6,7,8,9),103015(1,2,3,4,6,7),105015(0,1,2,3,4,5,7,8),121015(1,3,4,5,6,7,8,9),115015(0,2,3,4,5,6,7,8,9),139015(0,1,2,3,4,5,8,9),155015(0,1,3,4,5,6,7,8),131015(0,1,2,3,4,5,6,7),110015(0,1,2,3,6,7,8,9),32015(0,2,3,4,5,6,7,9),102015(0,1,2,3,4,6,7,8,9),166015(0,1,2,4,6,7,8,9),176015(1,2,3,4,5,6,7,8,9),54015(0,1,2,3,4,5,6,7,8,9),5015(0,2,3,4,6,7,8,9),135015(0,1,2,3,5,6,7,9),50015(0,2,3,6,7,8,9),137015(0,1,3,4,5,6,7,8),106015(0,1,3,5,6,7,8,9),64015(1,2,3,4,5,6,8,9),120015(0,1,2,3,4,6,8,9),10015(0,1,2,3,4,5,8,9),83015(0,1,2,3,4,5,7,8,9),190015(1,3,4,5,6,7,8,9),39015(1,2,3,4,5,6,7,8,9),163015(0,1,2,3,4,5,6,7,8),57015(0,1,2,3,4,6,7),178015(0,2,3,4,5,6,7,8),101015(0,1,2,4,6,7,8,9),65015(2,3,4,5,7,9),108015(0,1,2,4,5,6,7),161015(0,1,2,4,6,7,8,9),126015(0,1,2,3,4,5,6,8,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0173.hg','9017(0,1,34,3,39,8,9,42,11,15,18,23,24,25),10017(0,33,35,38,7,8,9,10,13,17,18,21,26,28,30),101017(32,0,1,2,35,38,6,7,15,16,20,24,30),99017(33,35,3,41,9,12,16,20,22,24,26,28,29),198017(0,32,33,36,37,6,41,10,11,12,14,17,20,22,23,28),184017(33,34,3,5,40,8,41,9,16,17,20,22,23,25,28),83017(0,33,2,35,3,36,6,7,42,10,12,17,18,23,26,29),49017(32,1,34,2,35,40,11,13,15,18,25,26,28,31),186017(0,38,6,40,15,16,17,21,24,27,28,29,30,31),116017(0,1,33,37,5,38,6,39,40,10,18,22,23,24,28,30),62017(33,3,4,36,5,9,11,13,16,18,20,23,26,27,28),2017(0,35,3,37,38,8,41,42,10,13,16,19,20,25,26,28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0174.hg','9009(65,49,17,3,20,58,43,60,61),141009(35,4,55,56,41,27,11,12,13),73009(48,3,68,22,6,55,42,13,46),186009(50,19,67,38,7,57,27,46,30),50009(0,1,20,54,39,7,26,58,45),116009(32,16,33,49,2,4,42,63,47),52009(0,33,2,50,35,5,38,55,30),67009(16,32,18,21,69,55,7,24,9),159009(48,0,34,35,51,54,42,11,62),118009(16,37,7,59,44,29,45,31),13009(32,17,33,1,49,18,2,4,43),114009(16,1,65,67,25,11,13,46,62),117009(53,69,39,7,9,25,58,43,59),166009(64,19,51,67,52,24,60,44,13),77009(4,21,22,58,43,27,46,31),127009(1,66,2,34,67,25,29,14,63),140009(66,20,53,55,40,41,59,12,47),17009(32,17,67,20,68,43,12,47,63),59009(65,37,38,23,55,24,42,44),142009(5,69,8,24,9,61,13,15),81009(2,66,21,6,40,42,43,45,61),79009(32,34,20,6,23,43,60,28,62),148009(0,49,34,21,5,57,58,30,31),28009(0,17,65,50,67,3,22,40,27),93009(3,68,21,7,23,24,58,13),75009(1,52,53,55,41,10,61),107009(17,69,22,39,41,42,10,44,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0175.hg','9004(1,11,28,13),145004(0,9,26),157004(17,3,8,29),125004(0,26,12,31),95004(4,11,28,15),123004(0,16,29),146004(26,27,28,31),13004(16,12,13,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0176.hg','9007(32,1,3,35,21,5,8),77007(0,3,4,5,21,25),129007(0,20,5,23,25,11,15),13007(0,33,1,34,9,26,13),146007(4,5,21,22,23,9,13),54007(0,4,36,20,6,25),114007(2,34,19,35,4,25,27),31007(33,17,22,25,12,13,14),15007(32,20,6,22,8,24,27),115007(35,4,25,11,27,29,15),110007(32,17,34,21,6,27,29),89007(0,34,20,5,9,26,13),191007(1,33,36,10,13,15,31),104007(0,36,37,24,8,29,13),22007(33,17,18,20,5,10,27),121007(34,18,5,6,9,11,29),94007(17,1,18,3,22,12,28),152007(32,21,12,29,14,15),157007(32,18,34,3,21,29,31),180007(32,35,19,22,6,9,30),149007(34,2,4,21,23,10),113007(32,2,35,19,20,22,8),21007(18,34,35,4,27,28),10007(17,33,34,19,21,7,14),29007(32,35,21,22,8,28,29),5007(16,32,17,5,28,15),96007(17,2,19,5,24,12),23007(0,32,18,20,6,23,13),64007(1,18,35,5,22,9,27),68007(0,35,20,22,7,29,30),108007(0,18,4,6,22,25,9),14007(32,21,22,9,14,30,15),190007(36,20,8,9,10,29,15),38007(5,23,8,26,10,30,31),45007(20,5,21,23,10,28,30),169007(33,2,18,3,36,5,13),173007(2,19,4,22,8,25,29),28007(32,16,2,24,25,28,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0177.hg','9020(1,2,6,8,9,10,12,13,14,16,21,23,25),81020(2,6,8,9,10,12,14,15,16,18,20,21,22,25),14020(2,4,6,7,8,10,11,12,13,15,16,18,19,20,21,22,23,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0178.hg','9019(0,1,2,3,4,5,6,8),13019(0,1,2,3,4,5,6,7),185019(0,1,2,3,4,5,6,7,8),38019(0,1,3,4,5,6,7,8),43019(0,1,2,3,4,6,8),192019(0,1,3,4,5,6,7,8),177019(0,1,3,4,5,6,7,8),194019(0,1,2,3,4,5,6,7,8),69019(0,1,2,4,5,6,7,8),111019(1,2,3,4,5,6,7,8),64019(1,2,3,4,5,6,7,8),109019(0,1,2,3,4,5,6,8),91019(0,1,2,3,4,5,6,7,8),77019(0,1,2,3,4,5,6,8),166019(0,1,2,4,5,6,7,8),138019(0,1,3,4,5,6,8),89019(0,1,2,3,4,5,7,8),49019(0,1,2,3,5,7,8),144019(0,1,2,3,4,5,6,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0179.hg','10013(4,39,89,9,58,59,91,76,12,61,62,79),131013(34,82,54,55,23,74,10,90,59,29,14,63),20013(48,83,37,21,87,72,89,10,43,29,46,78),170013(1,2,34,51,5,21,71,24,88,76,61,46),117013(0,2,4,5,38,55,71,88,73,43,60,29),93013(35,42,44,45,13,46,80,52,87,25,58,27,28),169013(1,67,36,70,72,73,11,21,25,90,27),29013(64,1,65,35,69,72,45,78,81,84,54,25,62),115013(0,3,36,11,13,46,52,21,25,90,59),133013(1,66,8,44,76,13,48,83,22,57,58,62,31),172013(33,6,40,10,42,13,82,84,58,90,26,28),127013(71,73,12,78,15,81,56,24,25,59,92),142013(0,68,8,73,44,76,78,48,17,24,57,26,90).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0180.hg','10004(3,5,41,45),64004(16,18,68,22),191004(35,57,43,63),57004(48,1,34,5),169004(36,59,27,45),24004(34,68,21,60),137004(17,67,84,85),47004(81,19,55,41),88004(21,7,44,79),135004(81,37,57,44),124004(54,40,8,25),40004(2,39,24,44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0181.hg','10020(33,34,2,3,36,69,38,70,73,9,46,49,55,23,56,58,63),67020(0,2,35,5,71,39,7,73,10,12,47,19,22,55,26,61,29,63),76020(32,36,4,38,6,72,10,74,76,46,19,51,22,56,58,61,30),195020(0,33,37,69,71,7,8,73,14,46,15,18,50,54,22,24,26,27,59),14020(32,3,70,7,72,41,11,45,46,49,18,50,52,20,22,56,26,28,31),32020(0,66,35,67,9,75,13,14,48,53,21,22,54,23,29,31),192020(64,33,67,35,5,37,7,41,74,43,75,13,14,15,17,50,20,22,29),169020(32,66,67,68,38,70,40,72,76,48,49,52,21,54,22,58,59,28,31),130020(32,65,3,68,37,40,47,48,49,50,18,20,21,23,24,57,26,59),71020(1,34,3,35,36,7,41,9,10,44,12,45,17,50,51,22,25,58,29,63),102020(64,1,65,38,7,8,45,49,17,50,20,53,22,55,25,28,61),61020(2,35,68,70,6,7,40,10,13,48,53,58,26,27,60,63),164020(32,65,66,71,39,41,74,11,44,12,13,14,15,49,21,54,22,57),172020(64,33,2,35,69,71,40,73,43,75,76,15,18,59,28,60,30,31),20020(1,65,35,67,5,40,73,12,44,13,46,14,55,26,59,28,61,62),94020(66,34,3,36,70,39,72,41,75,13,16,17,18,54,55,24,59,27,30,63),39020(0,65,34,3,68,69,7,8,72,41,75,13,46,17,19,57,25,60),49020(3,67,68,37,7,9,43,75,12,13,14,48,19,21,22,58,27,61,62),46020(34,4,7,8,9,12,45,14,50,22,24,59,27,29,30,31,63),168020(0,65,67,35,36,69,70,41,13,46,47,18,21,55,56,26,62),18020(67,37,6,39,7,40,41,11,75,12,13,15,16,20,53,54,61,63),69020(64,65,34,5,70,8,41,75,13,19,23,25,27,59,61,63),84020(64,32,65,66,2,3,70,38,6,40,10,42,14,18,54,23,63),100020(0,1,65,4,73,10,11,43,44,15,17,18,22,59,27,63),153020(65,34,66,35,37,38,71,40,9,43,14,20,52,22,57,58,61,31),86020(1,35,69,38,7,40,73,9,12,14,50,19,26,61,62,63),34020(32,65,66,3,68,5,70,7,42,13,22,57,25,58,59,61,31),166020(33,3,4,36,68,5,73,43,44,14,15,47,17,21,24,25,60,62,30),174020(3,67,5,38,74,75,11,13,48,17,51,19,52,56,57,26,27,28),158020(33,65,34,37,72,41,43,14,49,50,21,54,24,59,60,61,63),199020(32,2,68,8,40,41,76,45,49,21,53,22,23,57,28,29,31),4020(0,33,66,70,7,40,10,49,22,54,24,25,59,62,30),133020(0,33,36,4,37,71,42,11,43,46,48,17,19,51,21,27,29,61),185020(32,1,3,68,71,7,8,9,12,76,13,14,17,51,21,22,23,27),6020(32,64,1,66,67,8,73,9,43,44,12,50,52,53,54,23,60,31),184020(37,39,40,9,41,42,10,12,13,45,46,47,17,20,23,27,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0182.hg','10006(32,2,37,22,7,9),199006(0,36,10,27,13,30),48006(7,43,13,15,31),83006(39,24,9,41,26),66006(33,34,36,38,23,9),162006(32,18,10,44,46,15),1006(1,17,35,5,22,41),11006(0,33,25,41,27,30),142006(34,4,38,30,46),131006(1,35,42,11,13,14),22006(36,39,8,42,12,44),15006(0,38,40,27,28,12),2006(37,26,11,29,15),171006(32,1,5,23,41,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0183.hg','10011(50,66,3,36,43,12,61,15,63),3011(16,48,17,2,51,68,4,8,41,58,29),132011(32,1,3,20,37,6,7,26,45,30),22011(16,66,36,37,7,41,28,15,47),110011(64,18,66,5,55,26,10,43,62,31),170011(50,3,5,54,38,24,10,43,27,46,15),95011(64,2,19,36,5,22,23,27,63,31),156011(49,33,66,3,19,4,5,6,40,12,61),24011(68,52,54,7,23,55,42,61,30,14,46),126011(34,51,3,37,6,9,28,61,62,14),168011(33,2,67,35,3,21,22,55,56,42,13),77011(48,32,65,18,19,67,4,56,45,61),178011(32,16,2,34,52,56,59,43,28,63),151011(0,66,36,38,39,42,58,59,27,62,15),28011(49,33,6,54,8,24,26,60,28,46,31),65011(16,65,68,21,23,40,25,59,11,29,46),138011(32,35,4,68,38,54,7,57,9),64011(1,2,34,67,52,22,6,40,25,11,28),6011(16,1,2,51,4,23,24,60,44,61),140011(48,17,1,39,8,57,28,13,14,31),9011(17,18,2,3,6,7,10,60,30,14),25011(0,49,18,67,5,38,7,59,28,29,46),101011(48,49,1,17,52,56,8,58,42,62),26011(1,49,50,19,20,37,57,12,13,46),142011(64,32,49,36,22,57,58,27,43,59,45),117011(64,67,53,5,37,22,24,25,59,61,14),188011(33,50,3,51,4,22,6,7,43,29,62),91011(17,66,3,54,6,56,40,42,58,60,62),128011(66,18,3,38,55,8,24,42,27,28,29),36011(17,49,18,66,53,22,55,57,43,45),18011(64,49,50,4,20,22,9,10,45,47),105011(0,32,6,22,54,9,41,58,14),14011(0,1,21,22,54,8,41,10,28,15),127011(33,17,19,68,52,55,40,13,29,14),102011(50,66,19,35,36,7,24,40,61,29),34011(48,0,3,67,5,39,8,25,57,26,44),35011(32,17,2,3,53,7,40,44,13,62,31),155011(32,33,65,50,20,52,55,60,30,47,31),120011(18,3,37,8,56,43,60,31,15,63),193011(64,2,19,52,21,22,10,59,29,14),167011(48,0,49,2,36,9,26,59,28,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0184.hg','10005(48,2,18,5,10),135005(48,2,51,36,10),104005(32,41,9,43,15),109005(3,19,7,29,45),161005(50,19,41,11,46),101005(36,21,23,11,28),63005(51,4,10,46,47),174005(35,6,42,30,47),196005(18,39,56,13,29),128005(49,56,9,41,29),119005(22,40,26,43,30),189005(32,33,19,38,31),157005(0,1,7,23,29),199005(17,36,42,11,47),142005(34,37,56,12,45),116005(48,52,21,24,43),51005(38,22,56,41,28),19005(17,36,5,42,12),194005(0,5,23,7,42),127005(1,7,39,10,27),96005(17,2,3,5,15),121005(0,1,20,23,24),185005(49,34,3,21,10),55005(1,36,9,57,10),22005(16,39,55,41,10),144005(52,6,40,44,12),11005(48,50,3,54,30),15005(17,3,22,27),33005(0,17,35,36,37),143005(1,19,39,42,12),118005(51,35,7,41,29),20005(50,19,22,23,28),166005(3,36,9,11),12005(49,50,21,56,28),91005(48,51,5,57,47),171005(54,39,26,10,46),173005(17,55,39,10,13),82005(34,4,57,47,31),24005(48,53,38,29,30),28005(17,1,34,43,29),151005(50,5,8,44),59005(39,56,11,29,30),117005(38,23,40,42,47),153005(39,9,44,47),198005(50,4,39,25,27),40005(35,24,57,26,47),163005(16,33,51,22,43),129005(37,24,9,42,44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0185.hg','9006(50,2,4,85,21,39),138006(36,55,60,44,45,47),188006(16,96,97,34,62,46),48006(51,85,69,55,41,45),6006(35,22,23,75,91,15),108006(65,17,67,10,74,94),157006(98,7,43,44,14,95),121006(65,81,34,75,13,47),78006(52,70,72,10,77,93),123006(34,50,21,5,72,28),66006(0,35,24,91,62),52006(80,21,70,13,77,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0186.hg','10008(1,19,6,26,11,13,15),70008(1,18,6,22,9,25,10),160008(2,4,23,10,26,27),135008(0,18,20,8,27,11,28,13),58008(1,4,20,6,7,10),39008(0,16,1,18,4,21,23,12),126008(3,5,7,10,27,28,12),138008(1,4,6,25,26,29),51008(0,17,2,25,12),125008(16,2,21,5,23,12,28),18008(16,22,8,24,25,11,13),164008(0,2,20,24,14,15),38008(19,20,4,7,25,28,15),144008(0,17,1,2,27,12,14),55008(19,22,23,24,25,26,14),187008(20,21,5,6,9,11),77008(18,3,5,7,25,15),192008(0,16,18,7,26,14),85008(1,18,23,24,13,14),90008(19,22,25,9,10,26,12,14),150008(0,3,6,7,25,27,12),128008(18,3,21,24,25,27,15),196008(1,24,9,29,13,14),64008(17,18,19,5,26,11,15),100008(0,23,24,8,10,12,28,14),61008(0,18,19,5,21,8,27,13),165008(0,5,23,25,26,13),112008(19,6,23,24,8,25,10,13),148008(17,3,5,8,24,26,27,29),113008(0,24,25,26,11,13),154008(19,20,5,21,8,27,14),25008(16,1,23,25,11,28),191008(0,16,17,18,23,26,11,12),29008(16,21,8,10,11),88008(6,22,7,24,10,27),57008(1,17,4,22,24,27,28,29),177008(4,21,22,7,10,15),139008(16,3,5,7,25,11,29,14),68008(0,16,20,22,25,26,11,29),104008(21,6,9,25,10,27,14,15),111008(16,6,24,10,12,29,14),53008(16,18,4,6,12,13,15),98008(0,2,4,25,9,11,27,15),119008(0,1,3,23,8,24,28),92008(20,21,23,10,15),48008(22,23,8,25,27,28,29),109008(1,17,2,4,21,6,23),163008(3,4,20,9,26,27),5008(4,5,22,23,26,13),156008(1,18,19,20,22,8,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0187.hg','9004(1,4,24),159004(18,4,23,10),94004(21,22,8,11),80004(23,9,11,14),72004(17,2,11,15),153004(18,3,22),123004(18,3,11),196004(2,22,7,14),167004(1,20,21,7),93004(21,7,11,15),146004(16,1,8),26004(1,19,6,12),158004(0,18,11,15),17004(17,7,11,13),181004(0,1,3,19),113004(0,17,1,18),117004(1,21,7,14),145004(18,4,20,5),48004(16,18,5,21),43004(1,20,11,13),95004(21,5,13,14),22004(5,23,10),39004(16,20,10,15),157004(18,5,7,15),164004(3,6,11),133004(0,4,22,10),49004(2,7,9,10),27004(19,24,10,13),2004(22,8,12,13),160004(6,9,12,15),101004(1,18,10,13),78004(8,11,14,15),100004(19,24,9,11),60004(19,6,23,14),12004(16,9,13,14),42004(4,8,24),176004(16,10,11,12),137004(19,3,20,24),135004(20,8,12,14),47004(0,17,8,15),90004(17,2,22,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0188.hg','9020(1,2,3,35,36,37,40,13,14,19,24,25,26,31),91020(32,33,34,2,5,7,39,8,9,11,12,14,17,20,21,24,27,29),66020(32,1,3,36,4,37,38,6,8,11,14,17,20,21,23,27,28,30),167020(32,1,33,35,3,6,39,9,10,12,16,19,20,24,27,28,30),123020(32,1,34,3,36,4,6,39,10,13,15,19,21,24,27),84020(33,3,4,36,7,8,10,11,13,16,17,20,24,25,29,30,31),15020(0,2,3,36,37,38,8,16,17,19,21,22,23,25,31),140020(0,33,2,35,7,39,40,9,11,12,19,25,29),95020(32,3,35,5,6,38,7,40,11,12,15,17,19,21,22,24,27,30),97020(32,1,3,35,6,38,9,11,14,15,16,20,22,24,28,29),138020(32,1,33,2,3,5,6,7,8,40,9,11,17,18,22,30,31),99020(32,2,36,37,38,39,40,8,9,15,16,17,19,23,27,29,30),24020(1,33,4,37,40,11,12,15,19,21,22,23,24,28,29),153020(32,35,5,6,39,8,10,11,18,19,21,22,25,26,27,28,29),190020(1,34,36,5,10,12,15,16,19,21,22,23,29,30),159020(32,35,3,4,36,5,9,10,19,22,26,27,28),104020(32,33,34,35,5,37,6,38,40,11,12,13,14,15,17,23,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0189.hg','9005(1,8,27,13),95005(32,19,5,21,7),150005(32,21,22,9,14),106005(2,24,25,10,29),167005(33,18,2,35,31),91005(2,34,37,24,15),185005(19,20,38,30),161005(37,8,10,12,29),23005(32,19,21,5),90005(37,9,29,13,30),44005(32,10,11,31),1005(0,21,11,30,15),76005(36,25,29,15),4005(0,18,26,28,12),37005(17,19,23,10,30),158005(3,38,8,42,12),26005(0,35,27,28,31),142005(2,21,37,7,13),119005(1,5,22,12),138005(35,20,22,29,31),6005(34,21,9,11,29),22005(16,19,23,39,30),102005(16,17,5,41,10),53005(4,20,38,23),180005(18,19,3,23,24),10005(4,37,38,7,29),122005(32,3,37,22,15),81005(34,20,37,24,9),88005(1,18,19,24),136005(16,32,36,25),164005(18,3,21,30,31),196005(1,18,37,26),38005(34,35,27,28),174005(19,21,23,24,11),198005(32,18,19,8,30),130005(22,8,10,42,11),68005(33,36,4,42,12),195005(35,37,8,28,29),124005(5,41,26,12),187005(16,3,29,15),8005(32,17,23,14),153005(2,25,26,29),34005(33,21,41,10,15),129005(33,36,5,22,14),178005(17,7,12,14,15),24005(3,4,41,12,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0190.hg','9005(33,2,21,53,12),27005(32,3,55,24,60),122005(16,37,6,55,43),192005(69,23,40,12,44),20005(17,33,69,23,56),23005(53,70,39,46),154005(19,37,12,60,63),178005(5,8,40,30),194005(0,55,40,28,63),91005(0,50,68,6,62),113005(32,66,37,27,28),17005(1,50,51,57,61),11005(54,26,58,13,46),36005(0,18,26,12,29),4005(2,52,9,61,15),129005(66,61,47,15),132005(18,66,19,36,11),124005(16,35,52,68,63),94005(16,24,56,9,27),198005(64,41,26,27,45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0191.hg','9020(1,2,34,4,5,40,41,45,16,18,21,22,25,28,30),30020(32,33,34,2,36,40,10,42,45,14,48,16,19,23,26,27,28,31),7020(32,33,36,38,7,39,9,12,44,45,47,16,48,18,23,27,30),132020(0,33,34,4,6,42,11,13,14,46,15,49,17,21,22,24,25,27),64020(1,33,2,34,39,41,42,10,12,14,49,21,22,23,24,28,30),49020(2,35,4,36,39,7,8,9,42,13,47,15,17,19,21,23,24,26),125020(0,3,4,5,37,39,40,11,44,13,47,20,22,23,28,29),77020(0,33,2,3,4,37,5,40,8,10,44,45,47,22,25,26,27),86020(32,34,2,36,4,42,11,45,14,16,19,22,23,25,27,28),141020(33,2,5,39,7,9,10,42,43,15,16,18,19,21,26,27,28),175020(34,3,35,37,38,39,8,42,44,14,15,49,18,19,20,21,25,30),193020(36,5,38,7,42,11,44,45,15,16,48,17,20,22,23,24,26,30),190020(0,2,3,5,7,8,10,45,14,17,20,21,23,28,29,30),92020(4,36,5,38,39,8,41,44,13,47,17,20,21,26,28,31),3020(33,2,36,4,37,38,40,9,10,42,44,45,13,16,20,21),71020(32,35,36,4,37,40,9,11,13,46,49,17,18,19,24,25),167020(0,33,2,35,4,7,44,13,46,47,17,49,21,29,30),93020(0,33,34,2,39,7,8,40,42,46,14,16,49,22,24,25,27,30),29020(3,36,7,8,42,12,44,45,14,46,47,15,16,21,26,28,31),169020(0,5,38,39,7,42,11,43,15,16,17,19,25,26,27,28,30),76020(32,2,35,38,39,41,9,10,43,44,14,49,19,21,24,29,30),109020(2,3,4,5,39,40,9,11,12,45,47,48,19,27,29,30,31),85020(1,5,6,38,7,40,42,10,11,13,46,49,17,20,24,27,28,30),122020(33,36,4,6,8,9,10,11,43,44,13,46,48,16,17,21,22,26,28),53020(1,2,36,38,8,11,12,13,46,14,48,24,28,30),196020(36,37,5,9,44,13,14,15,17,18,20,21,22,25,26,29,30,31),43020(0,1,5,7,9,41,43,44,45,14,15,49,19,25,26,27,28,29,31),34020(0,32,1,3,35,36,38,39,40,41,43,12,13,14,47,15,48,17,49),81020(33,1,34,4,37,40,8,11,43,44,14,47,48,49,22,25,27,29),166020(32,34,36,4,37,8,40,45,14,46,15,18,19,20,21),74020(32,37,39,9,12,46,15,17,18,20,21,22,23,24,25,29,30,31),188020(0,35,37,7,9,11,12,44,14,15,16,20,22,23,26,29,30),170020(32,1,34,5,7,8,10,44,12,15,48,19,20,26,28,29,30),159020(35,4,36,39,8,42,12,45,15,47,18,19,21,24,26,27,30,31),189020(33,37,39,8,9,10,11,43,14,15,47,48,24,25,28,30),113020(32,0,33,34,40,41,11,45,14,16,17,49,18,23,30,31),48020(0,34,35,4,36,37,38,7,10,11,44,14,17,19,21,27,29),56020(1,4,37,39,8,42,11,44,13,14,46,49,17,19,24,26,28,30),17020(32,0,5,38,10,11,43,12,46,15,48,17,49,20,24,27),176020(1,2,4,38,40,8,9,11,45,15,48,17,20,23,24,26,31),19020(0,33,41,43,44,47,15,16,49,22,24,30),112020(0,33,3,38,39,9,43,44,45,46,47,16,22,24,26,27,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0192.hg','9017(3,40,74,43,44,76,81,82,19,54,88,91,61,29,62),162017(34,4,5,70,6,71,72,44,13,46,86,89,26,59,28,63,31),178017(0,64,67,4,38,73,41,74,12,46,80,20,55,24,27,92,62),19017(1,4,36,9,11,78,47,48,17,49,82,85,90,92,29),116017(67,69,6,71,74,13,16,48,84,20,22,86,27,61,31),160017(2,35,67,71,40,76,77,79,81,83,54,29,62,63),17017(65,38,39,43,45,46,81,20,84,85,54,26,90,59,91,30,31),143017(65,70,77,78,15,16,49,84,53,54,22,55,90,61,62),50017(2,4,41,42,12,15,18,50,53,21,23,88,90,59,62,30),88017(33,4,71,41,43,45,79,49,54,24,25,29,30,62),93017(32,33,65,4,45,48,49,18,51,83,84,85,53,56,57,89,92),135017(64,33,66,3,68,4,6,71,8,41,47,79,86,56,89,60),196017(35,3,5,69,38,70,41,10,80,22,89,26,90,59,62),65017(32,35,67,6,8,74,13,15,49,82,84,87,59,30),80017(32,33,2,36,68,37,41,51,52,84,22,91,60,92,30),49017(65,68,8,72,42,44,77,18,85,86,22,24,88,62),154017(64,70,38,40,8,10,74,76,13,14,15,53,22,87,26,92,28),106017(67,5,72,75,12,45,13,47,16,17,20,87,58,61,29),84017(4,40,41,12,79,81,82,51,84,85,54,24,57,89,58,31),148017(64,5,70,40,8,11,76,13,77,16,51,20,21,53,60),6017(4,40,10,74,11,46,84,23,88,56,89,29,30,31,63),169017(64,1,66,34,2,36,37,70,71,45,50,19,85,86,25,60,31),151017(64,35,67,3,38,70,74,45,79,20,23,55,25,57,59),131017(32,65,35,5,42,75,12,45,46,80,81,53,85,86,56,60),104017(64,32,65,5,7,8,77,14,78,79,80,84,22,60,61),138017(65,34,66,69,9,43,79,48,51,19,85,88,24,57,28),66017(65,2,66,36,68,7,71,10,74,14,82,51,55,25,58,30),184017(35,68,5,69,7,71,40,74,76,46,50,51,57,92,61,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0193.hg','9015(96,3,35,68,38,70,39,13,16,49,85,55,29,30,94),165015(35,4,36,41,75,12,47,81,19,20,23,29,93,94),63015(64,3,36,5,7,41,73,44,12,45,14,15,17,82,60),157015(0,33,67,3,9,10,17,54,55,25,89,60,63),160015(3,68,36,69,10,15,48,84,21,22,55,91,61,30,31),168015(32,4,70,7,73,44,78,47,57,26,91,61,93,94,95),111015(66,4,70,10,78,47,19,52,22,87,24,57,27,61),89015(32,5,12,16,81,50,18,19,52,20,86,55,89,92),131015(0,65,34,3,67,71,8,74,14,48,85,53,58,60,95),83015(35,36,5,72,42,77,51,22,87,55,89,57,26,28),40015(0,67,3,35,6,76,47,15,16,83,51,58,91,61,63),150015(69,5,7,8,72,47,17,18,84,85,22,59,60,61),112015(0,5,40,8,73,79,81,50,20,52,86,22,58,59),176015(1,35,71,74,13,14,79,49,17,18,84,89,90),147015(34,35,67,71,9,11,44,12,80,49,87,56,25),48015(32,65,1,5,75,43,16,18,54,55,24,90,92,94),115015(0,4,5,9,73,10,11,76,44,77,47,58,62,63),192015(32,72,45,78,79,18,20,84,86,55,56,93,63),67015(36,38,7,8,74,12,78,17,85,89,58,91,61,31),120015(66,35,41,75,12,15,17,20,88,24,56,59,27,62,95),132015(0,32,64,65,4,8,48,17,81,83,54,27,29),130015(3,8,72,41,74,77,15,51,53,86,88,89,92),116015(32,2,35,3,36,37,6,7,77,78,80,17,84,55,59),117015(64,96,38,73,44,14,78,15,85,23,59,60,62,31),95015(64,96,32,1,4,38,45,17,50,19,21,53,85,55,25),50015(66,70,7,74,75,13,78,80,49,56,27,60,93,63),113015(64,34,68,8,73,42,78,49,83,86,55,87,27,28,61),197015(96,6,73,11,44,46,16,50,55,25,61,62,95),196015(67,38,8,41,75,11,78,81,17,50,26,27,29,94,63),137015(1,9,14,15,17,82,52,20,85,54,88,58,91,62),4015(96,66,3,4,39,8,74,43,19,86,55,89,91,93,94),142015(96,2,34,3,68,6,77,79,16,56,26,60,29,31),187015(96,0,66,67,68,6,9,74,13,17,53,24,89,58),31015(0,65,67,4,68,69,5,76,79,47,16,52,84,29),14015(64,0,65,68,6,10,76,48,80,56,58,60,29,93),144015(33,2,5,38,45,14,48,81,20,85,86,55,59,28),141015(66,67,35,69,9,44,13,45,46,52,22,24,91,61),77015(0,67,4,69,6,71,7,8,10,48,86,23,56,25,93),104015(64,34,35,36,73,42,11,76,77,46,15,81,17,95).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0194.hg','9005(0,1,23,26,15),98005(17,35,21,6,15),35005(2,19,6,14),45005(0,8,13,15),12005(34,11,12,28,14),99005(33,19,6,10),80005(35,7,9,12),107005(0,23,9,14,15),104005(0,3,23,9,12),85005(32,17,20,23),190005(20,8,29,30,14),63005(32,0,20,7,10),53005(34,3,22,14,31),183005(33,21,6,24,30),120005(18,5,22,26,14),125005(17,34,5,6,10),93005(8,27,31,15),179005(0,9,11,27,14),174005(16,4,23,26,12),51005(34,4,28,14),4005(32,1,20,30,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0195.hg','9014(2,34,38,39,14,47,48,49,50,52,54,55,31),17014(34,35,3,38,8,12,46,15,17,21,27),70014(1,33,7,11,46,16,21,23,55,27,31),176014(32,1,2,6,39,40,8,15,48,18,53,58,28),87014(2,36,40,41,43,12,45,15,22,55,58,30),199014(0,3,35,37,39,40,41,42,43,15,18,51,20,56),72014(33,2,4,6,40,41,11,43,45,16,51,55,25),141014(0,36,7,9,43,44,13,15,17,23,24,56,28),150014(1,4,6,39,43,11,19,51,20,53,25,26,31),106014(33,8,42,43,12,45,13,46,47,20,22,55,25,31),155014(2,34,4,42,12,48,49,17,21,56,25,28,31),126014(34,36,11,44,46,48,18,20,56,57,25,58),86014(1,36,37,40,41,11,12,44,16,18,56,57),71014(2,5,40,9,45,46,19,20,55,24,58,26,28),159014(35,4,38,42,15,18,19,52,54,55,26,30),133014(33,2,4,6,7,9,44,15,17,54,58,28),5014(32,34,44,13,45,16,49,51,20,23,56,30),16014(0,36,5,38,9,11,17,51,21,54,23),50014(32,38,39,45,13,14,18,22,54,25,31),84014(0,34,5,38,7,40,13,15,18,20,23,57,30),188014(32,2,37,40,9,14,16,50,19,21,56,25,27,31),149014(2,35,38,40,12,13,46,16,49,53,54,55,27),67014(32,33,34,35,4,7,13,14,52,21,55,31),93014(34,4,38,39,13,15,47,49,18,53,25,29),74014(33,3,4,37,5,41,43,17,23,24,56,58,28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0196.hg','9014(2,35,4,6,43,45,50,18,52,21,58,27,61),148014(3,36,5,37,45,15,16,18,57,28,29,31),42014(65,33,3,8,9,18,24,26,27,30),64014(34,5,40,41,44,46,50,51,53,22,23,55),139014(64,33,65,34,35,36,6,13,19,52,21,23,62,30),131014(33,66,37,39,42,43,50,18,24,25,57,26,63),40014(33,37,39,8,15,50,19,21,25,58,27,62,63),158014(64,35,37,6,11,45,13,46,16,17,18,20,52,30),123014(2,38,11,47,49,18,19,51,20,53,55,56,26,28),108014(1,33,34,35,6,40,45,14,50,54,25,57,62),106014(32,65,35,6,38,46,15,16,50,53,56,57,31),39014(64,65,66,2,39,10,47,49,51,57,27,60,61,62),27014(3,4,14,47,15,18,19,23,58,27,59,60,62,30),77014(5,41,43,14,18,20,22,56,59,30,63),132014(34,36,40,8,9,42,14,48,19,52,20,22,57),12014(64,2,34,36,6,11,44,47,50,20,53,23,60),182014(32,35,38,39,7,40,8,12,49,56,30,31),3014(64,66,4,6,9,10,11,50,23,56,29),63014(64,5,40,10,11,49,50,53,54,25,27,60,61,31),107014(32,39,47,15,50,51,20,57,26,61,29),23014(64,32,2,66,34,35,6,7,8,45,54,23,25,28),163014(37,5,8,46,48,18,52,22,55,25,58,28,60),177014(1,2,37,38,44,47,16,48,21,24,26,60,29,31),103014(64,32,34,2,5,40,42,12,44,15,60,31),76014(1,4,38,39,42,11,12,15,16,49,21,27,29,30),120014(33,36,38,44,45,46,16,17,20,27,60,30),138014(0,1,34,37,8,42,11,44,46,15,16,18,21,57),199014(0,65,8,42,11,44,15,48,49,50,20,57,58,30),128014(32,66,35,36,41,9,12,14,23,57,58,59,30,63),162014(0,65,36,10,11,49,18,19,52,55,56,24,62),137014(0,66,3,35,5,38,7,41,42,13,15,50,51,20),96014(33,65,35,7,9,10,43,11,21,54,57,31,63),52014(3,38,7,9,46,51,21,54,23,59,62,63),172014(34,5,13,45,15,47,50,51,53,22,55,24,25,27),98014(1,35,6,39,41,46,15,47,48,50,23,24,28,62),49014(32,1,66,4,49,17,55,24,56,25,26,61,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0197.hg','9006(17,3,68,24,79,31),152006(33,21,7,41,43,62),126006(66,68,55,60,14,63),3006(35,20,54,7,40,29),183006(0,68,24,73,43,62),138006(64,4,52,22,13),134006(48,67,69,22,11,45),105006(0,65,40,75,44),5006(2,34,68,55,73,77),103006(18,3,85,23,60),53006(1,17,4,5,10,13),101006(80,1,36,6,44,77),57006(84,21,22,40,72,60),16006(17,52,6,41,75,28),178006(84,39,56,26,11,44),49006(34,39,42,47,15,31),41006(32,49,53,56,57,27),24006(69,6,7,72,28,29),175006(32,2,84,54,26,61),4006(4,85,54,26,61,14),74006(80,64,55,23,40,31),125006(64,19,84,21,25,27),15006(80,35,68,58,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0198.hg','9011(17,1,3,4,7,40,42,74,11,44,46),84011(68,52,4,53,22,6,54,39,11,62),98011(65,33,67,69,70,8,9,11,12,29,47),90011(16,65,2,35,52,56,40,42,44,77),35011(0,19,36,21,38,25,42,60,46,63),69011(16,1,65,49,66,23,9,41,44,14,31),103011(48,49,20,69,53,7,24,25,10,58,27),123011(65,49,1,3,21,22,6,8,26,12,15),177011(33,17,6,7,71,41,58,10,75,62,63),105011(50,3,22,55,23,40,42,43,60,61),4011(48,66,4,52,38,39,23,25,60,14,31),14011(32,33,35,37,53,38,22,72,41,44,60),145011(64,69,54,24,41,26,60,77,29,62),64011(16,51,53,21,71,40,8,26,30,31,15),187011(0,2,19,51,67,71,43,75,47),56011(48,1,33,51,52,4,39,72,41,11,76),27011(67,51,36,21,5,38,11,28,76,46,31),29011(34,18,20,22,26,59,27,44,63,31),37011(65,2,3,35,37,21,70,8,62,31),30011(33,37,54,71,11,76,12,61,45,31),71011(18,67,52,69,24,8,43,77,30,47),77011(17,21,5,43,12,60,61,45,29,15),170011(17,1,36,53,54,23,9,75,27,14,47),10011(1,52,68,53,54,6,22,57,43,60,62),45011(48,64,66,18,35,21,38,56,28,45),119011(16,2,51,42,74,59,75,12,30,15,47),157011(48,49,34,67,4,9,26,74),93011(32,34,3,6,54,7,40,57,59,44,76),97011(32,65,49,18,51,54,70,42,58,59,27),44011(32,66,3,20,36,68,55,26,27,29,15),132011(1,65,3,37,9,26,43,13,29,30,47),173011(48,1,4,69,56,42,75,29,46,63),110011(32,37,53,70,8,57,41,43,15),24011(33,68,55,41,25,58,75,12,30),1011(0,48,4,38,22,7,42,75,13,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0199.hg','9008(4,5,53,87,72,57,28,45),88008(34,66,83,71,87,56,46),181008(81,65,2,54,57,90,26,63),29008(32,67,53,69,85,9,28),79008(64,0,71,39,88,10,11,94),77008(18,34,69,86,7,24,11,92),197008(54,71,55,40,73,10,26,28),69008(33,34,35,67,73,74,94,47),59008(16,85,53,38,43,28,60,13),100008(49,19,38,23,71,24,76),150008(81,53,37,5,26,91,14,31),76008(16,3,83,35,21,62,63),122008(65,66,87,55,88,9,90,79),44008(32,48,80,66,89,12,94,14),71008(48,51,85,86,24,90,60,29),24008(66,83,36,38,39,92,46,63),93008(1,65,66,54,74,27,14),66008(80,1,66,20,52,42,59,62),116008(23,72,41,27,12,44,60,47),81008(3,52,27,11,77,14,94,15),157008(48,81,4,73,90,27,43,28),156008(48,5,72,59,62,14,47),83008(80,20,54,87,25,30,63,15),30008(16,50,6,86,87,56,44,30),132008(17,67,86,6,55,40,9,77),25008(38,55,41,25,11,12,77,13),18008(1,50,20,89,76,60,14),87008(20,38,22,91,61,30,15,63),128008(64,68,20,37,69,73,27,93).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0200.hg','9014(0,1,6,8,10,13,14,15,18,19,24,27,28),20014(0,33,34,35,4,37,5,38,7,12,30,31),154014(1,3,35,37,38,10,12,13,17,23,24,26,27),115014(38,8,9,12,17,18,19,21,26,30,31),131014(33,34,2,35,7,10,11,18,20,23,26),8014(32,34,4,36,9,12,24,25,27,28,29,31),165014(32,34,3,35,7,13,14,19,20,22,27,31),87014(0,34,35,5,38,11,12,17,24,28,31),32014(0,1,34,3,36,5,37,10,12,17,18,29),101014(0,33,1,2,4,37,7,8,10,21,25,30),102014(33,3,9,12,15,16,19,20,21,22,23,28,30),188014(33,4,37,38,6,7,9,10,16,19,22,27),63014(32,35,6,12,15,19,23,25,26,27,30),51014(32,33,2,4,5,38,9,11,14,16,20,21,26),43014(1,34,8,9,10,13,14,16,26,29),71014(32,0,1,2,35,37,7,8,13,23,24,25,28),54014(0,33,34,3,16,17,20,21,22,24,26,28,31),11014(33,4,6,7,8,12,15,16,17,20,28,29),120014(32,2,38,7,8,11,15,16,18,28,29,30),34014(32,5,37,7,8,11,17,18,21,22,23,26,30),177014(32,1,3,4,38,6,12,13,15,16,18,20,26),41014(0,32,1,33,7,9,10,16,17,19,21,25,28),185014(32,0,1,33,5,9,10,15,19,22,25,30),161014(34,3,6,7,8,11,15,16,18,20,30),48014(1,33,2,38,8,17,19,20,26,28),74014(2,35,36,5,37,10,19,20,22,27,31),47014(32,33,34,35,3,4,13,16,18,24),194014(33,2,34,3,38,13,22,25,29,30),159014(34,35,4,8,10,14,20,23,24,25,27,29),10014(36,5,6,8,17,20,22,23,27,28,30,31),124014(0,4,5,38,7,8,17,21,23,26,30),196014(0,33,35,4,9,11,16,17,22,26,28,31),30014(1,33,3,4,8,11,20,27,29,31),141014(34,3,4,5,6,7,11,15,16,22,28,29),84014(32,38,7,8,12,14,17,20,23,25,28,30),168014(1,33,4,37,8,11,12,19,26,28,29),184014(2,34,4,5,6,38,8,14,15,23,28,31),118014(32,33,34,35,8,9,10,13,14,15,17,25,29),125014(0,4,7,11,12,13,19,20,23,25,27,29,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0201.hg','9005(3,68,4,22,25),24005(67,57,10,43,79),38005(32,17,57,42,31),54005(21,88,74,13),175005(66,37,8,62,79),15005(83,74,30,79),60005(67,88,10,27),33005(80,2,20,38,63),113005(17,20,68,56,73),96005(18,67,54,25,31),48005(86,26,74,12,78),51005(33,67,70,24,77),40005(18,37,77,62,47),31005(66,8,41,76),126005(17,84,21,69,70),68005(81,83,70,71,47),137005(3,52,6,41,73),91005(80,36,70,38,89),171005(71,23,89,13,31),156005(17,4,85,6,56).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0202.hg','9019(65,33,2,34,3,4,36,8,9,42,14,46,49,27,61,63),155019(0,1,36,38,40,41,10,12,47,15,16,49,22,56,57,28,62,31),10019(0,64,67,4,39,8,43,12,44,46,47,49,19,52,24,61,62,31),141019(1,36,37,6,7,39,9,45,46,48,51,19,21,53,56,60,30,63),28019(32,2,36,68,39,7,9,41,10,11,46,18,50,20,27,59,28,61),145019(0,65,33,4,68,5,38,39,13,47,50,52,53,55,23,24,26,59,61),29019(65,34,66,68,38,7,42,51,53,54,23,25,60,61,29),51019(32,64,34,5,38,7,41,17,49,19,22,23,56,25,58,29),86019(0,33,34,4,42,43,44,12,13,14,49,51,54,24,56,25,59,60),98019(33,2,67,68,39,41,43,46,15,48,50,24,25,57,28,29),199019(64,0,2,34,67,7,44,45,13,51,20,53,54,55,24,28,62,31),163019(32,67,37,38,42,11,45,13,47,16,48,18,54,24,28,29),181019(32,3,37,6,46,18,51,20,52,53,57,25,60,61,29,62,31),37019(36,7,10,11,48,16,49,51,20,58,59,60,29,63),115019(4,38,39,40,8,11,14,48,20,22,57,58,27,61,63,31),79019(0,1,2,67,6,39,43,14,48,50,19,53,55,23,24,57,31),184019(0,66,34,3,7,39,41,12,46,47,15,18,23,24,57,28,30,62),12019(4,7,41,10,45,47,48,49,50,20,22,54,24,25,61,63),197019(34,3,4,36,5,40,9,41,43,12,44,49,25,58,27,28,31),185019(64,65,1,34,67,6,8,9,48,18,52,55,57,28,63,31),73019(0,1,36,5,39,7,42,11,12,13,14,16,17,20,54,28,60),127019(65,33,34,4,39,11,44,13,46,16,17,51,53,22,56,58,60),4019(64,3,39,10,11,46,15,47,16,49,18,20,21,22,55,56,25,30),190019(64,65,3,38,7,8,44,47,15,48,17,49,50,22,60,62,63),2019(0,36,38,39,42,11,16,49,52,21,53,55,57,61,63,31),92019(67,4,5,6,7,8,10,43,46,15,17,51,21,22,54,58,59,29),75019(32,1,34,35,5,42,17,54,23,56,25,63,31),72019(34,35,67,5,7,40,43,44,20,55,56,24,26,60,30,31,63),47019(33,2,68,6,40,11,44,13,17,49,23,24,59,61,31),139019(0,2,4,36,37,9,11,44,14,16,48,49,52,22,57,61,29,63),168019(65,66,3,35,5,39,40,8,10,13,47,52,20,21,26,27,61,62,30),58019(33,2,35,3,4,37,5,39,40,41,12,13,46,48,49,21,23,29),63019(32,1,68,8,11,44,15,49,50,51,53,54,23,57,29,63),14019(32,66,68,6,10,42,11,12,18,50,19,23,30,31,63),71019(64,32,9,42,44,12,45,18,51,20,22,24,26,27,28,30),87019(35,36,38,7,40,41,12,45,46,49,22,55,25,58,28,29),19019(66,3,67,39,47,15,16,17,49,51,21,54,25,58,59,29),11019(0,33,65,66,3,67,6,9,11,44,12,14,46,15,19,22,23),126019(0,33,66,34,67,68,13,14,46,16,53,55,23,59,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0203.hg','194015(0,65,69,70,9,43,11,45,17,20,55,23,62),86015(64,34,40,45,46,15,47,21,55,57,26,58,28),142015(65,33,1,34,67,36,4,5,39,7,43,14,52,56,60),45015(2,67,70,72,43,44,13,16,18,53,22,25,62,30),105015(64,33,2,67,4,7,71,48,49,52,20,53,21,56,59),17015(65,66,2,67,6,40,46,48,19,55,56),85015(65,34,37,69,40,11,12,46,16,48,19,21,26,59),1015(1,2,5,6,70,8,9,14,46,15,16,49,54,55,62),50015(66,4,37,40,44,13,46,14,17,20,53,21,61),27015(1,33,34,71,39,10,11,43,14,55,26,28,60),101015(34,66,35,69,39,71,41,10,42,44,45,22,24,58),5015(6,7,39,9,10,11,12,45,46,54,23,57,59,28,31),151015(32,65,33,38,72,12,19,53,23,60,62,63),136015(0,66,36,68,6,71,7,10,16,48,18,23),58015(64,1,70,72,41,43,47,16,20,57,58,27,62),81015(65,1,2,3,35,5,39,9,42,45,49,18,24,30,63),46015(0,32,36,71,43,45,16,20,23,61,62,31),172015(65,66,5,70,39,8,43,16,20,55,26,62),130015(64,2,35,68,4,70,39,40,43,45,56,25,63),199015(0,2,35,36,5,71,40,42,18,51,58,59,61,62,30),118015(0,1,2,9,41,44,45,14,49,18,25,58,27,61),47015(34,35,70,10,44,14,16,17,51,22,23,57,59,60,63),19015(64,70,7,9,14,50,19,52,54,55,29,61),109015(66,36,37,40,10,45,14,46,51,55,24,58,27),69015(38,7,42,43,44,47,17,50,51,21,22,57,26,58),162015(32,33,3,36,68,70,7,14,47,48,50,20,52,24),40015(65,40,42,44,45,14,16,20,53,21,24,56,61,62),135015(33,2,3,68,72,41,44,46,15,48,24,57,27),16015(0,33,4,71,7,40,42,46,17,18,19,54,25),4015(65,33,34,5,70,10,44,48,19,61,30,63),106015(32,33,34,3,4,40,41,42,45,15,19,52,21,61),12015(66,71,7,40,41,42,11,44,51,56,27,59,28,60,61),42015(33,1,35,4,68,69,37,13,16,18,55,23,59,30,63),120015(2,68,37,70,41,10,44,14,19,20,23,28,29,61),20015(0,65,4,71,43,11,45,15,18,52,54,55,59,60,29),113015(65,5,6,8,9,43,14,50,19,52,59,62,31),184015(2,67,35,6,14,17,19,22,55,57,30),145015(34,37,72,8,9,50,19,54,56,24,26,27,60),48015(32,34,36,69,9,41,11,46,48,20,54,26,61,63),129015(64,33,3,4,38,7,9,16,48,50,56,27,60,29,63),94015(32,36,4,5,70,71,46,15,48,19,55,56,29,61),36015(5,70,7,71,44,45,15,17,53,26,59,60,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0204.hg','194005(16,8,9,28,62),19005(3,54,8,26,11),114005(51,38,24,12,46),132005(21,38,40,43),157005(19,39,56,58,15),148005(48,2,35,54,22),54005(2,35,27,14,31),23005(6,44,60,47),28005(52,6,54,22,41),53005(17,27,44,62),117005(1,34,2,55),92005(19,6,22,10,59),143005(37,57,9,10,12),30005(2,38,55,24,47),158005(50,21,25,59,12),24005(0,49,17,37,47),160005(4,22,39,10,59),37005(25,27,28,45,63),119005(16,8,62,30,47),197005(32,54,24,13,62),102005(18,6,39,42,31),138005(4,5,25,42,46),147005(6,39,56,59,46),180005(2,21,23,44),141005(34,39,25,43,28),62005(48,34,52,53,62),86005(17,4,53,41,27),187005(55,24,10,27,46),5005(16,49,22,7,62),155005(51,53,38,25,28),33005(42,11,44,12,63),41005(0,32,36,60),178005(48,2,56,43,31),77005(18,3,19,51,36),128005(48,16,50,20,14),98005(0,2,35,30),73005(32,16,17,46),192005(32,1,23,11,61),195005(4,6,26,13,31),127005(33,54,25,14,63),118005(49,21,6,24,40),44005(18,7,25,59,29),97005(48,17,36,5,15),170005(5,37,38,28,63),29005(11,27,29,62,63),88005(16,49,34,4,38),184005(3,23,41,42,61),32005(38,55,27,47,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0205.hg','194003(16,8,29),22003(4,11,13),198003(17,23,9),71003(3),2003(2,4,14),155003(0,13,15),148003(3,24,14),164003(1,23,24),104003(17,5,25),23003(6,8,12),199003(0,8,9),179003(4,23,27),69003(3,8,14),123003(1,25,26),113003(18,9,29),126003(0,7,10),90003(21,28,29),82003(25,28,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0206.hg','194007(68,70,7,41,11,30,46),154007(33,49,8,9,14,63),170007(65,33,51,6,72,40,60),157007(33,49,18,20,68,23,13),54007(0,2,38,8,25,29,30),86007(50,68,22,23,12,61),117007(18,20,54,7,10,62,46),182007(48,64,34,69,6,42),77007(48,16,2,53,22,55,46),25007(32,19,5,22,8,57,12),150007(48,2,19,21,57,42),92007(17,3,35,69,58,29),10007(35,38,6,56,10,26,46),129007(1,2,37,69,70,25),85007(67,51,4,36,52,62,47),4007(69,21,55,72,12,62,14),68007(5,38,24,40,72,15),185007(49,50,4,42,47,15),145007(0,1,37,40,41,60,61),1007(6,40,8,42,29,15,47),173007(22,55,8,42,43,14,15),5007(21,40,8,27,28,14,30),134007(48,32,2,18,70,10,58),80007(16,66,3,68,23,24,10),189007(32,68,36,69,39,56,26),144007(2,19,4,5,56,57),58007(68,36,38,9,41,27,46),17007(16,35,52,69,70,27),183007(21,6,42,44,60,45,63),73007(50,35,4,27,59,28,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0207.hg','193007(51,69,21,70,11,78,79),157007(49,81,2,70,6,7),55007(33,18,53,22,76,29),96007(16,33,65,68,5,7,72),98007(18,52,72,14,15,63),94007(4,5,41,57,58,26,43),11007(65,34,36,71,8,46),129007(34,53,54,10,75,12,61),158007(80,33,68,21,60,30,46),20007(33,19,72,56,58,59,28),97007(80,53,22,70,12,61,62),154007(17,51,37,7,12,13,15),186007(49,17,65,3,69,28,44),109007(48,16,33,26,75,77,14),168007(65,3,8,72,25,74,31),170007(64,33,67,10,75,61,30),135007(35,68,55,72,24,74,77),24007(0,19,5,56,10,26,11),78007(17,34,67,52,39,26,75),181007(33,2,38,70,74,79),45007(6,71,24,74,60,77),155007(0,20,23,74,28,60,61),115007(80,65,71,10,27,13,15),83007(64,80,50,35,68,54,55).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0208.hg','193005(48,66,8,42),89005(32,50,54,7,47),27005(18,4,38,54,24),183005(3,37,8,40,29),149005(2,36,21,42,31),25005(32,34,35,20,36),179005(17,40,41,12,14),146005(19,68,41,26,63),131005(48,54,55,24,59),22005(64,65,40,9,58),48005(20,21,22,44,63),67005(32,11,29,47,63),128005(39,23,28,61),116005(65,34,20,40),141005(66,18,53,27,45),113005(36,21,22,57,61),11005(52,42,59,61),91005(50,5,39,10,58),36005(67,54,61,63,31),163005(50,18,38,55,63),28005(48,20,57,12,15),12005(16,2,55,23,40),166005(48,56,9,29),33005(67,22,55,41,28),108005(49,50,42,61,46),173005(64,33,3,19,42),171005(32,23,56,57,42),81005(20,4,59,28,29),189005(67,51,4,57,31),158005(48,1,66,38),61005(2,4,20,44,63),34005(34,67,52,8,25),100005(16,49,12,61,14),90005(18,51,55,41,27),3005(52,9,45,14,31),76005(35,37,6,7,40),50005(0,51,38,10,60),65005(64,32,1,2,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0209.hg','193008(35,86,38,88,57,11,75,30),93008(80,7,87,8,12,61,78,62),111008(32,65,33,67,20,70,41,78),122008(2,35,20,53,87,23,25,41),32008(33,18,66,68,26,59,45,29),74008(0,64,49,54,22,58,77,47),13008(81,35,52,37,88,27,30,79),17008(32,82,83,68,6,12,77,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0210.hg','193010(83,51,67,84,85,71,7,25,41,43),25010(32,36,85,23,73,25,29,61,47),83010(1,67,6,8,58,27,29,62,30,63),10010(67,3,52,21,6,8,74,11,45,14),46010(1,83,3,68,85,54,23,73,11,77),162010(16,1,2,18,3,84,5,7,56,30),43010(65,3,35,5,11,43,75,76,77,63),111010(66,50,19,67,25,73,11,75,29,45),185010(64,48,53,41,26,43,46,47,31),18010(81,51,7,24,9,41,76,47,15),145010(80,50,19,36,72,41,27,77,14,79),42010(18,82,53,22,57,10,28,46,15,63),103010(64,1,81,34,2,51,85,55,10,60),196010(32,0,18,35,69,6,40,24,9,44),93010(6,72,73,60,46,62,79),157010(64,17,83,85,38,73,74,26,47),36010(48,3,52,21,38,55,39,29,61,47),65010(80,64,35,84,70,8,26,13,31,47),126010(33,49,6,39,58,27,44,30,31),127010(33,81,66,72,41,9,26,42,60,61),82010(80,33,17,52,8,72,56,44,62,79),19010(49,50,34,52,27,75,44,77,14),198010(82,3,4,37,69,70,25,42,74,31),75010(0,1,82,50,34,70,9,43,78,46),73010(81,35,5,71,25,27,78,15,47),90010(32,49,34,84,70,8,61,29,14,46),125010(33,2,51,69,56,27,46,15),178010(83,68,71,40,57,74,10,75,12,62),105010(82,83,53,37,69,55,9,25,10,78),128010(50,19,35,68,38,22,71,10,79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0211.hg','194007(53,9,58,59,44,29),143007(32,40,25,11,44,13),117007(32,1,18,53,8,44),141007(19,37,38,27,29,14,47),120007(32,50,4,5,24,28,47),64007(32,3,39,9,42,11,43),34007(49,6,9,27,45,13,47),144007(16,3,51,20,5,43,29),32007(16,1,51,37,6,25,43),40007(33,38,6,39,23,56,26),110007(18,35,36,21,57,12),105007(48,19,21,55,23,25,44),79007(33,4,54,7,56,13),189007(16,35,38,9,12),36007(16,3,5,41,27,30,14),101007(0,49,19,35,36,25),69007(48,16,1,41,27,12),72007(17,3,5,54,55,39,31),35007(19,20,52,5,55,24,58),37007(48,20,21,6,41,44),65007(48,33,37,28,45,30),29007(16,48,21,53,25,58,47),73007(37,53,39,58,44,13),91007(16,20,8,58,11,30,15),99007(32,1,17,21,54,25,14),106007(19,20,53,57,10,11,15),135007(16,50,34,51,21,56,59),21007(1,3,54,39,55,27,12),145007(33,49,39,57,13,14,31),152007(17,34,3,35,56,10,43),123007(49,35,19,4,58,14,31),159007(18,52,53,27,44,12,45),155007(32,1,4,55,8,15),153007(48,35,53,37,26,12,14),132007(49,34,3,22,9,27,46),129007(4,21,53,40,42,27,12),22007(16,0,23,40,28,44,12),74007(33,37,56,11,12,31),39007(32,33,50,53,8,42,31),70007(18,36,21,55,56,57,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0212.hg','194014(64,1,36,7,39,77,46,81,49,17,19,20,54,25),76014(66,2,68,69,8,15,48,17,51,52,55,58),89014(0,4,9,42,10,13,50,82,21,55,61,62,63),29014(0,33,2,6,76,78,17,82,52,23,26,29),172014(0,35,36,76,14,46,78,16,18,52,20,58),3014(0,67,69,39,9,74,13,47,80,82,83,55),162014(33,35,67,4,38,8,73,76,44,46,48,81,17,21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0213.hg','194009(34,3,53,37,24,27,31),79009(0,1,34,20,6,7,8,9,29),173009(0,16,19,36,54,22,40,46),167009(49,17,18,51,54,15,47),17009(33,36,21,7,8,10,27,12,47),2009(32,16,2,3,35,36,21,23,31),97009(50,51,3,7,9,26,27,46),109009(18,23,40,42,27,28,45,31),87009(16,50,34,4,5,53,24,8,47),37009(2,34,51,28,12,29,47),8009(1,19,36,37,39,41,27,30),80009(17,18,3,5,22,23,10,29,14),196009(0,35,20,5,22,39,25,27,46),176009(48,17,51,52,6,39,45,30),92009(48,1,34,2,51,4,13,47),146009(32,16,17,49,33,51,20,40,47),113009(32,18,51,19,26,44,28,30,47),9009(48,17,50,36,6,39,31,15),127009(48,49,20,37,38,7,41,45,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0214.hg','194009(2,37,39,24,9,12,29,13,14),12009(16,0,34,36,37,7,39),145009(16,17,33,3,4,20,5,11),55009(0,17,33,3,37,24,11,28),69009(18,35,20,23,11,12,13),133009(33,2,35,28,29,30,15),66009(32,4,20,36,22,23,27,29),126009(1,3,21,7,40,24,9,10),59009(32,17,38,24,9,26,28,29,31),38009(34,19,37,22,39,10,11,30,14),159009(0,2,34,36,38,39,24,14),192009(35,4,37,8,25,27,11,12,15),138009(4,21,37,5,25,26,10,31),183009(17,4,21,22,24,25,15,31),64009(18,19,35,5,38,26,27,28,14),24009(32,6,8,25,10,27,13,29,14),91009(16,32,33,2,19,38,6,26,30),84009(20,36,4,22,10,27,11,28,30),22009(0,2,36,37,21,38,22,26,14),181009(0,35,4,22,39,26,28,12),146009(2,35,4,5,21,38,27,14),156009(2,19,21,22,24,11,28,29,15),176009(33,17,34,5,39,8,26,29),7009(16,17,34,36,39,25,10,27,12),114009(1,33,18,2,4,22,26,10,31),20009(32,3,37,7,9,10,28),88009(16,18,19,36,39,8,40,29),198009(17,2,5,7,24,40,9,28),193009(0,16,1,17,2,20,6,24,25),10009(34,2,19,37,38,7,40,10,12),108009(2,19,21,37,39,9,26,13,15),78009(2,18,35,36,7,39,31),162009(34,4,39,8,40,25,12,29),40009(0,20,21,24,14,31,15),44009(33,1,17,2,24,8,13,14),17009(33,17,34,3,20,4,6,39,15),8009(5,7,40,9,26,10,29,14),130009(34,20,7,10,12,31),96009(33,34,3,8,26,11,28,14),6009(0,17,34,22,7,23,30,31,15),54009(16,0,5,8,25,27,30),157009(33,19,21,5,7,40,14,15),111009(0,16,17,20,36,4,5,8,31),178009(17,33,6,7,8,13,30),5009(1,4,40,9,11,27,13),97009(17,2,18,3,37,7,25,28,12),121009(4,6,23,25,9,27,29,14),83009(0,34,37,38,23,24,11,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0215.hg','194005(1,3,4),15005(0,1,3),30005(1,2,3),193005(0,1,2,3,4),113005(0,2,3),140005(0,1,2,4),159005(1,2,3,4),73005(1,2,3),141005(0,1,3,4),33005(0,2,3),106005(0,1,3),55005(2,4),115005(1,2),163005(0,1,2),147005(0,1,2,4),191005(0,1,3,4),157005(3,4),122005(0,1,2,4),182005(0,1,2),18005(1,2,3,4),137005(2,3),87005(0,1,2,3,4),154005(0,1,4),27005(2,3),183005(0,1,2,4),35005(0,1,3),167005(1,2,3,4),130005(0,1,2),63005(0,2,3,4),98005(0,1,2,3),189005(0,1),76005(0,2,3,4),164005(1,2,3),111005(0,1,3,4),47005(3,4),175005(1,2,3,4),58005(0,1,2,3),161005(0,1,3,4),146005(1,2,3,4),166005(1,3),185005(0,1,2),109005(0,2,3,4),188005(0,2,3),104005(1,3,4),174005(1,3),21005(1,2,4),173005(0,2,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0216.hg','194006(0,33,19,6,30),147006(1,21,5,7,13),2006(2,5,7,11,14),80006(32,33,5,24,8,12),164006(19,20,6,7),71006(9,26,29,30,14),128006(16,29,14,31),91006(32,1,19,27,12,14),114006(0,24,14),35006(4,5,26),57006(1,7,8,14,30,31),167006(32,16,4,27,14),56006(16,22,7,27,13,15),169006(32,19,3,7,10,12),119006(33,21,6,8,28,30),69006(17,1,21,24,12),135006(5,7,29,14,15),109006(7,25,9,13,30,31),195006(1,22,25,26,27,13),73006(33,4,24,25,29,14),110006(16,0,1,33,19,21),11006(19,20,8,28,13,30),183006(0,24,9,27,29,14),39006(0,16,18,6,12,29),63006(3,6,22,27,31),53006(23,25,10,26,11,13),153006(17,1,21,12,28,31),125006(20,5,24,26,29),78006(0,27,12,29,13),176006(2,18,29,31,15),12006(17,22,9,10,14,15),175006(0,18,11,28,30),115006(16,7,9,26,10,11),6006(0,33,4,5,8,30),89006(19,7,24,25,14),103006(0,20,22,23,13),191006(18,21,26,10,12,15),30006(0,7,25,12),18006(1,4,24,8,10),196006(17,1,3,11,14),46006(0,18,3,7,25,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0217.hg','194003(12,13),150003(0,5,12),86003(0,1,9),19003(1,2,5),9003(3,4,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0218.hg','194011(16,48,51,35,38,8,28,12,45,30,47),83011(0,49,34,19,3,23,24,9,10,43,14),58011(48,1,2,51,3,37,7,40,11,43,45),106011(16,33,51,4,20,38,27,28,29,13),61011(0,19,51,22,7,8,12,45,13,30,31),10011(35,3,38,22,6,40,27,29,15),191011(34,18,19,37,39,41,10,43,31),55011(50,34,19,52,39,23,40,26,11,43),168011(0,49,51,52,37,6,39,26,31),32011(0,33,49,4,36,21,6,25,26,42),154011(32,17,34,3,20,38,24,40,12,44),142011(34,4,38,22,6,23,39,26,11,44,31),173011(49,34,52,20,5,38,11,45,46),156011(0,2,50,36,21,41,25,12,13,47),174011(49,33,50,22,39,24,9,44,45,30),113011(34,3,4,5,8,41,11,27,28,44,47),179011(2,51,19,8,24,42,27,12,46,47),135011(51,37,5,22,39,23,8,9,27),169011(16,18,7,40,24,9,42,26,11,44,47),163011(49,18,51,3,20,37,6,42,44),74011(17,21,38,22,8,42,26,43,11,44,30),65011(32,34,2,51,5,37,6,40,45,31),190011(33,18,36,21,24,41,10,11,28,45,14),71011(48,3,35,21,22,38,24,40,42,30,47),197011(0,4,22,40,8,41,42,44,12,46),105011(48,1,38,9,43,44,14,31),17011(32,2,4,36,24,26,43,28,45,30,47),26011(33,2,52,38,7,25,27,14,31,47),107011(1,33,51,4,5,6,40,25,43,28,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0219.hg','193016(32,0,1,33,2,4,39,46,15,18,60,62,31),171016(2,35,36,7,10,43,45,17,18,51,52,20,21,22,25,62),191016(2,4,37,6,40,41,47,17,50,52,22,23,57,58,28),52016(32,1,36,40,42,46,15,48,17,25,59,28,62),75016(33,3,5,6,7,10,43,44,47,15,48,16,19,57,60,62),123016(32,5,39,8,43,14,47,54,57,59,61,31),187016(33,2,36,7,40,41,12,44,14,15,20,55,57,25,29),113016(0,1,2,3,5,38,9,45,19,52,21,54,23,61),85016(33,35,4,8,44,45,47,16,55,25,59,61,29,30),199016(0,32,36,4,38,7,39,41,43,12,14,48,56,24,57,59),84016(32,35,4,36,37,44,12,45,13,48,51,53,24,61),5016(32,33,2,38,11,15,47,16,55,56,26,58,59,29),95016(36,4,5,39,40,45,15,52,54,23,56,26,28,30),29016(2,4,7,41,10,46,50,51,21,25,57,27,59,60,29),101016(32,37,8,41,10,12,17,18,22,58,26,60,28,30),40016(32,4,38,11,13,47,17,50,54,55,25,57,58),1016(2,38,8,40,10,14,19,54,24,59,29,30),175016(0,1,2,35,37,6,44,48,51,56,26,28,60,61),121016(33,36,6,10,12,13,15,47,16,48,18,53,57,59,30,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0220.hg','193019(0,34,36,71,72,74,46,49,50,52,22,25,26,27,29,61,30),103019(32,65,34,4,6,71,40,43,44,76,47,20,21,53,57,26,28,61),163019(64,4,39,72,73,42,76,45,15,47,48,17,18,19,56,24,26,60),138019(33,66,4,7,11,44,15,48,50,20,57,26,59,61,31),126019(34,5,38,41,74,42,11,13,46,16,54,57,58,59,27,28,29,31),55019(0,33,1,65,36,69,39,41,9,73,42,74,12,15,47,53,54),156019(1,66,38,70,42,13,45,14,16,19,22,23,58,63),131019(33,35,69,38,39,10,42,11,12,46,47,50,20,21,56,57),58019(0,64,4,38,6,75,43,14,49,19,53,21,22,25,58,26,30),2019(33,1,34,3,70,38,73,74,11,16,18,51,20,21,54,29,30,31),35019(66,36,7,40,9,10,75,76,46,15,17,51,21,53,23,24,29),117019(64,33,3,4,5,69,40,10,12,13,18,21,58,26,27,60,31),36019(33,3,8,76,12,45,46,14,15,50,51,52,53,24,57,26),73019(65,67,35,36,37,70,71,7,75,13,15,47,52,21,28,61,62,30,63),178019(34,37,5,7,73,10,42,75,44,13,14,15,51,55,24,57,58,59),162019(64,2,3,37,5,6,73,76,46,15,16,49,17,57,27,59,31),134019(64,65,33,2,4,74,10,43,12,44,14,47,17,18,50,20,58,31),180019(65,34,35,37,5,6,9,42,11,43,18,52,21,27,61,63),144019(65,2,5,69,72,8,73,42,13,47,48,17,20,22,54,56,58),154019(3,67,36,37,7,73,9,12,46,14,49,52,21,54,24,28,63),54019(64,34,3,4,37,70,11,46,14,47,50,19,22,23,25,29,62),158019(0,2,35,36,72,9,13,46,15,48,52,53,56,25,60,62,31),69019(33,65,68,69,70,72,40,9,75,76,45,52,53,24,25,60,28,62),88019(33,3,36,7,71,72,73,42,11,12,13,15,47,22,29),93019(0,5,71,72,75,44,14,46,15,50,19,21,22,55,28,63),71019(1,2,34,67,69,8,73,43,12,45,51,53,24,56,57,25,31),98019(32,65,66,2,71,10,42,75,11,44,76,49,21,54,22,62,31),66019(32,65,4,5,39,9,11,15,54,23,55,57,58,28,29,63),84019(32,68,36,38,42,11,76,44,12,45,14,16,19,21,54,24),177019(64,3,5,6,9,73,42,12,13,46,15,52,23,55,60,61),80019(34,67,68,70,8,9,43,13,46,14,47,52,24,62),119019(64,1,5,38,71,42,10,43,11,13,47,49,51,21,29),132019(68,71,39,72,41,74,10,17,50,51,55,57,26,59,30,63),63019(32,65,34,67,36,69,37,6,7,9,76,50,21,23,24,25,59,31),133019(64,65,34,4,37,9,74,76,12,45,21,54,27,28),181019(34,3,69,5,38,73,43,76,47,20,21,54,56,26,27,62),135019(65,4,37,5,70,9,73,74,43,44,48,17,50,23,25,61),169019(0,65,39,40,9,73,42,44,16,52,23,26,59,29,61,62,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0221.hg','193019(65,2,67,69,38,71,9,45,14,48,18,83,19,84,60,29,30),107019(5,38,6,71,40,74,10,12,15,48,80,50,84,85,55,57,27,61),48019(64,1,5,70,40,74,76,45,14,15,18,51,19,24,61,30),77019(32,33,6,71,8,43,76,77,13,78,14,48,16,52,20,29),170019(32,67,6,9,42,43,11,44,45,15,17,82,19,52,85,25,63),62019(64,67,37,6,70,41,75,43,77,49,17,50,84,85,54,25,27,30,31),51019(32,64,65,34,67,70,7,72,8,74,10,42,12,19,51,55,56,57),139019(65,36,69,71,72,40,44,79,80,52,55,24,56,57,59,30),196019(67,35,7,72,40,41,74,11,75,12,45,78,48,84,54,55),181019(66,35,72,41,74,79,48,80,81,49,83,85,23,26,59,27,61),179019(36,68,72,73,42,11,78,47,50,84,53,85,54,55,57,26,58,62),13019(7,71,73,42,10,74,78,48,18,82,20,56,26,27,29,61,62),16019(65,34,3,37,10,43,76,15,17,49,51,19,52,31),156019(1,67,4,68,36,73,13,79,80,48,81,50,83,51,85,55,24,31),84019(32,64,34,5,44,77,14,78,47,80,82,52,24,57,59),45019(35,5,70,10,45,13,79,48,17,19,52,25,57,58,28,29,63),1019(32,3,67,37,76,45,46,47,18,22,54,24,60,61,30),95019(68,7,71,10,74,43,44,13,48,83,51,52,85,21,23,56,60,63),17019(0,67,5,44,17,82,19,51,52,84,22,57,61,63),188019(3,37,70,39,73,43,78,79,49,17,50,52,21,22,23,57,59,30),136019(32,2,66,35,3,4,69,38,7,75,45,19,55,24,57,28),164019(34,66,2,3,41,73,11,44,77,13,46,48,17,56,59,29),106019(32,0,2,10,44,13,78,15,16,21,54,23,55,25,26,58,62),39019(32,0,33,69,7,8,75,44,18,20,85,55,25,27,59,61,31),30019(32,0,35,4,72,74,42,44,48,80,83,19,20,25,26,60,61),12019(32,64,66,71,46,15,81,82,51,19,22,23,55,24,57,27,59),58019(33,4,6,38,39,44,77,79,16,80,17,81,52,22,57,27,28),132019(65,1,4,6,7,9,74,11,77,49,81,51,19,85,55,24,28,30,62),35019(32,1,35,4,37,71,39,73,45,47,80,18,84,20,21,58),140019(37,38,39,8,74,42,75,77,13,50,18,20,21,54,25,27,60,31),190019(67,4,37,7,42,13,15,79,17,21,54,55,27,61,62,31),2019(33,6,38,71,73,74,47,80,51,84,21,22,27,59,29,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0222.hg','193005(19,39,24,27,14),39005(17,40,25,26,27),20005(32,37,24,8,27),164005(19,20,25,27,29),23005(22,40,9,14,30),192005(38,39,23,9,28),95005(35,8,9,26,28),112005(16,7,39,40,26),198005(34,3,25,27,31),132005(34,4,10,27,31),92005(36,20,40,12,14),153005(3,21,37,26,13),128005(0,34,37,39),162005(32,18,22,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0223.hg','193019(0,65,33,2,35,67,6,9,10,42,44,45,47,20,21,54,25,30),43019(32,65,34,66,35,36,7,40,44,45,14,18,52,53,24,61,30,31),104019(4,6,40,44,49,19,53,22,25,57,26,59,27,60,29,30,62),103019(0,38,8,42,14,16,17,49,51,52,53,57,26,28,30,31),67019(32,0,36,7,9,10,11,44,46,15,16,49,51,19,21,25,61,63),1019(64,34,35,67,5,6,7,41,42,11,16,18,50,56,57,58,26,61),113019(65,35,37,43,46,47,15,17,50,19,55,57,26,27,28,60,29),41019(32,0,66,34,5,37,9,42,43,46,47,53,25,26,59,28,30),79019(33,4,6,38,39,8,43,14,49,52,21,55,59,27,61),154019(32,64,65,1,35,4,38,7,12,44,14,15,16,18,19,53,57,30,63),130019(32,64,35,37,8,40,42,15,17,18,50,55,56,25,28,60,29,61,30),3019(64,65,33,34,2,37,5,6,7,45,13,16,17,20,23,58,27),12019(32,38,7,40,12,45,15,48,17,49,50,18,22,55,56,28,62,63),129019(0,33,67,8,45,48,16,21,55,23,56,57,26,61,29,30),89019(64,4,39,10,45,46,51,20,53,22,56,58,59,60,61,29),26019(34,4,5,39,8,13,18,55,24,56,25,27,28,62),69019(65,2,66,5,6,39,9,44,45,47,16,50,51,23,24,58,27,28),107019(65,34,3,40,9,43,14,46,48,18,19,21,56,57,61,29,30),152019(32,64,67,15,47,48,50,51,22,55,24,57,26,27,63),190019(32,33,67,4,5,8,12,13,46,15,47,17,19,22,24,57,25,28,62),171019(2,66,35,37,6,40,42,14,16,52,53,21,56,57,58,31),138019(33,66,6,8,41,13,16,19,55,56,25,58,61,30,31),122019(32,64,66,67,3,5,10,42,44,48,18,56,24,57,60,28,61,62),94019(1,34,3,4,36,39,48,16,17,21,54,23,57,26,27,60,30,31),161019(65,1,36,4,38,10,42,46,16,17,49,24,27,59,30),184019(0,67,6,38,40,41,10,11,45,49,50,18,20,21,23,24,56,25),109019(0,34,4,5,7,10,14,49,18,51,54,58,26,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0224.hg','193014(32,96,49,51,4,53,71,24,88,26,93,94),174014(16,82,67,37,5,87,88,58,62,47,15),76014(96,4,5,6,41,73,9,13,77,46,17,51,21,54),190014(33,66,2,6,7,72,10,42,45,19,54,93),119014(1,2,68,72,14,46,81,17,19,22,55,24,90),131014(96,65,3,68,5,72,13,18,82,51,54,25,58),82014(96,3,67,35,74,44,12,80,19,20,56,88,92),59014(96,66,3,67,37,9,42,16,20,52,84,29),166014(64,67,69,9,10,45,80,52,85,87,89,58,26,94),194014(2,67,3,36,37,5,39,72,73,47,22,25,57,63),30014(67,3,38,74,44,45,47,82,84,52,90,58,93,62),67014(96,3,4,71,9,41,48,80,49,82,51,83,27),72014(32,67,73,43,77,48,50,51,23,57,90,60,31),9014(65,1,33,3,35,36,7,40,44,80,84,22,94),183014(0,96,33,66,2,36,70,77,79,49,22,23,26,94),7014(2,69,40,78,46,80,52,23,88,89,61,93,63),13014(64,0,9,74,43,47,79,22,86,57,91,63),161014(33,1,4,71,40,8,11,14,17,84,24,60,94,95),71014(96,97,34,2,9,12,15,80,48,84,22,58,28),63014(33,66,67,35,70,11,51,19,83,20,21,28),68014(64,34,69,70,7,72,13,78,84,90,60,62,95),23014(65,36,68,41,10,46,48,19,53,54,24,61,62),152014(66,68,5,38,9,45,78,83,51,88,58,30,63),172014(36,40,41,9,13,46,80,53,23,89,27,28,95),21014(2,69,70,71,74,43,47,82,50,83,21,54,26),103014(71,41,73,45,14,16,81,50,18,23,88,90,62,31),8014(32,2,37,7,75,13,19,51,20,89,90,91,60,63),61014(2,70,39,72,9,12,48,49,82,83,85,90,29),116014(67,4,6,42,74,13,77,48,81,18,19,55,60,63),117014(97,34,67,37,38,71,39,15,80,82,18,22,87,24),147014(3,35,7,73,48,49,51,53,23,26,28,93,30),77014(37,6,7,12,77,17,84,88,90,58,27,28),120014(36,40,45,46,47,80,50,53,86,58,26,61,30,95),177014(96,1,66,36,38,42,14,84,21,87,88,91,59),17014(0,65,9,11,12,76,78,47,83,85,87,90,93,63),24014(32,96,34,67,36,41,11,45,13,83,87,95),142014(67,5,6,73,12,15,16,81,51,52,89,26),38014(35,3,68,42,10,11,45,47,16,18,83,52,25),92014(65,8,42,78,18,52,84,20,86,88,27,30,95),132014(66,36,71,41,51,87,55,25,58,27,92,29,93,31),199014(64,65,33,2,5,73,11,12,81,19,20,29),143014(96,32,34,9,11,53,21,88,56,89,59,94,95),148014(0,69,41,42,74,52,85,23,56,89,26,91,61,95).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0225.hg','193015(64,0,65,3,12,20,24,25,57,26,28,60,30,63),178015(65,2,36,9,42,10,12,45,14,16,18,52,23),160015(34,6,39,13,14,18,50,55,23,24,57,25,26),129015(65,35,6,40,8,10,15,47,17,51,26,59,29),163015(35,7,9,42,43,15,50,19,22,24,27,28,29),138015(32,64,1,43,17,18,51,52,21,22,56,24,62,63),176015(33,3,4,37,6,39,9,13,15,20,21,56,25,29),5015(1,4,37,10,42,43,46,19,21,54,58,30,62,31),48015(65,3,6,7,40,12,48,18,21,28,29,61),189015(0,64,33,36,38,8,41,43,11,16,24,60),49015(64,32,4,7,11,44,45,14,49,17,19,51,25,26),188015(32,64,66,4,36,38,43,51,53,56,57,59,60,31),67015(64,1,65,2,35,37,6,40,9,43,51,56,28),174015(0,33,65,1,66,6,7,9,43,12,14,24,26,60,29),133015(35,5,37,7,40,10,46,16,18,20,52,21,31),51015(64,33,2,34,3,5,10,17,51,21,53,55,25,63,31),43015(64,33,66,2,3,4,36,43,48,49,50,19,20,23),197015(2,35,3,36,37,7,11,19,22,56,25,27,28),116015(1,36,40,10,42,43,44,15,17,19,54,56,30,63,31),45015(33,2,5,39,7,9,10,45,17,52,24,27,28,29),170015(64,32,33,3,4,7,9,41,12,45,14,46,47,17,30),64015(0,35,4,6,38,41,9,10,47,49,20,22,61,62),136015(0,32,2,39,9,14,47,50,19,52,57,26,28),166015(34,4,8,9,45,46,16,50,52,21,54,60,63),78015(65,35,4,5,39,8,17,51,53,23,58,26,60),139015(64,0,33,3,7,44,47,18,19,21,54,25,26,29,62),7015(1,35,5,37,39,40,41,43,13,49,26,58,60),89015(0,4,37,5,6,41,45,48,51,23,58,59,60,62),72015(34,35,36,6,8,41,43,13,14,48,25,26,29,61),107015(64,1,35,6,39,8,47,17,19,21,54,22,55,28),168015(64,34,2,36,41,9,46,15,16,20,54,60,62),134015(1,34,39,10,15,47,16,17,21,55,58,27,60,61,31),60015(64,36,48,18,52,53,23,24,56,57,59,28,29),93015(64,37,6,9,46,16,20,21,54,23,59,63),91015(4,37,5,42,43,12,13,14,16,21,54,55,26,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0226.hg','193009(0,18,2,36,7,40,9,12,30),110009(32,17,2,3,19,4,40,30,31),132009(16,2,36,38,10,26,15),16009(33,34,37,38,40,10,11,31),15009(16,1,35,21,23,26,15),69009(33,21,23,8,25,27,30,31),145009(16,3,36,20,24,27,29,14),23009(0,17,4,36,40,41,9,13),21009(33,35,3,39,40,41,9,29,30),191009(33,19,40,24,9,25,41,12),128009(17,35,5,23,27,28,12,15),42009(33,19,37,22,39,8,25,29,30),189009(17,18,3,5,22,23,24,31),195009(32,4,5,37,6,38,39,9),39009(32,38,22,40,27,29,30,14,31),52009(0,33,4,20,24,10,26,13,30),111009(16,33,17,34,3,7,24,9,26),38009(32,1,4,5,38,26,27,28,31),56009(16,18,35,20,37,22,41,25,31),53009(1,19,37,22,8,26,12,28,14),34009(17,1,19,36,5,21,11,12,14),117009(1,20,5,7,25,41,14,30),75009(0,17,1,33,20,8,11,14,31),55009(16,2,3,4,22,11,14),93009(32,3,37,10,11,28,14),184009(0,32,33,22,7,40,26,13),20009(32,18,20,23,7,27,12,14),161009(16,0,34,20,39,24,12,29),158009(16,32,1,2,3,21,7,14),32009(18,21,39,24,9,26,28,29),87009(33,1,2,38,8,11,27,13,30),49009(34,2,35,4,23,7,24,29,13),149009(3,19,20,4,25,11,28),99009(16,1,18,36,24,10,26,11),134009(32,1,36,7,24,25,11,13),29009(17,35,4,5,7,23,41,29),180009(3,36,37,21,7,41,11),131009(1,34,35,21,22,41,9,30,15),114009(18,3,4,38,24,9,28,29,30),154009(32,0,16,17,19,6,40,10),94009(32,2,34,9,26,15),173009(1,33,36,38,22,24,9,41,30),88009(0,19,3,6,23,25,10,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0227.hg','193006(19,38,24,45,14),29006(2,34,19,11,27,12),167006(5,42,12,45,31),148006(4,8,24,26,42,29),90006(2,34,35,23,45,14),170006(16,1,17,41,26),136006(18,22,8,11,44),57006(32,4,39,25,29,13),68006(5,40,24,27,12,45),13006(0,19,5,6,43,27),92006(1,18,19,26,14,46),104006(19,21,37,39,42,11),23006(0,10,12,44,31),83006(35,19,21,23,7,27),79006(19,20,28,14,30),60006(16,32,1,8,24),24006(17,34,37,27,14,31),74006(4,23,26,44,14,30),26006(32,35,21,42,43),162006(20,6,25,27,30),172006(34,19,21,5,9,13),64006(18,3,5,7,11,31),129006(1,37,39,8,26,43),146006(18,20,26,11,29),75006(33,21,40,42,27,13),39006(33,7,40,12,46,15),19006(0,1,9,29,46),58006(16,37,6,9,14),124006(0,39,10,43,14,31),52006(17,34,5,21,9),69006(17,18,36,44,31),130006(37,41,42,12,44,31),8006(35,5,22,11,45),70006(33,21,9,11,44,46),178006(16,1,36,25,13,15),166006(16,1,34,44,12,45),186006(40,9,11,44,12,14),21006(5,7,39,23,25,31),72006(1,5,39,11,15),86006(17,23,41,42,44),145006(0,34,40,41,30),10006(35,4,38,43,29,30),115006(3,19,36,20,24,45),118006(1,7,24,41,28,44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0228.hg','193008(1,18,3,5,6),160008(1,17,18,5,6,9,15),139008(0,17,2,3,7,8,10,15),36008(16,2,18,8,9,12,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0229.hg','193009(80,17,52,4,54,55,24,78,46),164009(49,2,3,67,19,68,5,72,26),24009(0,51,70,55,73,57,75,78,30),174009(49,18,35,39,40,58,59,44),186009(48,50,18,67,58,44,76,60,13),108009(49,67,4,68,6,24,9,10,31),199009(34,36,20,37,40,73,59),21009(65,50,19,3,68,5,70,7,56),122009(80,52,21,22,54,75,12,44,77),10009(80,3,68,5,27,77,29,46),190009(66,4,68,53,37,72,26,60),79009(16,0,1,56,73,11,76,45),140009(48,32,66,18,19,71,25,75,13),69009(33,19,5,6,55,24,41,61),134009(64,50,56,24,76,12,62,63),105009(64,49,34,35,4,54,71,39,58),68009(80,64,50,67,39,56,59,77),99009(34,2,6,7,71,25,75,11,77),54009(49,52,38,70,43,76,29,13),135009(18,51,71,55,24,57,42,28,62),118009(32,34,71,72,73,27,61,62,15),136009(64,1,6,55,74,58,44,78,79),178009(64,55,56,73,42,43,62,30),16009(48,1,38,55,8,73,44,13,30),81009(49,34,18,51,4,21,38,74,30),182009(64,51,69,11,12,46,62,30,15),180009(49,65,9,41,44,61,13,78,47),12009(4,54,40,24,9,25,57,12,28),22009(66,68,39,23,71,42,10,59,14),194009(32,80,69,24,41,57,75,29,31),53009(65,33,4,6,55,72,44,28,62),88009(66,35,20,56,26,77,45,30,78),83009(0,33,53,27,28,12,13,46,14),102009(52,6,7,43,27,60,44),129009(17,18,52,55,41,9,73,11,46),187009(33,23,7,56,8,9,29,14,63),154009(80,52,5,70,55,40,26,42,77),115009(16,18,68,6,55,9,42,59),93009(50,19,53,9,25,42,61,78),173009(51,54,38,23,7,56,12,28,13),45009(48,66,34,67,69,24,58,59),50009(1,67,19,71,55,40,10,12,77),3009(17,1,2,52,70,23,41,15,47),87009(16,1,2,20,4,56,75,59,78),181009(32,64,17,4,69,6,41,77,45),71009(34,18,22,6,39,26,74,77,63),90009(5,53,6,39,24,72,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0230.hg','193009(19,4,6,40,25,26,45,30),96009(33,2,4,36,38,8,40,26,45),195009(1,19,4,7,42,12,45),61009(18,19,37,6,12,28,46,15),38009(0,1,34,2,39,8,9,42,14),40009(32,21,22,40,42,13,14),168009(17,19,36,38,23,9,10,26,30),39009(20,5,38,25,26,44,14,30),95009(35,6,38,7,42,27,45,14),12009(0,33,17,34,6,29,14,15),141009(33,2,3,6,39,40,43,31),191009(16,4,6,22,42,44,28,15),82009(0,18,35,6,7,42,44),76009(33,34,35,21,37,38,11,27,46),107009(34,19,20,37,41,9,10,31),182009(20,22,23,8,42,26,44,46),46009(32,5,6,38,7,39,11,30),87009(0,17,34,2,23,8,25,11,15),13009(34,3,19,25,42,27,46,14,30),108009(16,1,35,36,5,39,8,11),54009(3,19,36,6,24,27,13,30),33009(33,34,20,38,7,8,26,11,28),63009(0,17,18,39,7,42,27,14,15),45009(33,35,21,38,10,44,46),160009(34,2,18,37,21,39,9,28),1009(0,32,17,34,35,4,38,39,40),122009(33,36,38,9,10,11,27,44,46),35009(0,32,1,33,18,2,35,29,31),173009(18,36,37,21,39,10,27,14,46),136009(18,2,36,4,7,10,26,30,14),68009(33,19,36,21,22,6,27,28,14),170009(17,18,5,22,8,26,44,13,30),16009(16,19,21,23,40,41,26,45,46),176009(17,35,3,4,37,24,41,26,30),29009(2,36,20,5,21,7,9,45),109009(32,21,5,39,23,9,13),30009(19,3,4,7,24,10,45,46),130009(16,4,38,6,25,43,13,46),158009(32,35,37,22,11,30,46,14),102009(37,8,24,27,12,28,29,30,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0231.hg','193008(8,10,11,12),100008(0,5,6,7,9,12),79008(1,2,10,12),199008(1,2,3,7,8,9,11),82008(0,1,2,5,6,8,11),47008(0,1,2,3,5,7,11),62008(0,1,3,7,8,10,11,12),184008(0,3,5,8,9,11),176008(1,2,3,4,6),7008(0,2,3,7,9,10),88008(3,4,7,8,9),54008(0,1,2,3,4),59008(1,3,4,5,6,10),56008(1,2,4,7,9,11,12),190008(3,4,6,7,9,11),150008(1,3,4,9,10,11),112008(0,3,5,6,7,10),124008(0,2,3,4,5,10,11),173008(0,2,4,8,9,11),144008(0,1,2,3,6),99008(0,2,8,9,10,11,12),172008(2,4,5,6,7,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0232.hg','193016(1,17,4,6,23,25,10,26,12,30,31),32016(0,2,8,10,11,12,14,15,17,20,24,25,26,27,28),52016(4,9,10,11,14,15,17,20,21),87016(2,4,5,6,11,17,21,25,26,27,29,30),134016(0,1,2,4,5,10,13,14,15,17,20,21,22,24),177016(4,8,9,11,13,14,17,21,22,25,27,30),31016(4,6,7,8,11,17,21,22,25,28,30,31),3016(1,2,6,10,11,13,17,20,23,24,25,26,28),149016(0,3,4,5,6,13,14,23,25,27,30),8016(0,1,3,4,8,10,13,15,16,17,22,24,25,27,28),39016(2,4,6,7,13,15,18,20,26,27),166016(0,3,6,9,10,13,14,16,19,20,27,29,31),199016(1,5,6,7,11,15,17,21,26,29,31),63016(0,1,4,6,13,17,18,20,23,25,28,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0233.hg','193004(2,3,8),36004(1,2,5,6),135004(0,1,3),26004(0,6,7),178004(2,3,4,6),185004(0,4),125004(1,3,4,6),149004(0,1,3,6),31004(0,5,6,8),3004(0,4,5,6),30004(5,7,8),176004(0,4,5),43004(2,7,8),46004(1,2,5,6),194004(2,5,8),156004(1,3,7,8),147004(2,4,8),35004(1,5),62004(0,2,3,5),27004(3,4,6,7),150004(0,1,2,7),99004(0,1,2,6),166004(4,6,7,8),110004(2,3,5,8),13004(3,4,7,8),121004(0,3),17004(0,1,2,6),192004(0,8),161004(3,4),112004(1,3,8),47004(2,3,7),49004(1,2,4,8),172004(0,2,8),23004(4,5,6,7),91004(0,1,4,6),103004(1,2,5),137004(0,3,4,6),148004(1,2,5),45004(3,5,7),131004(0,2,3),179004(1,2,4,7),122004(1,4,7),61004(0,1,5,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0234.hg','193004(0,1,4),167004(0,1,2,3),107004(0,4),113004(0,3),31004(1,3,4),116004(2,3,4),94004(2),166004(0,2,4),4004(2,3),5004(1,2,3,4),137004(0,2,4),142004(0,3,4),117004(1,2,4),49004(0,1,2,4),18004(1,2,3),72004(1,2,3),134004(1,2,3,4),160004(2,4),89004(0,3),180004(0,3,4),100004(1,3,4),47004(1,4),126004(0,2,4),128004(1,3,4),45004(0,1,3),154004(1,2,3),143004(0,2,3,4),168004(0,3,4),8004(0,4),43004(2,3),105004(0,3,4),34004(0,2,3,4),12004(0,2,3,4),64004(0,1,3),90004(2,3,4),83004(0,1,2,3),156004(1,2,3),27004(2,3,4),95004(0,2,3),11004(0,1,3),135004(1,2,3),39004(0,1,2),37004(1,2,4),86004(2,3,4),1004(0,1,3),145004(0,4),6004(0,2,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0235.hg','192018(2,69,37,6,70,7,40,8,73,76,52,20,85,25,59,29,30),56018(32,0,66,4,69,6,39,47,79,80,83,19,52,55,87,28,61),42018(34,67,71,8,9,43,14,47,16,84,52,22,86,55,25,57,26),58018(34,2,36,5,38,70,44,13,78,79,49,19,51,86,25,58,29),44018(0,33,2,68,42,43,79,16,18,20,85,54,23,27,29,31),30018(0,32,1,2,34,66,67,6,43,44,76,77,19,22,88,56,60),90018(65,66,3,68,39,75,13,78,47,15,81,50,85,23,55,28,29),25018(32,68,69,70,39,72,40,12,78,48,81,84,21,86,27,60,29,62),120018(2,35,36,37,71,72,8,42,76,13,47,15,48,16,86,56),173018(0,1,33,6,40,41,9,45,46,49,85,54,24,27,28,60),66018(0,4,68,43,15,16,81,17,82,52,22,23,58,59,30,31),4018(2,5,69,70,38,77,15,48,82,50,85,22,57,58,27,59,29,31),39018(33,35,4,39,9,45,80,81,82,18,19,52,53,86,24,26,28,29),122018(0,64,3,4,70,7,72,11,43,77,46,48,50,54,86,57,28),144018(1,34,3,68,5,72,43,47,15,17,82,52,21,85,24,63),198018(2,35,68,6,39,75,43,12,48,18,20,21,85,88,29,31),155018(0,32,2,71,9,76,48,16,81,50,83,85,54,87,27,62),177018(0,65,1,37,7,40,74,75,13,45,48,80,19,53,21,87,27,28),113018(2,68,42,77,46,47,80,81,51,19,20,87,30,31),52018(41,10,11,75,76,44,48,17,81,19,86,57,58,28,60,61,30,63),132018(1,33,70,71,72,40,41,74,11,12,16,18,51,86,55,24,88,27),117018(35,38,39,42,74,43,12,78,79,16,83,21,87,26,60,61,62),14018(33,35,67,70,39,41,73,12,44,78,15,52,85,21),130018(1,66,35,39,8,41,13,15,16,49,53,85,22,55,24,29,63),170018(0,66,3,70,71,40,9,74,13,14,47,48,81,87,56,60,63),149018(0,2,37,5,38,40,75,12,77,18,82,51,20,85,87,88,58),186018(65,71,7,41,43,13,79,47,51,54,86,56,25,26,59),59018(64,2,10,75,11,12,45,14,46,49,50,18,84,20,25,59,28),112018(0,1,67,8,40,74,10,75,48,82,83,20,21,87,57,62),94018(2,36,39,40,10,12,76,14,15,79,80,81,86,22,60,61,30),69018(2,67,36,5,70,7,39,8,75,49,50,52,86,23,56,26,58,29),121018(0,67,5,6,40,10,11,12,78,47,50,82,84,26,59,31,63),40018(65,71,73,42,76,45,14,16,83,84,85,28,29,30,62,63),194018(34,35,5,72,76,77,15,79,18,52,84,55,23,57,59,30,31),107018(65,71,7,8,72,44,78,17,50,84,54,22,87,56,26,30),70018(0,2,67,3,69,6,7,76,82,18,19,84,86,87,56,27,62),81018(64,32,36,38,7,8,41,43,77,47,51,83,24,58,60,30,62),114018(34,2,35,68,69,37,38,6,40,42,13,18,83,55,56,58,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0236.hg','192009(1,4,5,7,8),188009(0,1,3,7),14009(2,3,5,7,8),145009(1,2,3,5,6,8),96009(3,4,5,6,7),161009(0,2,3,4,5,6),59009(0,1,2,5,6,8),43009(0,2,3,4,7,8),93009(1,4,5,6,7,8),174009(4,5,6,7),17009(0,2,4,5,6,7,8),116009(2,3,5,6,7),179009(0,2,4,5,7,8),128009(0,1,2,3),76009(0,1,2,3,5,6,8),133009(0,1,3,4,6,7),164009(0,4,5,6,7,8),126009(0,1,3,4,5,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0237.hg','192006(64,34,4,8,13),191006(23,7,56,60,62,63),98006(1,36,37,62),84006(5,24,40,26,11,12),140006(32,17,34,51,5,47),168006(19,36,37,61,62,14),153006(54,22,38,56,57,59),189006(32,65,3,39,27),174006(32,37,23,60,30,47),169006(48,2,56,59,14,31),163006(64,51,55,23,25,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0238.hg','192012(32,33,34,37,6,39,7,40,26,27,28,13),124012(16,0,17,2,18,34,19,22,25,14,31),70012(32,34,36,4,5,40,25,9,26,10,11,13),171012(16,2,34,3,4,20,36,7,23,10,30),99012(16,1,20,37,5,38,23,7,8,25,14),122012(32,17,36,4,37,21,24,10,12,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0239.hg','192011(16,65,33,52,56,26,43,76,63),127011(0,66,19,35,52,21,40,41,75,77,61),154011(37,7,8,41,43,11,60,44,31,15),110011(32,19,3,37,5,28,13),37011(16,48,67,20,54,7,8,25,42,13,15),107011(32,66,2,3,70,55,7,9,42,30,14),16011(65,3,70,38,22,55,44,62,15),153011(16,18,68,37,22,7,73,25,42,43,11),29011(0,52,23,57,74,75,60,77,31,47),166011(64,0,32,68,52,55,9,62,47,63),61011(48,33,34,36,7,26,58,43,44,60),74011(49,34,54,7,55,56,75,11,77,62),95011(16,32,64,3,67,52,69,73,41,74,44),55011(17,1,66,53,69,38,40,57,42,62),88011(16,17,21,22,10,74,58,27,45,29,78),44011(0,32,34,52,68,21,38,24,44,77,62),28011(32,17,1,19,52,53,56,57,43,31,47),34011(32,1,35,21,22,39,57,58,10,74,59),59011(48,65,52,21,54,23,39,56,8,74,63),26011(65,1,50,2,20,37,21,71,28,14,63),194011(32,33,49,35,51,53,5,70,56,12,60),54011(64,18,71,8,57,41,58,14,15),115011(48,34,51,19,68,5,8,40,41,60,77),91011(35,52,4,54,24,25,73,57,26,59,62),21011(48,34,20,69,70,55,40,26,27,75,61),89011(32,33,20,39,23,7,42,77,63),100011(18,66,21,6,70,55,7,74,60,77,47),163011(16,18,35,4,36,20,21,40,42,75,78),69011(34,51,4,70,38,22,9,73,14,15,31),139011(32,65,18,34,67,57,42,59,28,47),164011(17,50,51,68,21,53,41,9,62,15),113011(17,49,52,21,39,29,78,14,30,15),116011(49,53,22,6,40,43,75,76,77,78,47),3011(48,33,34,2,4,23,10,30,47),178011(65,3,22,39,71,10,42,28,47,31),143011(1,19,35,37,56,24,57,29,31),136011(19,52,22,10,44,13,77,15,47,63),177011(32,1,4,68,25,58,59,27,45,15),111011(33,53,23,55,75,44,77,78,15,63),148011(65,66,3,53,7,56,26,10,43,30),73011(64,22,40,8,25,42,60,76,28,31,63),196011(16,2,53,38,23,57,9,58,76,44,78),9011(18,3,67,69,37,70,23,10,11,61,30),189011(67,35,22,56,57,58,42,74,61,47),105011(16,17,66,18,68,25,74,42,43,61,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0240.hg','192015(65,69,6,71,40,73,43,15,47,17,82,19,85,60),60015(69,74,75,15,50,52,53,54,56,57,27,28,29),126015(72,73,44,45,82,84,52,21,24,57,58,26,27,59,29),196015(64,65,34,66,67,4,7,72,41,11,47,81,54,62),88015(65,66,5,39,8,42,10,43,45,79,54,60,61,62,63),38015(66,70,71,43,45,46,78,49,20,22,56,26,62),184015(1,67,5,6,38,39,10,13,77,78,46,83,20,22,59),171015(33,2,68,39,40,42,11,76,45,47,19,52,30),2015(0,1,67,37,38,6,8,40,11,44,14,83,24,57,58),168015(64,66,8,9,12,45,47,19,53,25,27,59,31),13015(0,67,71,41,43,45,79,18,82,84,22,25,59,27,30),66015(1,68,6,71,8,75,78,84,54,24,25,31),16015(65,1,33,4,69,43,44,81,51,84,20,55,24),102015(32,1,35,69,43,77,14,48,81,82,18,83,60,61),27015(0,37,39,7,9,42,75,51,52,56,59,29),165015(68,76,78,80,48,17,19,85,23,57,58,59,28,29),22015(32,34,70,6,45,81,50,84,24,25,58,26,63),74015(0,37,6,7,42,44,46,19,84,52,23,25,58,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0241.hg','192019(65,2,66,37,70,38,39,8,73,9,75,11,44,78,79,81,51),63019(67,35,4,5,6,73,41,75,80,50,22,55,56,24,58,26,59,28),11019(64,1,3,67,69,72,42,75,13,48,49,51,22,24,56,26,62),135019(33,2,35,4,38,72,8,45,13,46,14,15,80,17,18,50,55,57),132019(65,33,34,5,71,40,74,11,44,12,13,16,50,52,59,27,28,63,31),45019(0,33,36,71,7,72,10,45,14,80,18,20,24,25,58,26,60,29),79019(34,2,37,6,70,40,9,13,14,15,52,53,57,59,31),117019(66,4,71,8,41,74,43,75,12,14,46,16,48,50,20,26,30),84019(34,67,36,4,70,39,8,44,78,17,18,19,51,20,54,25,28,31),163019(1,2,3,67,36,4,5,38,10,78,47,80,50,19,54,57,59,62),159019(0,37,70,6,39,41,46,47,80,48,81,51,20,57,60,30,63,31),128019(1,33,65,34,35,68,69,6,8,75,77,18,51,53,22,56,30),82019(64,32,2,36,68,70,11,45,14,18,20,21,53,58,27,60,61,62),110019(64,2,67,70,40,41,75,13,79,16,49,51,59,28,60,29),133019(1,68,39,41,10,77,78,79,18,51,52,53,55,57,27,60,30),88019(64,33,4,5,39,74,75,11,13,81,18,51,22,24,59,29,31),53019(35,67,4,39,9,41,11,75,43,15,48,80,81,19,22,24,59,28,60),35019(32,0,4,5,7,41,11,79,50,18,51,22,56,57,59,27),124019(67,8,41,74,77,45,46,78,15,47,80,50,51,52,53,54,55,26,28),23019(1,34,69,70,6,38,7,72,41,74,44,46,48,18,21,54,57,58,60),80019(66,34,68,69,39,41,73,11,44,12,45,46,79,48,18,61,31),27019(64,65,2,36,71,10,13,14,47,49,55,23,24,58,27,63),194019(1,35,68,70,38,39,8,11,47,80,51,56,25,27,29,61,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0242.hg','192019(96,34,98,67,73,42,14,48,81,20,85,55,88,89,92,29,63),195019(34,4,69,38,70,7,39,40,8,42,43,81,84,25,91,27),182019(96,33,4,38,7,72,9,43,13,78,47,18,83,52,24,56,28,62),23019(2,34,67,36,69,71,76,15,48,85,57,26,59,28,61,62,94,63),184019(0,32,64,2,37,6,42,75,44,45,78,85,53,55,88,91,30),175019(65,66,98,39,74,42,77,79,16,48,49,50,21,54,90,27,61),48019(65,98,39,7,73,10,74,42,43,12,49,20,52,86,22,25,90,29),135019(98,68,7,72,9,80,17,51,85,86,55,56,60,93,29,94),57019(66,39,40,75,49,17,51,84,52,22,24,25,60,92,61,63),164019(34,36,38,71,72,11,43,78,47,18,51,52,21,22,56,60,92,30),110019(99,4,74,77,13,48,49,18,82,51,85,23,88,57,95,63,31),41019(66,71,10,13,46,15,18,83,53,54,23,55,25,90,26,59,63,31),133019(67,68,70,41,75,12,44,14,16,53,21,57,93,62,63),88019(33,2,35,74,77,46,80,81,18,84,22,55,57,89,59,29,95),82019(96,65,98,66,71,44,77,13,45,46,48,19,52,22,87,24,25,26),11019(97,35,39,71,74,75,43,12,13,14,80,52,22,55,23,88,56,90,28),66019(1,65,36,38,6,9,12,45,16,18,82,24,88,89,29,61,94),178019(1,37,6,72,43,11,44,78,14,17,18,50,86,28,94,31),141019(96,97,34,40,8,10,44,79,16,81,18,82,53,87,92,93,30,62),152019(0,1,97,67,4,5,38,41,76,77,15,85,23,56,57,92),131019(97,33,2,38,7,8,9,10,43,11,45,77,47,18,56,89,57,93),24019(67,68,37,38,7,73,17,19,85,54,23,55,88,27,59,92,28,30),155019(34,67,37,40,72,11,76,50,83,56,57,89,90,58,93,29,94).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0243.hg','193003(20,23,30),114003(17,1,21),17003(18,24,25),154003(23,29,15),59003(5,11,31),77003(28,29,14),39003(1,3,25),169003(5,25,26),103003(19,6,30),186003(19,20,29),75003(0,21),104003(7,29,15),166003(23,26,30),175003(20,4,7),122003(16,3,25),19003(6,8,15),178003(2,21,5),76003(10,28,30),18003(16,18,4),89003(28,12,13),79003(2,18,15),99003(1,19,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0244.hg','193015(0,3,4,5,6,7,8,10,11),46015(0,1,2,3,4,7,8,10),188015(0,1,2,4,5,7,8,9,10,11),42015(0,1,2,3,4,5,6,7,8,9,10,11),111015(0,4,5,6,8,9,11),8015(0,1,3,4,6,7,8,10,11),186015(2,3,4,5,6,7,8,9,10),76015(0,1,2,4,5,6,8,9,10,11),26015(1,5,6,7,8,10,11),17015(0,1,2,5,6,7,9,10,11),107015(0,1,2,4,6,8,9,10,11),182015(0,1,2,4,5,7,8,9,11),95015(0,2,3,4,5,7,8,9,10,11),96015(0,2,3,4,5,6,7,8,9,10),156015(0,1,3,6,7,9,10),64015(1,2,3,4,5,6,8,10,11),31015(0,1,3,4,5,6,7,10),143015(0,1,2,4,5,7,8,9,10,11),197015(2,3,4,5,6,7,8,9,10,11),172015(0,1,3,5,6,7,8,9,10),82015(0,2,3,4,6,7,9),86015(0,1,5,8,9,10),35015(0,2,3,4,5,6,7,11),58015(1,2,4,5,6,8,9,10),148015(0,1,2,3,4,5,7,8,10,11),135015(0,1,2,3,4,5,7,8,9,10,11),116015(0,1,2,3,4,8,9,10,11),56015(0,1,2,3,4,5,6,8,9,10,11),147015(0,2,5,7,8,9,10,11),57015(0,2,3,7,8,9,11),176015(1,3,4,6,7,8,9,10,11),21015(0,1,2,4,6,7,9,10,11),177015(1,3,4,5,7,8,10,11),22015(0,1,4,5,6,9,10,11),52015(0,1,2,4,6,10),113015(2,3,4,5,6,9,10,11),149015(2,3,4,5,6,8,10,11),14015(1,2,3,4,5,7,8,10,11),175015(1,3,4,6,7,8,9,10,11),80015(1,2,3,4,6,7,8,9,10,11),89015(1,2,6,8,9,10,11),40015(1,2,4,5,6,7,8,9,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0245.hg','193003(2,5),49003(0,4),73003(0,3,5),180003(3,5),155003(1,2,3),15003(0,4),102003(1,5),133003(0,1,5),157003(2,3),183003(0,1,4),172003(1,3),79003(0,3),84003(2,3,5),162003(0,4,5),177003(1,3),64003(0,3,4),23003(3,5),101003(0,2,3),191003(0,3,5),179003(3,4,5),43003(2,4),153003(4,5),192003(4,5),35003(1,5),146003(1,2,4),22003(2,5),95003(1,5),110003(0,3,5),48003(0,2),2003(0,4),121003(0,3,5),12003(0,3),197003(0,5),21003(3,4),104003(0,4,5),128003(1,3,5),145003(1,5),67003(1,2,4),68003(0,2,4),44003(1,4),174003(2,3),108003(2,4,5),32003(1,2,3),144003(2,3),33003(2,3,4),135003(1,2,4),199003(1,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0246.hg','193012(34,3,19,35,5,38,8,44,46),181012(33,18,21,24,25,26,13,46,15,47),45012(32,38,24,42,43,27,28,29,46),68012(17,2,35,3,20,40,24,9,29,46),8012(32,34,2,35,36,24,8,40,11,30),146012(32,17,34,20,6,8,26,27,12,28,31),71012(16,17,34,3,22,6,8,25,42,15,47),151012(16,34,35,20,4,38,6,39,40,9,28,47),130012(16,0,3,4,40,42,43,29,13,46),184012(17,1,2,18,37,40,9,42,11,13),123012(0,18,4,22,7,8,45,30,46,47),191012(33,34,5,21,38,39,23,24,42,10,12),26012(18,4,6,39,40,26,28,12,45,15),168012(2,4,5,6,39,41,25,11,12,31,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0247.hg','193004(1,2,8,10),184004(4,6),129004(1,5,9),7004(1,2,3,8),52004(1,7,8,9),153004(1,2,3,8),164004(2,4,6,8),97004(4,5,6,9),12004(0,4,8,10),179004(0,1,5),70004(1,7,8),54004(0,1,9,10),3004(3,5,6,8),148004(0,4,7,8),33004(2,4,9,10),109004(2,3,8,9),67004(8,9,10),127004(2,3,5,6),165004(2,3,4,6),6004(2,4,8,10),8004(4,7,8),199004(6,7,8,10),66004(2,4,8),88004(0,3,4),64004(2,5,6,10),59004(1,3,9),26004(3,4,5,7),99004(0,2,9),37004(7,8,10),181004(1,3,5,9),17004(1,5,6,10),51004(1,6,7,9),50004(0,2,3,8),46004(0,5,7,8),25004(1,4,5,6),32004(2,9,10),160004(1,4,6),90004(1,4,7),143004(2,3,7,10),15004(1,6,10),196004(2,5,10),115004(6,8,10),28004(0,4,5,7),128004(1,5,7),133004(1,2,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0248.hg','193008(50,3,4,39,27,12,46),117008(2,51,38,11,44,13,46,30),101008(16,51,5,37,38,40,44,28),93008(0,17,19,23,25,26,28,29),103008(17,2,3,36,41,11,28),84008(49,17,2,22,9,45,46,14),133008(33,49,18,22,8,9,14,46),115008(17,51,20,7,10,42,30,15),184008(49,18,20,5,10,11,45,29),181008(32,33,34,19,37,10,44),22008(17,33,34,19,40,10,44),166008(16,50,38,22,23,27,29,14),143008(5,6,26,43,11,44,14),155008(33,34,51,36,5,8,12,14),6008(32,34,2,19,51,36,28,14),186008(0,1,50,3,21,5,40,31),45008(48,19,36,39,9,27,47),114008(18,35,37,22,38,26,15),178008(3,10,27,30,14,47),125008(18,4,7,24,9,26,30,47),124008(16,35,19,21,22,41,45),81008(32,18,20,21,40,9),96008(35,38,39,7,43,27,44,28),150008(0,34,24,25,42,45,15),142008(48,17,50,35,19,12,15),77008(49,6,39,42,27,12,31),168008(19,35,20,36,22,26,45,46),26008(3,20,5,37,13,47,15),51008(5,6,40,43,28,29,46,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0249.hg','193010(80,64,32,21,72,41,9,10,59,78),120010(0,54,24,9,29,13,62,79,47),185010(18,52,69,5,6,23,8,45,29),33010(33,18,68,53,59,12,76,46,79),147010(49,66,50,52,69,53,54,6,8,44),92010(50,3,38,70,22,23,25,73,74,12),28010(67,4,54,7,8,56,72,44,78,15),61010(17,3,51,36,53,24,42,13,79),66010(80,67,22,38,72,56,74,26,42,44),176010(50,2,69,71,9,41,60,12,45),168010(64,3,4,23,8,24,74,58,46,15),29010(81,18,52,23,73,41,26,76),135010(48,64,1,81,24,58,43,44,28,78),88010(19,53,54,7,57,44,29,79,63),153010(17,36,37,22,7,23,46),111010(16,65,67,4,7,39,25,75,14,31),152010(17,3,6,54,42,12,29,14,30,79),139010(1,66,21,70,22,75,61,31,63),161010(64,81,82,66,20,9,11,45,46,63),169010(32,82,2,35,5,72,40,41,76,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0250.hg','193011(33,20,68,55,74,26,27,43,28,60,29),53011(17,33,34,67,71,55,73,10,76,14),157011(16,17,66,53,5,22,9,26,74,59,12),119011(64,65,18,69,21,70,22,8,56,29,30),199011(64,16,48,67,36,52,23,46,47,63),23011(48,1,49,18,4,21,71,75,12,45),196011(17,65,67,37,6,71,55,73,11,62,31),79011(0,20,69,22,54,25,10,74,14),39011(50,4,70,56,9,41,12,44,28,61,29),178011(33,17,1,18,3,19,36,21,7,9),141011(2,52,23,8,74,42,75,27,13,47),61011(0,64,48,34,5,21,43,11,27,63),142011(34,50,53,5,40,9,41,74,29,45,15),31011(64,18,21,53,37,7,73,10,43,12,45),89011(0,17,18,19,20,54,39,40,58,12,44),139011(48,49,3,68,37,55,44,60,28),152011(65,19,67,37,70,56,40,57,10,26,29),16011(0,2,69,22,39,56,9,42,44),88011(53,69,22,7,40,42,26,11,76,12),135011(33,66,19,36,52,24,57,11,76,62),103011(16,17,18,38,7,23,57,73,25,58,44),182011(18,68,6,7,23,40,73,26,11,44,14),59011(2,18,35,69,54,23,9,58,62,15,47),185011(37,23,72,24,42,75,28,14,30,46,15),41011(33,17,50,69,25,57,9,74,76,12),84011(32,49,1,4,6,9,10,58,26,42,44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0251.hg','192004(81,2,8,74),141004(37,54,30,46),92004(19,71,61,30),65004(50,4,42,47),14004(36,21,8,41),136004(51,6,76,61),137004(49,36,38,63),155004(52,41,73,15),146004(48,17,18,67),48004(0,34,72,10),3004(19,3,69,73),182004(7,42,76,31),15004(33,2,26,45),186004(49,68,77,45),157004(70,57,74,31),110004(54,9,42,76),179004(51,20,39,10),104004(32,70,8,11),177004(83,71,75,14),40004(37,70,43,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0252.hg','192020(0,34,35,36,5,37,38,43,47,48,17,18,25,26,27,28),74020(4,36,6,7,10,12,45,14,15,16,21,24,26,28,30),64020(34,2,5,6,39,8,9,43,11,13,14,15,16,48,19,21,28),151020(0,32,36,5,39,40,10,45,46,47,15,18,19,20,24,25),65020(2,35,36,5,9,13,15,47,18,22,25,26,28,29,31),68020(33,3,37,7,9,41,45,13,15,47,16,17,20,23,24,27,29),161020(34,3,4,38,42,10,11,45,13,46,48,18,20,22,23,28,29),155020(32,0,34,2,3,36,37,5,6,42,44,45,14,21,22,24,26,28,30),128020(0,3,5,39,8,10,42,43,44,13,45,17,20,21,22,29,30),148020(0,33,1,2,4,37,7,39,8,42,43,12,14,15,23,27,28,29),199020(2,35,4,5,6,7,41,42,43,44,46,15,18,20,23,27,28),115020(2,3,5,6,38,39,10,43,11,45,13,15,16,18,23,24,26),123020(2,36,37,39,41,42,10,11,12,13,14,16,17,19,20,24,25,29),22020(1,4,36,37,6,39,41,12,45,14,48,16,18,26,27,30),159020(32,1,35,37,6,7,39,40,42,43,11,13,14,15,19,23,25,26,29,30),35020(32,33,1,34,37,5,40,11,45,14,47,16,17,22,23,24,26),88020(32,34,35,39,7,11,44,14,47,18,19,21,24,27,29,30),166020(32,1,3,4,37,5,39,8,42,12,45,18,21,22,28,30,31),117020(0,33,4,5,38,7,41,10,11,43,12,45,15,47,16,18,20,27,28),33020(1,2,37,7,40,9,41,11,14,48,17,18,22,26,30),158020(2,36,5,8,41,42,10,43,12,13,14,15,17,26,27,28,30,31),25020(33,1,35,3,5,39,7,40,8,9,41,13,45,46,48,18,20,31),165020(34,2,3,36,6,7,39,9,11,13,47,16,20,23,26,27,28,30,31),70020(34,35,37,38,7,40,8,9,10,45,46,15,17,18,20,25,30),131020(32,0,33,35,4,5,37,6,7,40,10,14,15,47,48,24,25,26,28),167020(0,32,2,34,4,5,37,6,39,41,43,14,47,21,24,25,26,31),130020(32,1,3,4,37,39,40,8,10,42,12,45,13,14,27,28),170020(4,36,37,38,6,7,41,10,12,16,22,23,24,27,28,30),26020(0,1,34,35,38,41,10,16,48,17,19,21,23,24,25,27,29),137020(33,1,3,5,6,7,39,14,46,47,16,17,19,23,29,31),95020(33,34,2,3,36,39,7,13,47,15,16,20,23,25,30,31),147020(0,34,35,36,38,9,11,43,12,16,17,18,20,24,26,29,31),86020(32,3,35,37,6,38,7,40,41,10,43,12,48,20,29),122020(0,1,34,36,5,6,39,41,42,11,15,47,48,16,26,27,28,30),84020(32,0,33,1,3,37,6,40,10,11,12,46,15,47,23,27),63020(0,1,39,8,41,43,46,15,48,17,18,21,24,25,27,31),49020(0,33,2,35,3,6,7,10,11,43,44,48,16,17,21,22,25,29),169020(33,2,35,4,36,8,40,41,43,45,46,14,18,20,25,26,29),152020(0,32,34,3,4,37,6,9,41,10,11,15,16,17,31),197020(33,34,3,5,6,38,39,7,41,13,45,46,48,16,22,27),92020(0,32,2,35,3,4,6,39,9,10,12,13,45,46,47,17,25,28),100020(33,2,36,37,41,9,45,46,16,17,18,19,22,25,29,30),34020(32,0,2,3,36,6,7,9,43,13,45,14,15,16,48,21,24,25,27),97020(32,1,6,40,43,11,12,14,19,20,21,23,26,28,29),134020(1,36,37,39,7,10,43,44,12,46,14,17,19,21,28,30,31),182020(35,5,38,39,40,41,9,43,44,13,45,46,15,16,27,29),108020(33,2,34,35,37,5,9,41,44,45,46,47,21,22,23,24,27,31),98020(0,3,4,37,6,9,42,12,44,48,16,17,18,21,22,27),124020(3,36,6,7,39,40,8,9,42,14,17,19,20,22,24,27,29),96020(0,33,34,4,5,40,10,13,45,48,17,21,23,26,28,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0253.hg','192014(2,35,5,6,39,12,46,47,17,50,52,25,26,30),77014(35,38,39,7,9,42,44,14,48,17,19,52,30),148014(32,34,3,39,40,10,47,15,18,19,52,53,21,23),90014(32,34,5,37,6,7,8,11,13,51,20,26),109014(2,36,4,6,42,14,47,18,21,24,28,29),75014(34,4,5,37,9,43,11,12,48,52,25,26,28),56014(0,34,3,5,37,40,41,50,22,23,25),101014(35,36,7,8,15,49,19,52,21,23,25,26,30),10014(1,36,4,8,42,11,14,17,51,26,28,30,31),143014(32,34,35,40,9,46,48,17,49,53,21,54,27),145014(34,3,4,38,8,9,10,43,44,21,23,25,27),177014(1,4,39,8,10,44,45,48,17,21,24),100014(32,3,7,40,9,13,46,47,16,49,52,53,21),2014(0,34,2,3,4,39,9,42,15,48,17,18),43014(0,32,1,6,43,11,13,49,51,54,23,25,28),154014(2,36,39,7,14,15,48,51,20,53,23,31),5014(4,7,39,13,46,47,18,19,21,54,22,24,29),78014(5,38,8,11,44,45,49,17,21,53,22,23,27,31),69014(32,1,4,36,40,8,41,42,43,11,44,15,20,25),3014(34,4,37,6,9,13,16,49,19,53,27),7014(3,8,40,9,41,42,13,48,50,51,24,25,28),76014(0,36,4,11,12,45,46,14,15,48,21,22,26),19014(0,34,3,36,4,38,39,40,43,44,13,14,50),131014(33,34,5,39,43,44,13,48,18,19,22,24,28,31),63014(32,2,35,8,41,45,13,47,18,27,31),104014(0,2,7,13,15,47,16,48,19,51,53,22),102014(0,38,8,41,10,12,13,16,52,53,54,28),171014(0,36,7,13,14,46,16,17,51,24,27,29),111014(32,33,3,35,40,8,42,10,12,15,20,22,30),50014(32,0,1,39,8,43,12,46,15,16,52,25,31),168014(2,3,7,40,41,9,10,11,43,47,18,50,53,23),165014(3,6,8,40,46,47,48,51,20,54,28,31),166014(1,34,5,38,40,41,12,48,52,22,24,26,30),139014(2,4,37,6,8,10,14,15,50,51,54,23,28,30),115014(33,4,5,37,40,8,9,41,10,13,16,49,51,54),184014(1,34,36,4,5,6,39,9,10,14,21,29),122014(2,12,13,45,15,47,49,50,52,22,25,27,28),193014(34,4,37,7,8,42,12,44,48,50,19,52,23,24),130014(32,37,38,40,42,43,44,13,47,15,16,19),123014(1,3,36,38,42,14,16,51,20,21,22,23,25),42014(32,2,3,37,10,46,15,17,49,53,24,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0254.hg','192004(68,12,15,47),10004(49,39,12),120004(51,69,43,47),177004(37,24,45,14),161004(34,69,30,15),6004(50,21,22,8),25004(20,25,62),119004(64,4,52,55),182004(0,20,56,58),144004(65,36,56,40),97004(53,10,42,26),90004(50,35,20,59),41004(52,25,27,63),8004(1,54,25,58),15004(33,50,25,43),79004(19,67,40,59),132004(0,16,70,47),91004(1,22,55,10),123004(33,18,60,47),121004(32,33,54,46),172004(67,8,45,14),102004(3,26,27,46),72004(66,18,22,54),11004(48,17,34,26),81004(1,12,45,31),46004(1,37,21,7),125004(0,49,23,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0255.hg','192018(64,33,34,3,36,4,14,47,83,51,20,85,24,59,60,29,31),13018(64,3,67,7,40,73,44,13,46,14,48,80,49,19,54,25,58,63),5018(32,1,3,4,69,7,74,15,79,84,26,60,29,62,30),116018(34,67,37,70,7,74,78,14,47,80,17,82,53,55,59,60,31),6018(0,66,34,5,40,11,44,13,14,79,80,82,27,28,29,30,31,63),14018(0,65,36,40,73,43,45,78,79,47,80,81,53,54,60,61,29),118018(36,69,38,12,77,80,49,50,84,55,25,58,27,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0256.hg','192015(0,64,65,67,37,6,46,17,49,55,25,27,62,31),144015(32,68,69,39,8,43,11,12,15,20,58,29,30,31),176015(33,34,68,4,37,69,44,13,52,23,27,60,62,30),4015(0,32,33,8,41,42,11,49,51,53,25,28,63),58015(35,5,69,40,42,11,46,49,51,21,53,54,30,31),87015(64,0,65,2,68,69,13,50,21,54,56,57,28,29,63),83015(4,9,11,15,49,19,51,54,57,27,28,61),37015(36,5,69,8,43,47,52,24,27,30),141015(0,35,37,41,12,15,50,18,19,20,22,56,62,31),194015(64,0,2,35,43,12,17,18,57,25,27,60,29),65015(0,33,34,35,4,5,40,43,16,22,55,25,60,62,30),159015(67,3,4,68,39,40,42,12,48,18,20,23,55,29,63),70015(0,66,34,36,5,37,8,41,10,12,13,46,18,27),124015(64,3,8,41,43,12,44,45,15,49,55,27,29,63),18015(33,67,35,68,69,38,42,13,19,52,24,59,31),14015(32,65,1,3,37,8,11,14,48,49,18,50,58,59),85015(65,1,34,67,38,39,42,50,19,56,57,59),133015(64,0,65,42,10,43,45,46,17,22,55,56,57,58,60),179015(32,1,36,39,41,9,46,47,51,23,25,58),134015(64,68,6,41,12,13,14,49,18,53,21,54,22,30,31),53015(64,66,3,41,42,12,44,13,46,19,53,55,58,59,61),45015(33,69,38,8,9,11,12,13,48,16,51,53,22,25,63),162015(0,1,66,36,69,5,40,42,11,15,22,55,25,30,31),80015(32,1,4,38,6,39,10,21,22,54,27,59,29),21015(33,66,67,6,38,7,8,45,51,52,20,23,56,26,59),169015(5,8,40,43,11,13,46,18,51,19,52,55,59,29),35015(0,32,1,34,67,8,41,10,11,44,13,21,54,30),137015(2,3,36,8,10,12,52,55,24,28,60,29,61,31),175015(33,34,7,41,10,11,44,45,13,15,50,18,55,58,62),30015(2,34,4,69,42,43,46,15,51,55,56,24,59,27),127015(67,7,45,16,48,50,19,20,52,21,23,58,62),98015(32,67,68,36,6,41,47,49,50,24,59,29,62),128015(65,66,38,39,7,47,48,17,19,52,21,53,60,30,31),106015(32,1,66,34,3,36,4,37,5,10,23,55,56,24),140015(0,4,6,39,12,15,50,19,52,21,56,29,62,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0257.hg','192009(32,6,56,57,59,27,43,62,31),148009(17,50,52,53,21,55,23,44),61009(36,6,22,39,25,58,59,13,46),142009(32,0,49,21,23,26,10,42,62),102009(48,17,50,5,37,22,9,61),151009(64,33,3,20,53,56,57,45,15),181009(32,17,52,7,8,56,44,63),30009(49,34,50,18,44,62,14,46,15),119009(18,5,22,39,7,24,57,10,63),136009(49,1,7,24,57,42,59,30,62),141009(18,20,24,25,44,13,29,15),127009(35,36,52,6,7,8,10,45,46),174009(34,2,19,20,53,8,11,30,47),153009(0,17,20,53,21,43,14),92009(51,52,53,37,39,8,59,27,15),43009(64,21,54,6,7,41,27,13,47),56009(16,64,52,20,38,6,25,29,14),26009(17,22,23,40,24,59,44,13,15),50009(0,21,38,55,8,25,10),130009(17,34,54,39,8,26,42,11,28),115009(32,16,49,5,6,41,58,28,61),90009(0,32,49,33,38,54,39,29,63),82009(48,0,34,18,35,37,58,61),125009(48,49,34,4,8,42,62),17009(17,35,36,26,14,63,15),191009(49,2,4,8,41,26,28,45,15),12009(16,32,1,35,19,37,41,29,31),166009(64,16,53,56,8,10,60,46,31),189009(4,38,8,25,42,58,43,13,47),196009(1,34,3,7,40,25,44,14,31),88009(1,19,54,6,38,8,42,60,29),23009(64,35,20,21,6,8,41,58,31),11009(48,54,55,24,58,43,28,47),5009(19,35,20,36,55,56,27,44,12),158009(64,34,52,22,41,26,45,29,63),59009(16,1,21,23,24,40,59,44,60),98009(48,0,34,38,10,60,28,15,47),42009(48,18,35,5,38,39,55,27,15),185009(32,51,35,22,7,8,25,10,62),165009(48,16,1,33,38,39,11,14),3009(48,18,19,20,5,53,22,47),171009(17,34,3,53,8,25,42,11,31),4009(0,17,21,22,24,26,11,31),190009(49,37,22,55,42,58,27,45,15),48009(33,19,20,52,55,9,26,46,31),73009(64,36,52,21,22,54,28,62,31),8009(49,18,35,37,54,56,42,44,31),106009(16,32,33,3,21,54,27,14,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0258.hg','192005(1,7,10,12,13),80005(1,2,4,7,9),33005(2,5,7,8),30005(2,9,10,12),153005(2,3,8,9,13),82005(0,8,9,10),150005(0,2,6,10,13),47005(2,6,8,13),92005(7,8,11),138005(4,6,8,12,13),40005(2,4,6,9,12),77005(0,1,8,13),181005(2,3,7,12,13),125005(1,4,7,8,9),169005(5,7,9,10),21005(0,2,7,13),43005(3,6,10,12),39005(9,10,12),105005(2,7,9,12),48005(0,2,7,8,9),187005(4,6,7,13),186005(2,4,9,10),166005(0,1,3,12),155005(0,2,5,11,13),95005(4,6,7),9005(2,3,7,8),78005(2,6,8,9,11),35005(3,8,10),118005(5,6,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0259.hg','192014(64,33,68,37,70,73,76,15,47,84,54,89,26),198014(64,0,36,7,40,43,15,83,20,85,56,24,59,92),67014(8,10,43,44,12,46,79,48,50,59,91,28,60,63),161014(0,34,35,68,4,38,8,45,83,19,26,60),29014(64,35,71,40,9,43,15,79,16,81,20,55,24),183014(36,38,74,11,79,48,17,51,52,55,89,26,28,61),141014(32,66,3,68,72,9,46,16,17,49,82,86,89,91),81014(0,35,36,7,75,76,44,46,15,80,16,50,83,20),138014(66,70,7,11,13,77,48,83,25,27,92,61),159014(3,71,9,44,77,15,53,21,58,59,28,29),57014(0,2,36,4,69,39,74,45,16,19,25,58,27,30),103014(64,69,73,13,47,81,50,52,84,53,22,58,92,28),110014(32,38,70,75,78,46,19,53,56,25,90,27),68014(65,2,3,40,42,45,46,49,20,24,56,59,92),165014(32,69,73,42,14,17,20,24,56,59,28,61,29,62),177014(65,1,2,68,5,39,75,11,12,79,51,29),132014(66,34,36,7,39,8,44,78,55,28,30),78014(64,32,2,36,37,39,43,12,17,50,52,23,91,30),9014(0,66,35,36,69,38,40,72,13,82,54,25,29,63),15014(67,5,69,39,42,76,48,49,51,83,52,88,56),186014(65,37,10,13,77,82,83,20,86,28,92,29,63),134014(68,4,70,75,14,49,21,86,23,56,25,26,90),41014(65,1,67,5,74,13,77,82,85,23,55,90,62,30),58014(64,65,75,44,77,46,14,47,16,49,50,52,59,28),136014(5,39,42,13,16,83,19,85,56,26,61),119014(0,1,33,66,35,37,71,12,48,17,82,23,58,26),43014(68,69,9,41,12,18,19,83,52,22,55,24,26,61),123014(34,5,69,73,77,46,20,23,88,56,24),130014(32,1,68,37,70,44,15,54,86,87,92,28),84014(66,12,13,80,17,18,84,23,88,57,28,63),1014(65,36,4,38,71,14,15,47,79,48,80,86,55,58),36014(64,2,37,38,70,7,8,40,76,83,85,25,60),97014(1,4,38,6,39,73,43,14,79,81,18,58,26,92),83014(35,37,39,71,76,80,48,50,52,84,85,90,92),22014(1,66,3,11,13,47,52,20,53,23,56,88,25,61),157014(32,2,34,69,72,43,77,78,47,82,53,86,56,30),151014(35,5,71,42,76,79,17,49,19,84,25,90,59,60),92014(1,66,35,7,42,11,78,47,51,83,90,63),80014(38,6,7,73,12,13,78,80,48,84,22,61,31,63),124014(35,69,40,8,44,47,19,83,20,21,54,22,57,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0260.hg','192018(32,1,33,34,3,36,4,5,6,40,10,12,16,18,26),131018(0,3,37,39,40,8,9,10,12,14,19,21,22,24,29,31),39018(34,3,36,37,39,7,10,12,14,16,17,19,20,21,23,24),49018(32,33,34,2,3,36,5,38,6,41,16,17,19,21,25,26,27),81018(1,34,3,5,38,7,41,11,13,15,22,24,26,29,31),114018(0,1,35,4,36,6,8,10,16,20,22,23,26,29,31),110018(33,1,34,35,37,5,6,7,40,41,10,19,21,29),99018(32,33,34,35,5,38,7,8,9,13,19,23,24,26,27,30,31),111018(32,0,1,3,7,9,41,10,13,15,16,19,20,26,29,30),161018(2,34,3,35,36,8,40,9,11,15,17,18,19,20,22,29,30),8018(0,34,3,37,38,9,10,15,22,25,26,29,30,31),16018(0,32,34,3,5,6,40,8,41,14,15,21,24,29),51018(33,2,35,4,38,39,40,41,10,18,21,24,25,26,29,31),75018(32,1,34,5,6,8,10,15,17,18,21,24,25,26,28,31),137018(1,4,36,5,39,8,11,12,15,18,19,22,24,28),55018(32,1,5,37,38,6,7,12,13,14,16,19,22,24,30,31),66018(2,34,36,37,6,39,8,40,9,41,16,24,29,30),22018(0,1,33,34,4,6,41,11,13,16,20,21,23,24,25),69018(0,33,2,34,3,4,37,39,41,10,11,18,20,24,28,29),104018(32,0,1,35,5,7,9,41,12,14,19,20,23,24,25,28),142018(0,33,1,2,3,4,6,40,41,12,17,19,22,24,31),165018(1,35,36,37,38,8,41,10,12,16,21,22,23,25,28),197018(34,5,37,7,40,10,12,13,15,19,21,27,31),61018(0,1,3,36,5,7,8,41,12,15,16,17,21,28,31),65018(0,34,35,4,37,8,40,21,22,23,24,29,31),152018(0,5,6,39,41,10,12,15,16,17,21,22,25,31),36018(32,33,34,4,5,38,7,41,12,15,16,18,22,31),74018(32,34,3,37,6,40,9,15,17,21,22,24,28,31),118018(1,33,34,3,35,39,9,41,10,11,15,16,20,22,25,31),90018(32,35,36,7,8,9,41,10,14,15,18,20,26),196018(35,36,37,6,38,39,40,41,9,10,15,16,25,30),70018(32,33,36,38,6,11,12,13,17,18,19,20,22,23,26),9018(3,4,38,41,11,14,15,17,21,22,26,27,29,31),96018(32,33,34,35,36,41,10,13,16,19,22,25,26,27),177018(32,34,37,6,39,7,8,41,9,12,17,23,25,27,30,31),138018(32,33,2,3,36,5,37,38,39,41,12,15,19,23,25,28,30),25018(32,33,1,3,6,38,8,41,10,13,15,16,17,22,27,28,29),53018(0,1,33,3,4,38,7,39,13,16,19,20,21,22,25,31),2018(32,33,1,34,36,37,5,38,6,8,13,15,18,20,22,23,24),185018(32,0,1,2,38,39,40,10,13,19,21,23,24,27,30),121018(34,35,4,36,37,5,6,39,7,9,10,18,22,26,28,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0261.hg','192013(32,48,1,51,53,38,9,41,45,15),134013(2,36,5,40,13,14,47,48,16,49,23,24,26),123013(1,35,39,42,45,13,46,47,16,17,53,31),187013(3,37,39,40,9,45,15,19,24,25,26,29,31),125013(0,5,39,41,42,13,47,16,49,52,26,29),121013(3,4,37,38,9,13,50,52,25,29),5013(0,37,5,6,39,7,41,43,15,17,24,26,31),45013(34,4,37,6,46,15,16,49,23,25,27),156013(0,1,33,2,36,10,43,12,48,49,25,27,31),154013(33,36,5,7,9,42,43,14,15,16,49,19,30),78013(34,2,35,36,4,41,11,14,23,28,29,31),28013(34,36,38,40,9,41,13,45,48,18,25,30),55013(34,2,3,4,36,38,40,8,41,13,14,47,24),21013(0,3,35,4,5,6,9,11,46,15,26,28,29),23013(1,2,37,41,10,43,12,44,13,18,20,53,23),176013(0,33,6,9,41,11,45,17,50,52,23,25,30),104013(32,33,37,7,42,10,13,45,49,27,28),182013(2,40,9,12,17,18,51,53,27),105013(0,32,4,36,38,39,42,11,15,48,18,51,30),149013(32,35,36,4,39,41,10,48,49,23,30),188013(1,36,5,8,10,14,15,53,21,27,30),48013(2,35,3,37,7,45,46,23,25,27,29),90013(34,37,39,7,40,43,46,18,21,25,26,28),161013(33,36,5,9,10,44,13,50,23,26,28),7013(1,3,35,37,6,42,46,47,19,20,25,26,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0262.hg','192019(4,70,39,71,45,13,15,80,48,84,85,86,22,24,88,89,58,27,29),67019(64,3,35,70,6,7,40,41,44,45,14,48,49,50,53,56,88,59),95019(64,0,66,70,74,42,75,44,76,13,81,83,84,85,56,24,29,62),74019(64,33,4,38,71,77,81,84,22,54,56,26,29,61,30),176019(32,33,65,2,66,36,69,38,40,41,10,74,15,49,83,20,28,63),53019(0,71,9,44,78,48,83,20,84,53,86,54,28,29,62,63),173019(64,33,65,68,41,13,14,15,48,17,19,83,84,54,25,57,27,63),63019(34,3,4,37,38,6,40,10,43,78,84,52,54,86,59,29,63),165019(71,10,11,12,77,78,16,17,51,52,84,85,22,86,59,29),158019(0,1,69,8,40,10,11,12,13,46,15,47,16,48,18,23,27,30),106019(65,67,68,69,39,8,41,10,75,47,48,49,19,87,23,88,57,28,63),190019(65,1,68,38,70,8,11,77,82,52,85,21,54,89,59,28,62),169019(64,2,68,69,6,42,76,78,80,81,53,22,24,88,57,89,60),62019(2,69,37,70,76,15,81,18,50,51,21,22,24,25,58,59,29),193019(33,37,5,39,72,9,42,12,46,78,15,47,54,23,25,26,60,29),100019(33,66,38,8,73,77,51,83,52,21,53,26,59,28,30),154019(64,65,69,41,44,77,48,81,23,56,88,25,57,58,26,27,59,60),91019(0,32,65,1,34,7,75,46,16,81,82,83,54,22,55,89,58),195019(2,72,40,9,74,76,16,48,51,20,54,22,23,25,89,29,62,63),160019(32,33,66,5,38,6,72,9,10,76,77,51,19,55,87,88,58,28,30),68019(0,40,73,10,44,77,45,14,80,53,55,87,88,24,58,59,27,61,62),144019(32,33,67,7,8,40,9,43,44,14,49,19,83,86,88,57,26),174019(1,66,3,36,4,37,7,9,81,22,55,23,88,56,59,29,62),107019(32,1,34,67,71,8,13,46,84,20,86,23,88,89,60,28),40019(0,64,65,66,68,36,72,44,12,77,50,51,84,86,22,29,31),25019(0,2,67,70,72,73,9,11,43,15,82,22,27,59,28,60),181019(1,37,7,8,41,74,13,17,82,50,86,88,58,59,27,28,61,63),133019(2,35,36,5,38,71,40,11,47,81,83,55,87,59,61,29),189019(4,7,8,72,74,77,13,46,15,81,50,51,85,53,54,86,25,29,62),185019(64,36,73,43,11,76,77,47,49,18,52,84,22,55,89,25,59),104019(2,66,35,6,8,74,45,78,15,49,81,21,86,55,29,31),36019(65,3,36,37,40,41,45,77,14,80,16,83,53,22,55,88,28,60),118019(65,1,66,67,36,40,76,15,80,49,82,19,20,58,59,63),110019(1,66,4,5,37,38,7,42,11,44,77,45,14,47,48,53,26,28),114019(65,34,36,5,7,74,11,12,76,13,45,79,20,21,27,29,31),64019(3,4,39,71,7,9,73,41,74,43,11,76,50,25,89,59,27,28,29),71019(66,3,69,39,75,43,12,78,49,17,84,24,88,26,60,30,62),132019(66,3,68,5,7,71,40,74,44,46,20,21,22,23,87,28,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0263.hg','192007(82,83,40,72,44,78),70007(0,65,33,25,41,75,59),179007(64,81,23,56,12,29,15),13007(1,34,36,69,27,45,46),21007(54,39,55,72,73,44,14),60007(80,82,84,71,77,46,79),67007(51,52,7,42,58,13),10007(38,7,40,41,62,79,31),47007(32,37,22,46,14,79,15),153007(48,2,71,27,59,31),53007(48,64,36,4,27,28,15),146007(82,20,70,55,10,12),42007(17,66,18,24,73,41,45),76007(65,82,70,39,71,26,42),22007(2,55,8,24,43,76,30),129007(19,74,27,12,76,15,47),156007(82,19,84,9,59,43,31),196007(0,16,71,40,27,60,45),113007(49,1,50,53,70,9,30),43007(64,80,49,3,51,85,22),55007(67,4,85,39,9,77,63),122007(49,67,52,26,28,45),19007(1,54,23,74,11,62,79),4007(1,33,66,2,52,70,28),171007(82,24,72,13,61,78,15),155007(50,83,52,69,38,24,75),39007(64,16,48,4,38,22,74),79007(82,6,58,43,28,13,77),163007(80,65,2,68,24,73,76).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0264.hg','192009(51,23,7,26,60,13,78,14,62),3009(66,3,9,11,59,43,45,63,47),151009(1,66,50,67,70,73,58,13),100009(50,34,19,20,22,70,10,61,14),73009(2,51,3,36,69,21,8,27,15),190009(32,50,37,73,57,59,62,14),36009(18,50,19,6,22,7,58,10),27009(64,48,4,52,20,11,14,15),20009(67,4,55,56,72,59,46),154009(0,64,20,37,41,26,12,14),4009(32,17,50,18,5,6,24,27),165009(80,48,21,24,73,44,31,63),87009(16,64,1,36,6,40,41,43,78),48009(16,34,51,25,10,75,45,14,15),49009(0,32,66,51,52,69,53,42),145009(48,1,52,54,23,41,12,15),199009(16,66,52,38,40,12,44,60,62),116009(18,4,21,23,55,72,41,13,14),169009(32,18,76,61,13,14,47),51009(33,68,69,5,70,39,25,74,27),31009(80,1,65,4,5,40,27,45,46),7009(3,20,54,72,73,58,29,15,31),83009(64,36,69,70,55,7,41,25,26),188009(48,16,17,65,18,66,3,38,70),97009(64,5,22,8,75,59,76,30,47),62009(0,48,1,51,38,11,62,47),106009(66,20,25,74,10,43,75,76),155009(16,34,35,51,39,9,74,62,30),118009(80,36,22,71,9,59,75,14,78),141009(16,65,20,21,70,73,11,75).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0265.hg','192019(4,5,6,7,8,10,12,13,14,16,18,19,21),6019(0,1,9,11,12,13,15,16,17),36019(0,1,4,6,8,9,10,11,12,13,15,17,20),39019(0,2,3,4,7,8,12,15,16,17,19),117019(3,4,5,9,12,15,17,18,20),198019(1,3,6,7,8,13,14,15,16,17,18,19),130019(1,2,3,4,9,10,13,14,15,16,18,19),173019(0,3,4,5,6,7,9,10,11,13,15,16,17,20,21),101019(0,2,6,8,10,11,12,16,18,19,20),149019(1,2,6,7,9,10,12,14,15,16,19),150019(0,1,2,4,5,8,9,10,11,13,14,15,17,20),28019(0,1,5,6,8,9,10,11,16,18,19,20,21),64019(0,3,4,5,6,7,8,14,17,18,20,21),131019(0,2,3,6,8,9,11,15,16,17,18,19,21),112019(1,3,6,7,8,9,10,11,16,17,19,20),66019(0,3,5,7,8,10,11,12,15,16,17,19,20,21),154019(0,1,2,3,5,7,11,12,17,18,19,20,21),87019(0,1,6,10,12,14,16,17,18,20,21),76019(0,1,2,3,4,5,8,10,12,15,17,18,20),97019(0,2,3,4,5,6,8,11,12,14,15,17,18,20),62019(0,1,3,5,6,7,8,9,11,12,13,18,19,20),160019(0,1,3,4,5,7,9,10,11,13,14,16,18,21),47019(0,1,5,7,8,9,10,12,13,14,15,16,17,21),135019(0,2,3,5,8,10,11,12,15,17,20),72019(2,3,4,7,9,10,11,12,13,15,16,19,20,21),193019(0,2,4,5,6,7,8,9,15,16,17,19,21),176019(1,4,7,10,11,12,13,14,18,21),79019(0,1,5,6,7,10,11,12,17,20,21),110019(3,6,7,8,9,11,14,15,17,18,20,21),145019(3,4,5,6,8,9,14,16,17,19,20,21),140019(0,5,6,7,8,9,11,14,15,16,17,18,20,21),199019(0,1,5,7,8,9,10,11,13,14,16,19),108019(1,3,4,5,6,7,8,9,10,11,14,15,16,19),122019(0,1,2,3,5,6,8,12,13,15,16,17,18,19,21),104019(0,1,2,3,5,7,8,9,10,13,14,17,19),26019(2,3,4,5,6,10,12,13,15,16,18,19,20),12019(0,3,4,5,6,7,8,9,10,11,16,19,20,21),185019(0,5,6,12,13,14,15,16,17,21),148019(0,1,3,5,9,10,11,12,13,14,15,16,18,19),42019(0,4,5,7,8,9,10,14,15,16,18,20,21),180019(0,1,2,4,5,7,10,13,17,18,19,20),189019(1,3,4,6,8,9,10,11,13,14,15,16,17,19,20),113019(1,2,7,9,11,13,14,16,17,18,19),49019(0,1,5,9,12,13,14,15,16,18,19,20,21),184019(0,1,4,6,7,8,9,11,12,14,15,19,20,21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0266.hg','192007(84,21,7,40,60,95,31),138007(64,17,90,74,43,62),8007(66,67,23,7,8,74,76),126007(16,97,5,86,70,71,91),169007(51,67,8,74,42,75,27),129007(0,65,69,70,7,61,46),99007(82,3,87,9,59,15),191007(33,65,4,25,42,44,14),74007(37,89,25,10,59,60,61),151007(96,68,85,55,42,46,79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0267.hg','196020(0,3,4,5,7,9,10,11,12,13,14),145020(0,1,2,4,5,7,9,11,12,13,14),142020(0,1,2,4,6,7,8,9,10,12,13),19020(1,2,3,5,6,8,9,10,12,13),28020(0,1,2,4,5,6,7,8,9,10,11,13,14),190020(2,3,4,5,7,8,10,11,13,14),75020(0,1,2,3,4,5,6,8,10,12,14),152020(1,2,3,5,6,7,8,9,10,11,13),109020(0,2,4,5,6,9,10,12,13,14),133020(1,2,3,4,5,6,7,9,10,11,14),172020(0,1,2,3,4,6,7,9,11,13,14),9020(0,2,3,4,5,7,12,14),176020(0,1,4,5,6,7,8,9,10,13,14),165020(0,2,5,6,8,9,10,12,14),86020(0,1,2,3,4,5,6,7,9,10,13,14),46020(0,6,7,8,9,10,11,12,13,14),163020(0,1,2,4,5,6,8,9,10,11,12,13),164020(1,2,3,5,6,10,11,12,14),95020(0,1,2,3,5,7,9,10,11,13,14),90020(0,1,3,4,5,7,8,11,12,13,14),106020(0,1,2,4,5,6,7,9,10,11,12,13),76020(0,1,2,5,6,7,8,9,10,11,12,13),194020(0,1,3,4,5,6,8,9,10,13,14),185020(0,2,3,4,5,6,7,10,11,13,14),108020(0,1,2,3,5,7,9,10,12,14),114020(0,2,3,4,6,8,9,10,11,12,13),82020(0,1,2,3,4,5,6,7,8,9,10,12),94020(1,2,3,4,6,8,10,11,12,13,14),16020(0,1,2,3,4,6,8,9,10,13,14),167020(0,1,3,5,6,7,9,10,12,13,14),137020(0,1,3,4,5,6,7,8,9,10,12,14),155020(0,2,3,5,6,7,8,9,10,11,13,14),135020(0,2,4,6,7,8,9,10,13,14),128020(0,1,2,3,5,6,7,9,10,12,13),20020(0,1,2,3,4,5,6,7,8,9,10,12,14),36020(1,2,3,4,5,7,8,9,10,12,14),173020(0,2,4,5,6,7,8,9,10,11,13),49020(1,2,3,5,6,8,9,11,12,13,14),125020(1,2,3,4,5,7,8,9,10,11,12,13,14),40020(0,2,3,4,5,6,7,8,9,11,12,13,14),85020(1,2,3,5,6,9,10,11,12,13,14),150020(0,2,6,8,9,10,12,13,14),65020(1,2,3,4,7,8,9,10,11,14),47020(0,2,3,5,6,7,9,10,11,13,14),53020(0,1,3,4,6,7,8,10,12,13),45020(0,1,2,4,5,6,7,8,9,12,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0268.hg','196010(17,4,21,24,8,9,25,31,15),78010(18,3,23,9,26,10,27,13),114010(0,3,19,5,6,23,7,24,30),106010(3,6,24,9,25,11,28,12,30),80010(19,4,5,23,26,11,12,30),121010(3,22,7,25,26,27,30),44010(0,2,20,5,8,28,13,29,14),170010(8,24,10,28,12,29,30,14,15),81010(16,17,2,19,4,20,6,26,27,15),135010(0,21,24,25,27,28,29),123010(16,17,18,20,5,21,22,28),117010(18,19,4,21,22,6,8,27,14),171010(0,17,6,22,24,25,26,29,13,30),58010(18,3,4,25,26,11,12,29),6010(0,16,19,4,6,23,7,8,29),151010(0,17,3,19,6,26,13,30,15),177010(16,2,19,22,23,9,11,27,13),150010(16,4,7,26,10,13,30,15),9010(16,0,2,3,5,22,23,25,30),178010(16,1,4,7,8,25,26,28,15),172010(16,1,18,20,21,22,6,7,23,15),79010(16,18,5,7,8,10,27,28,14,15),16010(16,18,20,8,9,27,12,29,14,31),187010(17,2,19,21,7,24,25,11,14),131010(0,16,2,18,3,5,22,11,14,15),24010(19,20,23,7,8,25,11,12,15),166010(2,3,4,5,6,25,10,26,28),51010(16,18,3,6,24,9,11,14),182010(0,1,2,21,23,9,11,13,31),19010(0,5,22,7,24,8,11,28,31),148010(16,2,3,6,22,9,11,14,15),49010(2,18,19,22,7,8,11,28,15),113010(1,3,20,4,22,9,26),59010(0,16,17,2,3,21,24,25),77010(16,2,3,5,22,24,11,12,29,31),105010(0,3,21,22,6,8,9,12),140010(16,17,2,4,23,8,27,28),93010(20,6,23,10,26,27,13,30,14),173010(1,3,20,21,7,8,29,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0269.hg','196007(0,35,20,9,11),81007(17,19,4,22,23,8,31),198007(32,17,35,23,9,10),45007(33,2,4,20,22,24,12),124007(5,24,9,27,31),129007(1,33,21,5,23,11),138007(16,35,4,22,9,27,29),116007(2,19,5,21,22,25,31),163007(32,34,6,8,24,25,11),130007(16,0,17,33,1,11,31),70007(35,20,7,23,13,15,31),183007(21,24,27,13,29,30,31),94007(1,35,21,9,26,11),151007(34,3,35,12,13,30,15),141007(10,26,11,12,14),91007(32,16,34,21,7,9),72007(16,2,18,19,5,21,30),189007(16,33,34,35,19,3,30),185007(16,33,18,4,10,27,14),54007(32,18,3,8,24,10,26),160007(17,35,19,4,6,26,27),83007(0,23,8,10,11,12,28),27007(33,17,18,22,8,27,31),127007(18,34,20,9,25,15),78007(1,18,2,20,24,28,30),49007(0,1,17,20,7,24,14),113007(1,5,21,8,26,11,28),25007(16,0,32,33,21,8,29),137007(0,33,2,35,19,10),173007(32,5,24,8,9,13,30),170007(17,6,23,24,11,31),107007(2,5,23,7,24,10,30),156007(16,3,25,26,11,29,15),153007(0,17,29,30,31),18007(18,3,4,20,22,28,31),135007(32,17,18,35,9,25),93007(34,19,35,21,11,30,15),133007(0,19,4,23,25,10,15),106007(33,5,23,8,10,13),51007(19,20,4,24,14,15),190007(32,19,4,21,7,10,29),30007(16,32,18,4,21,15),34007(0,17,33,34,21,25,13),47007(1,17,2,3,8,9,29),42007(3,5,24,26,28,13,30),39007(7,9,27,28,30,15),155007(2,3,20,11,29,14),21007(35,6,8,26,28,15),103007(2,3,9,25,13,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0270.hg','196004(33,8,14),14004(33,3,21,8),170004(22,7,23,25),131004(4,22,9,10),175004(19,24,27,14),60004(16,19,5,11),107004(24,11,14,15),134004(16,7,27,15),136004(19,8,27,28),22004(1,10,27,29),96004(0,8,10),35004(1,5,6,29),158004(0,17,24,25),113004(22,10,13),168004(16,18,7,24),50004(17,18,21,9),176004(32,16,2,7),151004(10,28,12,30),41004(6,12,13,31),172004(0,18,7,30),33004(0,9,13),179004(1,24,9,25),111004(17,19,5,7),156004(19,7,12,30),30004(5,7,8),140004(16,9,26,27),72004(1,3,24,29),64004(17,33,20,28),166004(20,7,28),152004(19,3,9),55004(21,28,31,15),162004(0,13,29,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0271.hg','196012(64,16,0,38,55,23,8,41,10,31,63),17012(49,34,36,52,5,39,9,25,11,13,46,31),55012(17,65,22,7,10,11,61,14,30),70012(16,33,50,24,8,27,60,14,30,46,63),21012(48,16,65,19,4,39,11,44,30,47),67012(0,33,50,18,35,5,37,55,56,25,27,15),1012(64,16,33,19,39,56,42,59,28,13,14),80012(16,20,22,38,57,26,42,43,44,61,46),18012(32,36,53,21,7,40,9,43,59,29,31),126012(2,20,53,37,22,40,8,42,26,12,13,63),168012(0,32,33,51,4,23,41,57,42,58,31,15),158012(35,37,7,23,8,25,42,45,13,30,14),12012(16,0,1,3,4,22,9,41,26,11,12,14),138012(33,34,19,8,40,27,44,29,30,47),135012(49,51,35,52,53,6,22,10,58,43,60,61),116012(48,1,34,18,35,55,7,39,40,24,28),15012(33,17,34,50,4,55,24,26,58,59,45,30),112012(18,22,38,7,8,40,24,56,10,60,29),77012(51,20,21,7,25,58,11,59,44,29,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0272.hg','196018(0,18,19,20,4,8,9,11,13,14,15),149018(0,1,18,3,19,5,8,10,12,13,14,15),27018(0,4,5,7,8,9,10,14,15,16,17,18,19),157018(0,3,4,7,9,10,12,13,14,16,17,18),72018(3,4,5,7,8,9,10,12,14,18,19,20),198018(0,1,2,6,8,9,10,11,12,14,15,16,17,18),169018(2,6,7,8,10,13,15,17,18,20),98018(0,1,2,5,7,8,9,10,12,15,16,19,20),190018(1,3,4,5,6,8,9,10,14,17,20),128018(0,2,3,4,7,8,12,14,15,16,17,18,19,20),119018(0,1,2,3,6,7,8,9,14,16,17,19),71018(0,1,3,4,5,6,7,8,11,15,16,18),153018(0,3,4,5,6,7,9,10,11,14,15,16,18,19),145018(1,2,3,6,7,8,9,10,11,12,13,14,15,16,18,20),168018(0,4,5,9,10,11,12,13,14,15,16,17,19,20),14018(0,2,6,7,8,9,10,11,16,18,19,20),94018(0,1,4,5,7,8,11,12,13,15,16,18,20),2018(0,3,4,6,7,8,11,12,14,17,19,20),125018(3,5,7,9,10,11,13,17,18,20),131018(0,1,3,5,7,8,10,11,12,14,15,16,17,18,19),135018(0,1,3,6,7,8,9,10,11,12,14,15,17),87018(0,1,5,8,11,12,13,18,19,20),186018(1,4,5,6,7,11,12,14,16,17),143018(0,1,2,4,5,7,12,14,15,17,18,20),60018(0,1,2,3,7,9,10,11,12,13,14,16,17,18),56018(1,2,4,5,6,7,9,10,11,13,15,17,18,19),26018(1,2,5,6,7,8,10,11,13,14,16,19,20),161018(0,6,7,8,9,10,11,12,13,14,17,20),82018(0,2,4,6,7,10,11,13,14,15,18,19),122018(0,1,3,4,5,6,7,8,10,12,13,15,16,18,20),92018(0,2,5,6,8,9,10,11,14,15,16),177018(0,1,2,3,6,7,8,10,11,13,16,17,19),193018(1,2,3,8,9,11,12,14,15,17,19,20),171018(1,2,3,7,10,11,15,17,18,19,20),103018(3,4,7,10,11,12,14,15,17,18),112018(1,2,4,5,7,8,9,10,11,13,16,18,19),40018(0,3,4,5,7,8,11,12,13,16,18,19,20).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0273.hg','196016(34,35,4,5,37,38,7,40,42,11,18,19,26,30),152016(34,36,39,8,41,10,42,15,17,20,26,28,31),111016(0,1,34,35,36,38,6,41,22,25,26),96016(32,0,5,6,41,11,13,14,16,21,28),116016(32,1,34,35,6,39,18,19,20,24,25,27,31),6016(0,1,34,3,4,36,40,13,17,20,23,25,27,31),64016(32,1,35,3,39,7,8,14,17,20,21,23,29),44016(0,1,35,37,38,39,8,10,13,19,21,25,30,31),72016(33,36,5,10,11,13,15,16,20,25,27,28,29),123016(34,35,6,38,7,9,11,16,18,21,22,23,30),66016(0,33,34,3,7,9,42,11,19,21,25,26,27,30),133016(32,33,2,35,4,5,6,39,17,18,19,20,21,26),130016(37,38,39,9,10,15,17,18,21,23,25,27,29),125016(1,3,39,11,12,14,15,17,18,19,23,24,25,29),52016(33,34,3,4,36,6,41,42,10,12,13,14,16,19,22,24),180016(32,2,35,4,38,40,13,17,21,25,26,27,30),160016(0,32,33,4,36,38,10,11,14,16,19,20,29),40016(32,1,33,34,5,6,38,7,9,10,14,15,21,24,25),86016(1,2,35,4,36,7,12,16,17,18,19,31),167016(1,37,39,40,42,10,17,23,25,31),69016(1,2,3,5,6,38,7,41,9,16,17,19,20,21,26,31),97016(1,34,35,3,6,38,16,21,22,28,30,31),91016(1,34,2,38,6,39,7,8,13,20,23,25,26,27),10016(34,2,35,36,37,39,40,42,10,11,18,20,21,31),36016(32,33,34,3,37,6,7,10,13,21,22,24,29),31016(32,1,39,40,10,12,14,18,19,20,21,23,24),158016(33,1,2,35,3,4,38,40,10,11,13,21,25),108016(0,7,39,8,9,12,15,19,20,25,26),56016(33,3,4,37,6,40,8,11,14,22,24,26,29,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0274.hg','196019(32,34,4,6,9,11,12,13,46,16,20,21,23,27,29,31),85019(1,2,3,5,9,41,10,43,44,45,16,19,22,23,25,29,31),83019(32,34,2,5,6,8,41,11,43,44,13,46,21,22,23,26,31),183019(33,1,3,4,38,7,8,43,44,15,21,28,29,30,31),168019(0,34,36,4,6,39,43,45,46,15,24,25,29,31),136019(32,4,37,38,40,10,11,12,13,46,19,23,27,30,31),33019(1,2,5,38,8,41,9,45,46,14,15,18,19,23,24),62019(0,1,5,7,40,9,10,45,14,16,20,27,31),45019(35,36,6,7,39,9,42,14,16,17,19,20,22,24,29,30),125019(2,34,4,5,41,10,43,13,14,17,20,21,24,29,30,31),17019(0,2,35,5,38,7,39,41,44,12,46,14,18,20,25,30),46019(0,1,35,4,39,41,11,44,45,46,18,20,21,22,23,29),71019(0,1,33,3,5,39,9,43,12,44,15,16,19,24,27,28),131019(0,1,2,37,6,8,43,12,13,14,15,18,22,23,26,28,30),24019(34,2,4,5,37,7,39,41,42,12,44,45,14,46,19,23,25,29),58019(34,35,5,37,6,7,39,41,9,42,10,43,45,14,25,27,31),138019(32,33,2,35,3,4,6,7,41,42,10,11,16,19,22,23,24,27),27019(33,3,5,6,39,40,44,45,15,20,22,23,30),99019(33,3,36,5,37,8,41,42,10,46,17,22,26,29),22019(32,36,41,43,13,14,15,20,25,26,27,28,31),141019(0,36,37,8,40,45,46,16,17,18,20,22,27,30,31),193019(1,34,36,37,6,7,42,44,15,16,17,21,23,25,29,31),174019(33,1,34,35,4,6,40,10,43,45,46,16,21),40019(0,32,33,3,4,7,8,42,46,18,19,20,21,22,24),115019(36,4,37,5,6,7,40,42,44,12,14,15,18,28),172019(0,1,2,36,37,8,9,11,12,15,17,20,22,24,26,29,31),180019(3,4,37,6,39,8,10,43,13,14,15,17,19,25,28),59019(1,4,38,6,7,9,43,13,45,14,16,18,26,31),198019(33,37,7,41,9,42,10,43,11,44,13,16,18,25,30),92019(32,1,34,5,7,39,8,11,44,13,45,17,18,19,21,25,27,28,30),128019(3,37,7,41,9,10,42,15,16,18,19,22,27,28,29),191019(33,1,36,4,5,41,9,10,42,43,14,16,17,21,25,26,27,31),165019(0,32,34,3,40,8,41,42,10,44,13,17,19,21,23,25),199019(32,1,35,36,7,8,40,43,44,45,15,18,22,24),25019(32,0,1,34,35,6,38,39,40,41,11,12,18,20,31),30019(0,34,35,5,39,40,42,43,44,13,46,18,22,23,24,26,28),39019(0,32,33,36,6,40,11,46,16,18,20,21,22,24,28,30,31),56019(0,33,35,4,5,39,40,41,11,12,13,14,18,20,25,26,29),100019(0,1,35,37,5,38,6,8,40,41,43,14,15,18,19,21,23,27,28),151019(2,36,5,6,40,41,9,44,45,46,17,24,25,26,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0275.hg','196016(2,36,71,73,43,11,13,15,47,48,81,55,58,60,29,63),4016(1,2,67,68,70,72,73,41,10,74,82,20,25,60,62),117016(2,66,4,72,42,10,76,78,46,49,20,21,57,59,60,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0276.hg','196018(0,17,18,19,21,24,8,9,12,13,15),135018(0,3,4,7,8,9,11,12,13,14,16,23,24),89018(0,1,2,3,9,12,15,17,18,19,20,22,23),3018(2,3,4,5,7,8,9,14,18,20,23,24),95018(2,3,4,5,6,7,10,13,14,15,16,18,21,23),168018(0,3,4,5,8,9,12,14,18,20,22,23),192018(2,3,4,5,6,7,10,16,17,20,22),114018(0,1,3,4,6,7,9,13,16,17,23,24),64018(0,1,2,6,10,11,14,16,17,19,22,24),148018(0,1,2,7,8,9,16,19,21,22,23),132018(0,1,3,4,7,8,13,14,15,16,19,22,23),22018(0,1,2,6,7,10,14,17,18,19),45018(1,4,8,10,11,15,16,18,19,21),26018(2,3,5,6,7,10,12,13,14,15,18,19,20,21,22),37018(3,4,5,8,9,10,11,13,15,16,19,23,24),144018(1,4,5,6,7,8,9,11,14,15,16,20,23,24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0277.hg','196009(48,1,98,86,6,55,25,43,79),139009(16,97,50,2,51,36,71,25,63),173009(18,3,20,53,70,6,73,28,47),141009(81,73,74,58,59,43,45,31),175009(17,37,55,23,25,30,62,31,15),87009(49,98,66,3,76,94,46,79,95),60009(97,33,67,3,86,6,40,26,75),145009(34,50,20,68,55,88,46,31),143009(2,20,56,26,27,45,61,63),79009(48,33,99,84,72,9,73,13,31),84009(49,82,19,87,23,88,91,14,31),22009(48,53,21,39,56,89,90,26,94),6009(34,2,51,53,90,10,44,60,46),119009(64,34,50,35,83,74,11,12,28),111009(17,97,2,82,36,4,89,91),95009(1,3,84,38,7,8,26,14,95),88009(32,64,48,33,23,25,59,61,63),43009(32,6,87,23,89,10,44,78),23009(17,67,68,22,56,90,77,79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0278.hg','196014(32,68,49,81,18,19,51,87,25,91,28,93,30,62),71014(1,2,66,37,71,14,83,86,87,23,57,28),145014(67,35,36,40,13,46,78,15,79,49,51,55,60,63),28014(32,76,77,13,48,80,16,83,26,58,59,92,61),191014(33,2,68,37,12,78,79,15,87,23,93,29,63),107014(35,71,73,9,74,11,75,17,51,20,25,90,93),56014(0,1,2,34,4,68,38,10,15,48,81,58,59),78014(35,69,39,72,8,9,42,11,80,55,26,91,31),118014(64,69,76,77,79,50,26,90,61,29,94,63),144014(65,38,6,9,45,14,79,17,82,50,88,25,58,93),31014(64,5,73,74,13,14,50,83,51,85,23,24,57,59),163014(36,70,71,41,76,77,80,17,18,53,85,23,56,57),12014(35,73,9,11,77,13,78,81,54,55,56,57,31),92014(0,64,3,36,6,7,12,50,51,56,90,91,61),189014(64,34,71,42,13,79,49,17,52,89,90,59),73014(32,1,2,37,9,12,13,15,19,88,24,27,28),75014(65,36,71,43,76,14,81,86,54,23,57,90,27,94),16014(0,71,41,9,43,45,79,83,88,24,57,90,60,31),151014(35,4,6,9,43,46,15,85,53,24,60,61),183014(1,67,68,69,5,42,74,45,15,47,22,25,60,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0279.hg','196018(0,65,34,36,4,5,6,39,41,46,48,16,21,56,29),75018(1,34,3,38,40,41,43,44,14,20,24,59,28,29,62),30018(32,33,7,8,40,41,9,44,47,49,51,52,25,26,59,60,62,31),166018(65,6,41,11,44,45,14,18,20,52,21,22,56,26,59,31),36018(66,36,5,7,8,45,16,48,49,21,24,58,27,29,61),114018(32,0,33,1,8,42,43,46,19,51,26,30),149018(32,64,33,66,47,16,49,51,23,25,58,26,60,63),24018(33,5,7,8,40,11,48,16,17,51,20,24,26,60,30,63),199018(0,65,35,6,7,8,45,14,48,19,52,22,23,60,30,31),139018(32,64,1,33,37,16,18,51,53,58,59,60,29,62,63),176018(32,1,33,2,39,40,43,45,47,18,52,53,25,57,26,28,60,29),59018(66,5,6,38,42,11,45,48,20,54,23,24,62,63),140018(32,65,4,5,6,9,41,46,15,16,48,49,50,52,57,25),191018(36,41,11,44,46,47,48,19,22,23,56,58,26,60,31),174018(64,66,38,6,39,41,9,11,12,15,50,18,51,21,57,63),156018(64,1,2,66,3,38,40,8,41,11,44,15,17,20,56),113018(64,34,2,66,36,37,7,41,11,43,45,13,14,50,24,57,25,63),17018(32,66,4,5,44,12,47,49,17,18,19,54,25,26,59),163018(0,1,66,5,38,6,10,11,49,18,19,51,22,54,23,57,62,63),62018(0,34,3,4,8,9,45,50,51,54,23,26,60,30,31),131018(66,35,36,6,10,48,17,50,18,20,53,21,25,26,60,29,63),103018(32,64,66,2,4,5,38,41,10,43,49,57,60,30,63),185018(1,33,35,36,4,39,43,45,19,22,54,24,58,26,27,59,61),50018(0,65,5,9,42,43,11,45,16,18,51,52,23,55,27),21018(1,33,2,66,3,4,36,7,43,46,15,47,49,23,62,30),77018(32,33,2,7,40,8,12,52,53,22,23,24,58,61,29,30),28018(64,32,33,1,34,3,6,38,43,46,17,50,18,23,58,61,63),64018(0,65,35,3,9,11,12,46,49,18,50,52,53,23,58,28,60,63),127018(34,35,3,4,36,39,8,10,45,13,48,22,23,25,26,27,63),71018(0,64,4,6,39,40,41,12,47,16,48,19,25,29,61,62),1018(64,2,66,36,7,40,14,46,15,16,48,50,51,52,55,60,63),84018(0,33,65,3,4,6,7,10,44,12,14,48,22,56,28,29,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0280.hg','196011(3,68,53,70,57,74,44,12,61,15),7011(2,50,36,5,23,8,41,74,10,15),2011(65,1,3,51,36,56,73,74,44,61,45),54011(1,18,67,36,70,8,72,74,27,46,62),87011(51,35,54,6,55,40,41,26,59,28,60),45011(17,50,51,52,38,7,56,73,42,10),118011(0,17,18,52,53,38,39,72,43,11),42011(0,66,2,24,72,44,45,61,30,31),172011(32,48,0,67,20,6,7,25,74,27),141011(1,36,53,37,23,72,24,44,12,31),128011(32,65,68,70,72,56,41,11,28,13,30),171011(48,57,26,58,43,30,47,15),81011(52,37,5,70,40,10,58,12,61),198011(48,1,17,34,36,37,38,22,9,42,15),147011(65,34,50,35,68,21,38,71,39,57,45),34011(64,17,34,6,55,40,72,42,27,59,60),117011(50,67,68,6,8,25,43,29,45,31),101011(33,2,51,22,42,75,11,60,44,31),30011(34,22,71,72,10,43,12,13,15),168011(48,34,19,37,72,58,11,12,61),82011(0,49,35,36,52,7,40,27,29,46,31),70011(48,65,17,50,2,3,7,72,73,59),158011(48,0,2,67,4,52,39,27,28,60),15011(48,52,4,22,8,10,58,74,59,62),132011(16,49,22,70,55,72,43,28,29,30),102011(48,20,52,21,56,10,42,12,29,61,46),4011(2,66,4,37,6,54,7,26,27,28),191011(33,3,5,23,56,27,59,60,13,61,30),8011(17,1,36,52,22,40,42,10,11,13,45),19011(32,48,65,49,66,53,37,58,75,29,31),145011(48,17,66,2,69,39,40,56,10,59,12),120011(64,17,52,53,22,8,9,59,28,61,30),105011(48,34,50,66,51,68,54,25,26,28),56011(48,33,50,18,68,53,6,54,72,62,15),16011(64,17,50,34,67,10,28,45,46,47),62011(50,18,68,5,9,58,44,62,15),130011(64,19,35,6,39,56,8,25,29,63,15),1011(0,3,35,36,68,71,41,42,75,28,31),148011(33,66,68,36,53,54,24,8,73,58),121011(19,36,69,22,8,40,58,10,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0281.hg','196014(0,2,34,35,68,40,45,82,20,85,90,58,62,31),10014(64,66,35,74,43,13,20,84,52,55,58,31),86014(64,65,66,2,36,8,41,73,44,13,15,48,22,55),192014(34,68,69,5,71,39,40,9,54,57,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0282.hg','196015(4,5,6,8,9,13,15,18,21,27,28,30,31),142015(0,2,5,6,8,9,11,14,21,25,29,30,31),58015(1,3,6,10,11,12,14,16,18,22,28,30),80015(2,4,5,7,8,10,14,15,16,23,24,30),183015(2,9,15,17,20,23,25,26,30),181015(0,1,2,7,8,14,15,21,25,27,28,30),6015(1,2,5,8,9,10,12,15,20,25,30),27015(0,1,3,5,12,15,16,17,18,20,25,26,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0283.hg','195014(32,67,36,10,17,19,51,53,22,54,24,61,62),31014(32,1,3,35,37,5,14,47,48,51,24,57,63),192014(4,6,48,18,53,22,56,25,60,30),25014(0,2,3,37,39,8,11,45,48,23,28,63),197014(0,1,65,66,67,38,11,49,20,56,31),97014(65,8,42,44,47,48,20,52,25,26,27,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0284.hg','195019(32,66,67,36,6,43,80,17,50,53,24,25,28,29,30),163019(32,33,69,5,38,70,43,77,13,14,80,17,20,53,23,27,60,31),164019(1,7,39,71,73,10,44,45,46,48,80,21,56,26,28,29,30),112019(32,69,38,73,43,12,45,13,16,80,81,55,24,58,26,27,60,29),49019(67,5,69,70,71,75,12,13,14,16,49,81,19,52,24,56,31,63),28019(64,1,2,69,72,73,43,76,46,14,18,19,52,20,21,57,59),146019(0,1,2,36,70,6,8,9,41,12,48,49,17,57,25,26,59),82019(33,65,70,71,7,10,74,13,45,15,48,18,50,54,23,60),117019(32,0,2,67,37,7,40,10,11,48,17,20,53,59,61),108019(1,2,4,69,70,9,74,76,77,13,46,15,20,54,56,25,60),106019(0,65,66,67,5,37,41,10,13,77,80,48,18,53,57,26,63),120019(1,33,66,2,35,3,68,41,17,49,81,51,20,21,57),61019(0,65,34,67,69,38,9,14,79,48,51,20,22,55,23,29,61),65019(0,66,35,5,69,72,73,10,45,78,46,80,16,50,20,55,61),101019(32,34,69,6,72,9,73,77,79,15,50,18,55,59,31),160019(33,34,37,69,70,43,44,77,45,48,51,52,21,22,23,29,63),153019(67,37,38,8,72,41,73,42,11,15,47,81,53,22,56,59,28,31),169019(2,3,35,5,40,42,75,11,12,44,15,81,18,51,53,57,62),76019(2,5,70,7,10,74,42,44,76,52,54,56,26,27,29,62),116019(38,40,72,73,74,10,11,76,79,15,80,18,51,20,56,57,58,30),14019(33,67,36,8,9,73,42,75,13,79,50,53,55,28,62,31),29019(65,69,9,73,42,43,76,77,46,14,16,81,52,21,55,25,58,62),135019(32,36,6,41,10,43,44,12,76,45,77,13,46,47,17,19,23,29),127019(0,32,35,67,71,73,75,77,46,80,49,24,57,59,28,29,62),44019(65,33,66,4,6,39,11,44,76,77,45,46,47,50,20,22,55,27,29),177019(64,33,66,34,36,37,6,8,41,74,42,75,48,18,22,55,60),141019(1,33,68,70,39,72,74,46,48,17,19,52,54,23,27,60,31),111019(1,3,35,36,37,39,7,40,41,44,77,78,15,79,48,20,52),63019(34,3,68,5,39,44,78,15,80,17,49,50,20,53,24,27),26019(32,33,35,4,36,38,70,7,75,76,77,78,14,17,52,58,60),143019(1,2,35,39,10,75,14,48,80,49,17,50,19,52,54,23,25,62),34019(0,32,68,7,42,12,78,14,52,56,26,58,59,60,29,61,30,31,63),18019(37,39,41,10,74,76,14,47,80,16,18,20,21,57,27,59,28),107019(67,4,68,38,72,41,75,77,45,78,79,17,51,53,22,56,57),198019(64,67,5,70,42,76,12,77,47,16,22,55,23,25,57,26,29,61),88019(1,2,36,6,71,41,11,44,77,46,47,48,51,55,60,29),148019(1,35,38,40,9,75,76,77,79,55,23,26,28,29,61,30,62),93019(3,38,41,73,42,43,11,44,77,15,81,50,52,22,58,60,29,63),199019(0,37,70,72,9,74,76,16,50,19,52,21,22,54,23,26,61,63,31),154019(32,1,34,2,68,6,7,40,76,12,46,14,81,19,56,25,59,31),3019(0,4,39,72,9,74,43,45,15,47,80,51,23,24,58,60,31),27019(33,3,35,68,36,69,72,41,10,44,14,48,80,49,60,28,61,31),11019(33,37,69,40,8,42,15,79,81,51,23,56,24,26,27,31),33019(64,1,66,35,71,39,13,77,46,14,78,15,16,50,20,52,21,53,57),176019(32,0,2,35,67,70,7,72,11,12,15,48,18,24,25,57,60),174019(4,6,38,71,7,41,73,74,43,48,81,49,18,54,25,60,61,31),52019(65,72,73,13,77,15,80,19,53,22,56,25,59,28,29),74019(67,36,70,39,8,10,11,14,47,16,49,20,22,55,56,61),5019(33,2,34,67,36,4,70,71,40,12,13,14,48,24,58,26,27,60,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0285.hg','195018(0,1,2,18,3,19,21,22,9,26,10,13),166018(3,5,7,10,11,12,13,15,16,20,23,24,25),49018(7,8,9,10,12,13,15,16,17,18,21,23,25),51018(1,2,3,4,6,9,12,17,19,25,26),93018(1,3,5,7,8,10,11,15,16,18,19,24),36018(0,1,2,3,4,5,7,11,12,16,18,23,25),41018(1,6,7,8,9,10,13,14,17,20,24,26),29018(1,4,9,11,13,15,16,18,19,22,24,26),198018(0,2,3,4,7,8,9,10,12,15,16,18,20,22,23,25,26),103018(9,10,11,12,13,15,16,18,19,20,21,26),53018(0,4,5,6,8,9,15,17,18,20,21,24,25),182018(1,2,4,5,12,16,18,20,21,22,23,24,25),38018(0,2,4,7,8,9,15,16,19,22,25,26),45018(0,2,3,4,6,8,9,14,18,22,23,24,26),183018(1,3,7,8,10,12,17,19,20,22,25),50018(1,3,4,6,8,10,11,14,17,19,20,21,25),27018(1,2,6,10,15,17,18,21,22,24,26),191018(0,1,3,5,7,9,10,14,16,18,22,23,24,25),130018(2,3,4,7,8,9,10,11,12,18,21,24,25),112018(0,1,3,4,6,7,8,9,12,16,19,23,25),160018(0,1,2,3,4,6,9,10,12,13,15,20,23,26),139018(1,6,8,9,11,12,14,16,18,20,25,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0286.hg','195011(16,17,18,2,3,5,24,26,12,13,14),99011(1,17,18,2,19,5,9,11,15),21011(16,0,2,4,9,26,11),138011(1,18,19,3,20,21,22,10,15),145011(20,21,22,23,7,24,25,26,10,14,15),166011(16,19,21,5,6,24,25,14),10011(16,1,2,3,19,24,9,25,10),46011(19,3,21,6,7,23,8,11,15),171011(16,17,18,6,7,25,11,12,14),105011(0,3,22,23,8,24,25,9,12),4011(1,3,5,22,6,8,10,26,12,13),95011(0,16,19,20,6,8,26,15),178011(0,1,2,4,21,23,7,9,11,13),51011(2,21,5,7,23,26,12,13),156011(16,0,18,19,20,6,24,9,25,14),127011(0,5,6,23,24,10,26,12,13,15),5011(20,4,24,8,9,11,13,15),143011(18,20,5,22,9,14,15),79011(1,18,4,21,22,24,10,12,14,15),68011(16,18,2,20,6,9,25,12,14,15),36011(0,17,19,5,6,7,24,25),87011(16,1,18,3,7,8,25,11,15),169011(1,2,3,21,22,23,25,11,13,15),8011(16,18,19,3,10,12,13,14,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0287.hg','195011(17,49,52,36,5,8,26,29,47),102011(0,49,33,17,34,20,41,26,14,30),105011(49,34,19,3,52,53,39,42,43,46),77011(33,49,50,51,53,5,8,42,27,14),189011(51,19,52,37,6,7,26,12,31),174011(16,1,37,39,7,24,26,44,30),103011(52,21,24,9,26,42,27,28,13,47,31),192011(1,36,4,53,37,22,6,41,10,12,45),53011(48,1,17,52,36,37,6,38,26,44,45),100011(16,34,50,3,51,37,6,11,13,15),150011(50,51,3,35,6,38,9,10,13),157011(33,34,4,52,20,53,21,38,13,15,31),155011(2,19,52,38,8,42,10,44,15),31011(33,2,3,35,37,6,26,44,14,46),40011(32,49,2,34,21,6,26,11,14),94011(1,18,51,4,36,22,24,25,27,30,46),71011(1,37,39,7,25,41,26,11,30,15),17011(48,16,34,20,37,22,38,28,14),104011(49,1,17,50,18,34,35,10,42,12),3011(34,18,20,36,21,40,25,11,28,31),124011(34,21,5,41,25,10,26,27,28),50011(51,3,21,7,8,24,41,27,28,29,47),146011(49,50,18,51,5,40,42,27,11,28,46),115011(32,3,53,39,8,41,26,14,30),199011(48,33,51,36,38,8,26,43,44,46),133011(32,33,18,36,21,39,8,42,12,13),154011(17,1,50,36,39,23,40,10,27,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0288.hg','195004(37,38,23,13),35004(0,36,22,7),77004(19,22,7,24),163004(24,25,26),42004(21,25,31),105004(18,35,36,30),72004(2,22,14,31),11004(32,33,26,29),26004(18,21,22,8),101004(1,6,8,11),70004(20,22,7,9),97004(0,38,14,30),38004(0,19,24,26),12004(4,20,14),172004(18,3,7,24),49004(2,3,20,9),4004(3,4,5,23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0289.hg','195008(16,21,53,70,25,57,27,29),38008(34,3,36,37,41,26,43,63),161008(1,53,37,9,25,10,59,60),103008(39,40,45,13,29,46,31),86008(50,54,71,39,41,26,61),112008(64,48,52,38,24,56,25,44),166008(33,49,1,69,6,44,28),156008(64,49,1,68,21,70,13),107008(33,36,21,24,57,59,62,15),96008(64,16,68,39,23,8,27,59),48008(4,7,56,41,11,59,28),132008(18,51,5,53,37,70,42),74008(16,33,35,68,21,29,15),18008(1,18,70,57,25,59,30),95008(52,53,7,39,40,56,8,25),139008(32,49,23,7,8,24,58,47),115008(17,66,2,5,38,7,60,30),42008(16,32,2,38,9,28,14,15),78008(3,55,40,28,44,13,63,31),94008(3,20,9,42,27,61,30,46),88008(19,36,5,70,8,44,61,31),104008(51,6,71,55,56,28,12),153008(17,18,19,37,38,39,43,28),146008(50,67,36,21,55,26,30,31),141008(32,66,51,71,8,26,43),176008(17,37,71,8,29,62,30,31),118008(4,53,23,56,24,41,42,60),160008(67,52,53,40,8,10,44,62),194008(49,65,1,2,3,37,22,15),182008(0,32,4,69,54,9,10,30),36008(48,65,68,21,69,22,11),138008(65,50,19,35,40,41,57,58),28008(50,3,53,5,41,10,11,62),44008(64,48,18,4,37,22,57),129008(16,49,53,23,41,10,45,47),64008(19,56,41,25,58,11,45,13),2008(34,21,6,38,55,11,60,62),73008(50,36,20,54,39,42,58,13),125008(0,23,40,58,10,60,61,31),99008(48,16,3,51,39,56,25),49008(64,17,37,53,71,7,40,13),111008(64,16,3,67,21,39,9,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0290.hg','195019(64,32,1,34,4,36,69,37,70,9,76,47,17,18,19,52,56),169019(33,70,39,8,73,41,42,12,45,15,49,20,53,55,24,57,58,60,31),133019(0,33,65,34,67,37,71,8,42,77,13,47,49,50,20,22,56,27,62),189019(66,68,4,69,70,71,41,74,10,11,12,14,17,53,54,28,29,62),137019(0,64,1,6,39,7,40,76,46,14,16,18,55,30,31),43019(0,1,36,69,37,38,39,7,9,74,11,15,50,25,57,27,28,63),135019(32,34,3,6,72,41,73,13,45,50,19,53,54,55,25,58,61,62),174019(33,4,70,39,72,15,16,17,50,19,21,55,24,26,61),80019(33,65,36,69,6,39,41,42,74,49,18,50,20,52,58,30,31),98019(0,68,37,73,41,76,45,14,17,19,51,24,25,28,61,62,63),199019(0,1,34,3,35,5,6,8,9,41,10,12,45,52,24,25),45019(65,34,3,68,5,9,74,76,46,47,16,17,21,59,27,60,29),15019(32,65,2,3,7,72,43,11,12,14,46,49,20,24,56,59,28,30),25019(65,34,70,41,42,10,43,16,18,20,52,56,25,26,28,61,62,63),67019(64,70,9,75,46,15,16,52,22,55,57,26,28),17019(64,1,66,38,71,40,8,73,11,75,52,55,23,25,26,61,30),93019(32,68,6,71,39,73,76,13,51,53,55,24,27,29,30),30019(1,65,4,71,40,73,48,17,51,19,53,23,56,58,61,30,31),91019(0,65,36,5,71,75,44,76,14,48,49,53,22,27,28,60,61),148019(64,32,66,34,7,41,42,11,18,51,19,53,23,26,61,31),6019(64,65,36,69,38,8,72,41,75,76,16,17,49,52,53,24,25,26),176019(0,2,36,6,71,40,75,12,46,47,20,52,23,57),50019(64,0,33,1,68,38,6,71,73,42,77,16,17,52,29,62),31019(64,65,33,3,4,36,68,40,12,44,46,15,23,55,27,30),170019(64,65,66,67,36,8,73,77,13,46,49,50,20,53,22,23,25,30),55019(0,1,2,69,70,6,8,73,47,16,48,18,50,52,54,24,26),136019(1,4,69,39,7,40,42,44,14,46,16,19,23,55,57,60,63),102019(33,34,2,36,69,37,70,71,40,42,13,17,18,51,19,56,58,28,30),39019(64,1,66,37,69,7,9,10,12,45,13,16,52,23,57,27,59,29),125019(0,1,2,68,37,71,8,74,12,13,17,18,20,54,55,25,26,59),51019(68,4,38,39,41,73,74,10,42,43,13,48,17,51,26),21019(32,3,5,38,39,9,77,18,20,53,22,60,61,29,30,63),105019(1,33,36,6,71,40,42,46,16,50,52,55,56,28,30,63),142019(0,37,71,7,40,41,75,13,47,50,51,19,23,56,26,27,60,30),42019(33,34,2,36,70,75,12,14,52,21,23,56,25,59,62,30),58019(2,67,68,37,38,76,45,47,16,49,18,22,24,26,58,29,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0291.hg','196011(48,34,19,21,10,29,46),88011(32,1,18,20,37,5,41,28,45,13),167011(0,33,34,18,19,38,39,7,24),122011(16,3,36,21,22,6,39,40,14),13011(0,17,1,33,6,40,28,30,46,31),144011(16,1,33,2,34,37,21,22,40,8,15),126011(4,20,37,38,39,7,9,41,25,47),9011(22,39,9,25,10,11,12,46),120011(0,19,36,4,8,27,11,14),163011(32,1,35,4,23,8,41,25,47,15),108011(16,1,4,21,37,5,41,25,15,31),48011(33,3,7,8,11,45,47,15),111011(34,5,6,7,41,26,11,44,29),107011(34,18,19,5,6,22,42,27,43,29),26011(18,2,6,39,25,26,44,30,15,31),6011(48,4,20,22,8,9,11,44,29,46,47),65011(3,20,9,42,43,28,46,14,31,47),60011(32,19,20,41,9,25,10,13,30,14,47),58011(0,32,48,18,34,36,5,6,40,25,15),123011(48,16,5,22,38,25,10,11,43,13,29),104011(33,18,35,36,20,21,37,46,14,15),151011(16,1,33,34,40,41,9,42,43,12),79011(17,5,38,25,42,27,28,31,15),169011(0,32,35,36,4,5,23,39,26,27,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0292.hg','196010(0,1,2,3,4),21010(0,1,2,3,4),139010(0,1,4),9010(0,1,2,3),65010(1,2,3),75010(0,1,2,3,4),95010(0,1,2,4),26010(0,1,2,3,4),99010(0,1,2,3,4),121010(0,1,3,4),115010(0,1,2,3,4),188010(0,1,3),118010(0,2,3,4),79010(0,1,2,3,4),103010(0,1,2,3,4),183010(0,1,2,3,4),52010(0,1,2,3,4),73010(0,1,2,3,4),113010(0,1,3,4),62010(0,1,2,3,4),1010(1,2,3,4),7010(0,1,2,3,4),180010(0,1,2,3),157010(0,1,2,4),187010(0,2,3,4),89010(0,1,2,3,4),135010(0,2,3,4),156010(0,1,2,3,4),114010(0,1,2,3,4),164010(0,1,3,4),6010(1,2,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0293.hg','196014(66,34,51,6,23,55,73,42,78,46,79),24014(65,8,73,11,12,45,77,79,16,50,19,30,31),147014(1,2,3,6,72,74,44,12,51,23,56,62,63),109014(32,1,69,39,73,45,49,50,19,56,59,61,30),82014(32,1,34,9,77,14,46,79,48,23,56,25,27,63),189014(33,36,37,6,40,43,45,80,54,55,58,60,29,63),172014(64,32,0,36,4,37,6,40,41,76,46,51,20,63),180014(34,35,69,71,45,15,17,19,20,56,57,28,61),116014(65,3,36,40,9,75,44,76,78,52,54,57,58,31),62014(64,32,3,7,9,43,11,51,54,55,61,62),83014(2,69,6,41,10,76,77,78,49,18,55,25,26),165014(0,35,71,73,9,42,45,78,48,17,20,24,27,59),98014(35,36,37,71,8,73,46,15,48,19,52,59),162014(65,74,76,13,16,20,52,54,55,56,60,63,31),70014(1,33,6,71,8,75,78,80,48,51,54,26,28,61),50014(34,35,69,40,72,41,17,18,51,26,59,60,31),90014(65,68,37,6,38,7,40,72,43,17,18,23,27),34014(32,33,39,41,10,74,75,12,51,56,57,58,59,63),149014(65,4,7,40,47,15,16,51,19,54,56,31),107014(32,2,34,36,70,7,11,12,45,77,49,22,60,61),177014(1,4,11,46,80,49,17,50,51,20,55,59,28,62),111014(32,33,7,76,13,80,21,54,24,56,27,60,30),155014(0,1,43,11,12,78,46,50,56,57,58,27,28,30),93014(0,1,70,72,41,74,77,78,16,57,27,60,29,63),121014(64,1,2,35,4,7,39,72,73,46,47,29),134014(66,34,68,38,71,40,73,42,79,52,25,29,61,63),63014(33,2,3,39,72,8,9,15,17,23,56,26,61),67014(4,37,6,45,46,48,51,19,20,59,31),103014(2,35,37,70,77,47,48,80,21,25,27,59,60),88014(34,2,36,4,39,40,44,49,18,53,57,25,59),17014(3,4,36,70,12,77,50,53,54,24,56,26,28),119014(0,33,34,4,6,70,72,42,75,79,20,57,31),27014(64,35,5,38,70,75,76,13,49,22,56,59,30,62),195014(67,7,8,76,78,15,18,24,25,26,27,60,62,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0294.hg','196012(68,72,56,41,74,28,44,13,14,63),156012(0,18,51,52,69,22,41,74,43,28,15,63),195012(50,67,19,22,54,40,8,60,29,62,47),35012(16,0,18,66,3,52,70,73,43,28,13,61),160012(32,51,54,55,40,27,11,12,45,30,47),14012(64,65,18,19,36,5,6,57,29,15,63,31),158012(1,3,20,69,40,24,72,9,10,58,60,45),190012(17,19,37,53,70,7,23,74,58,28,47),153012(16,48,1,34,68,53,6,23,40,57,60,46),118012(49,17,51,39,56,72,41,42,28,30,47),13012(0,17,33,2,68,23,71,25,10,28,45,31),107012(0,49,50,34,2,35,7,57,10,43,28,62),105012(34,18,3,21,5,53,71,72,10,42,13),134012(64,33,19,51,21,40,73,41,74,27,13),147012(48,19,4,20,53,54,6,40,58,26,44),28012(33,67,4,52,40,25,74,10,44),78012(32,33,50,66,52,68,55,24,57,42,13,62),47012(4,36,37,5,38,54,40,72,74,28,63),4012(65,18,36,68,20,23,10,74,13,14,30),26012(49,50,36,37,5,6,39,24,41,12,60,14),51012(50,51,68,54,25,9,11,27,61,14,62,46),8012(65,49,66,35,68,72,43,44,28,45,63),39012(48,64,49,5,37,72,56,41,9,73,58,60),122012(48,1,49,35,67,53,6,60,28,47,15),199012(65,33,5,22,40,8,57,61,62),151012(18,69,54,7,39,58,11,62),5012(16,1,33,68,70,7,40,28,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0295.hg','195008(68,69,55,27,59,45,46),159008(64,17,65,35,39,40,27,46),80008(0,1,33,51,4,7,39,60),173008(6,38,39,8,27,31,47),5008(2,18,5,39,42,46,14,15),21008(32,54,23,8,9,25,27,11),52008(65,50,34,35,24,8,41,58),136008(32,2,35,39,56,24,42,46),35008(64,67,9,25,26,60,28),113008(16,50,66,52,6,22,42,29),58008(50,35,3,56,11,27,15),84008(16,38,54,55,57,11,12,29),85008(48,21,22,42,44,28,61,31),18008(19,52,56,41,59,45,63),115008(20,38,8,41,25,9,58,47),94008(48,69,22,7,40,10,61),8008(48,18,36,70,6,23,12,15),40008(34,67,68,22,6,58,11,13),71008(0,1,68,6,38,54,8,41),32008(64,49,7,40,9,10,13,47),118008(0,49,34,19,55,39,25,58),186008(48,20,53,38,42,44,63),34008(17,3,20,69,22,44,29),163008(48,3,19,52,26,46,62),98008(48,54,7,28,60,29,13,14),179008(16,48,38,59,12,45,46,14),22008(17,53,70,39,42,43,46,62),1008(49,18,50,5,7,63,31),4008(65,49,53,40,26,29,46,47),156008(17,68,5,9,11,45,63),41008(0,66,52,38,56,62,46),167008(64,34,19,37,70,11,44),100008(48,35,5,25,26,61,14),151008(50,5,21,55,57,10,11,59),141008(0,64,4,37,8,58,29,30),168008(16,65,37,58,11,29,46,31),135008(49,70,22,24,43,44,29),16008(2,53,54,38,23,57,12),62008(49,50,67,20,39,8,57,44),149008(0,16,1,2,7,58,62,63),193008(0,64,49,19,42,11,44,29),74008(48,51,67,36,25,59,61,14),99008(1,33,66,69,41,25,12,47),37008(0,64,3,24,56,59,27,45),108008(33,1,57,42,10,44,61),137008(34,3,53,55,9,12,44,45),142008(65,1,66,35,21,26,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0296.hg','195014(1,18,2,20,21,5,9,12,13,14,15),92014(16,1,18,3,20,5,7,11,14),52014(17,2,18,19,3,4,21,8,10,14),61014(0,17,2,3,4,5,6,8,9,13),57014(16,2,18,3,4,21,6,7,9,13,15),151014(0,17,19,4,20,5,6,8,9,12,13),21014(16,17,2,18,19,7,8,9,10,13,14),154014(1,17,18,2,19,6,10,11),8014(1,2,5,21,6,7,8,9,12,13),115014(0,2,18,3,20,4,21,7,8,11,13),110014(0,1,2,3,6,7,8,9,15,16,18,19,20),170014(0,1,2,4,8,10,11,12,13,14,15,19,20),25014(0,4,5,7,8,9,12,16,18,20),91014(0,3,6,7,9,11,14,17,19,21),190014(2,3,5,6,9,10,13),192014(0,2,3,4,7,10,11,15,17,20,21),72014(2,3,5,6,7,10,13,14,17,19,20),103014(0,4,6,7,12,15,17,19,21),94014(0,4,5,6,7,8,11,12,13,15,19,20),188014(1,3,7,8,9,10,13,14,17,19,20),105014(3,4,5,8,10,12,15,18,19,21),15014(0,3,5,7,8,13,15,17,19,21),71014(1,3,4,5,8,10,11,12,15,18,19,20),64014(2,3,4,5,6,7,9,12,14,18,20),43014(0,1,3,8,9,10,15,16,17,18,21),116014(1,3,5,6,7,8,10,18,21),121014(0,1,7,9,10,11,12,13,14,20,21),44014(2,4,6,7,9,11,13,15,20),145014(2,6,8,11,16,17,18,19,20,21),2014(4,11,12,14,15,18,20,21),38014(0,9,13,14,16,17,18,20,21),34014(0,5,6,8,11,12,13,15,16,20,21),82014(3,5,7,9,11,12,13,14,18),86014(2,3,5,6,7,10,13,14,15,16,20),182014(0,6,7,10,13,14,15,16,17,19,21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0297.hg','195004(3,9,11,14),95004(2,6,7,13),136004(5,6,7,8),199004(2,9,12,14),101004(0,3,13),159004(11,13),115004(1,3,4,12),100004(3,4,9),90004(2,3,4,6),110004(2,4,7,9),57004(6,9,12,14),33004(2,9,13,14),2004(0,2,8),71004(1,3,7,12),73004(2,4,13,14),160004(6,9,10),138004(2,9,13,14),141004(4,5,10,14),182004(6,9,10,14),130004(0,2,11,12),34004(4,8,9),87004(4,6,8,12),125004(0,2,8,13),19004(0,1,2,7),175004(1,9,10,13),6004(9,13,14),62004(1,6,10,14),176004(8,10,12),98004(0,2,7,11),119004(4,10,11,12),156004(2,8,14),192004(7,8,13,14),56004(3,11,12,13),140004(1,4,8,14),129004(2,6,12),59004(6,8,10),85004(1,2,10,14),55004(1,6,12,13),103004(2,11,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0298.hg','195009(49,34,19,89,9,90,27,11,12),28009(50,85,72,90,12,14,78,79,15),108009(32,33,66,85,86,26,42,10,27),86009(33,86,39,23,89,9,75,28,60),153009(80,33,82,83,36,5,42,10,79),90009(64,33,52,22,88,12,76,61,62),84009(64,3,52,21,71,44,47),118009(50,35,3,70,55,60,45,13,31),62009(17,82,18,51,54,38,6,57,79),111009(48,32,1,82,68,5,29,78,47),8009(64,33,20,68,86,25,43,13,46),145009(16,4,84,24,9,58,90,28,46),142009(48,2,73,89,58,60,44,76,62),78009(23,87,7,88,72,89,73,59,60),46009(51,67,37,86,7,76,44,29,79),38009(34,85,69,6,40,42,28,29,14),116009(52,84,69,55,87,9,42,30,79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0299.hg','195015(36,39,41,10,42,44,12,13,49,51,20,22,24),116015(33,34,37,5,8,10,11,12,13,14,17,18,19,52),42015(4,6,39,8,47,49,23,24,25,28,29),32015(36,39,42,11,12,46,14,15,18,23,24,30),166015(34,37,5,39,41,10,11,12,18,19,28,29,30),4015(2,38,41,9,43,17,50,51,52,26,27,29,30,31),80015(32,34,37,5,11,45,14,15,49,50,21,22,28),176015(32,39,40,8,43,16,50,21,22,24,30),179015(0,32,4,37,6,41,42,11,12,49,52,24,26),137015(32,35,5,38,42,11,13,17,51,22,25,26,28),7015(33,3,38,8,9,14,16,52,22,24,28,30,31),64015(3,5,38,7,40,8,9,12,13,47,15,50),150015(3,5,6,39,7,43,12,46,14,15,21,22,23,24,25),171015(33,2,10,42,11,44,14,49,26,28,29,30,31),163015(0,1,2,5,39,9,42,13,48,17,22,25,27,28),168015(1,34,2,35,36,38,39,8,41,11,46,15,18),147015(0,2,3,7,8,46,16,48,49,51,52,22,25,28,31),104015(0,34,4,6,9,42,11,50,51,20,22,24),188015(33,2,4,38,42,11,13,45,46,51,24,29,31),107015(0,2,4,38,44,13,49,17,50,19,21,22,25),48015(0,36,6,8,43,12,45,14,48,16,49,52,21,22),138015(32,33,37,39,9,10,12,19,22,23,25,30),141015(1,5,38,39,40,10,45,17,50,19,21,29,30),175015(2,3,37,6,7,8,45,46,17,49,50,19,23,29),162015(7,41,9,44,45,51,52,20,21,22,24),85015(32,39,9,42,10,11,47,17,50,19,21,24,25),121015(34,39,9,10,11,44,14,16,17,49,20,21,22,23),183015(1,35,8,45,46,16,48,18,51,20,52,21,30),89015(1,35,43,44,45,15,16,50,52,23,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0300.hg','195012(65,37,54,23,55,25,42,26,27,30,62),48012(0,49,18,19,51,20,37,54,8,25,11,45),14012(64,48,49,50,3,20,42,26,11,60),119012(54,23,55,24,25,42,59,43,12,46,63),19012(0,66,53,37,22,24,27,59,12,45,31),134012(1,2,19,35,3,37,22,55,8,40,29),49012(16,1,55,24,57,25,42,59,13,15),194012(16,64,17,2,51,19,54,38,45,30,31,63),152012(33,6,39,40,9,58,59,28,61,45,62,63),81012(65,18,34,50,39,9,25,58,11,61,30,15),88012(65,17,19,3,22,55,23,8,27,45,61,14),5012(0,16,32,33,66,4,38,55,7,26,62),157012(64,17,66,2,50,35,20,36,37,39,41),144012(0,1,66,35,37,8,25,59,12,45,30,47),41012(16,17,33,52,53,23,25,58,12,61,47),115012(1,49,5,7,23,24,9,26,44,14,46,15),155012(48,34,52,55,56,41,12,44,45,30,63),160012(0,19,36,53,55,24,59,11,61,62),2012(33,18,34,51,37,39,58,10,59,14,15),23012(48,32,18,53,25,42,59,28,60,61,47),85012(0,34,19,37,22,9,26,59,12,14,31),190012(48,66,18,34,5,22,42,11,29,15),77012(64,33,18,19,22,7,9,10,27,29,30),67012(33,6,55,40,9,43,11,13,62,30,15,31),156012(0,64,33,34,18,36,21,58,44,62,14,46),83012(16,64,18,4,37,23,29,13,46,62),189012(50,19,35,3,4,56,9,10,26,43,44,61),126012(32,49,17,1,66,19,23,55,25,41,12,62),104012(32,49,19,21,38,56,9,43,60,44,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0301.hg','195006(17,2,19,3,44,31),52006(17,5,10,13,30),98006(32,2,21,38,22,7),58006(1,21,22,25,26,10),63006(2,21,22,40,42),142006(0,1,33,3,28),143006(16,32,18,3,25,44),140006(25,26,28,45,14),34006(0,18,3,24,45,14),76006(33,40,43,44,30),35006(1,18,4,11,45,29),181006(0,34,21,6,8,12),137006(16,35,4,13,15),27006(5,21,9,26,43),9006(16,1,2,26,10,30),193006(0,1,8,41,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0302.hg','195019(0,1,2,3,5,6,7,8,9,10,11,12,15,16),183019(0,2,4,8,9,10,12,13,14,15,16),70019(0,1,2,3,4,5,6,7,8,10,11,13,14),144019(1,2,3,7,10,11,14,15,16),115019(2,3,4,5,6,7,10,11,12,13,14,15),73019(0,1,2,3,4,5,6,7,9,10,14,16),112019(0,1,2,4,5,6,8,13,14,15,16),158019(0,1,2,3,4,6,7,10,12,15,16),7019(0,2,4,5,8,9,10,12,13,15,16),78019(1,3,4,7,8,9,10,12,13,14,15),185019(1,3,5,7,9,10,11,12,15,16),94019(0,2,3,6,8,9,10,11,12,13,15,16),122019(0,1,3,5,7,8,9,10,12,13,14,16),199019(0,1,3,7,8,9,10,11,12,13,14,15,16),86019(0,2,3,6,7,9,10,11,12,13,15,16),159019(0,2,3,4,5,6,7,8,9,11,12,13,14,16),180019(0,3,4,5,6,8,10,11,12,14,16),134019(3,4,5,7,8,9,11,13,16),93019(0,2,3,5,6,8,9,10,15,16),186019(3,4,5,8,9,10,11,12,13,15,16),103019(1,2,3,4,6,9,10,11,13,14,16),92019(2,3,4,5,7,8,10,12,13,16),23019(0,1,2,5,6,7,9,10,11,12,13,15),19019(0,1,3,4,5,7,8,10,11,12,13,16),110019(1,2,3,5,6,10,11,14,15,16),120019(0,1,2,3,6,7,10,11,13,14,15,16),198019(2,3,5,7,10,11,12,13,14,15),24019(0,2,4,5,6,8,9,11,12,13,14),20019(0,1,2,3,4,6,8,9,10,13,16),40019(0,2,3,4,5,6,8,10,11,12,13,14,15,16),190019(0,1,2,3,5,7,9,10,11,13,14,16),174019(0,1,4,5,6,7,8,9,11,12,13,14,16),2019(0,1,3,4,5,6,7,8,9,10,11,12,16),131019(0,1,3,6,7,8,9,10,12,13,14,15,16),77019(0,1,2,4,6,8,11,12,13,15,16),109019(0,1,2,3,4,6,7,10,11,12,14,15,16),177019(0,1,3,5,6,7,11,12,13,14,15,16),3019(1,2,4,5,6,7,8,9,10,11,12,14,16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0303.hg','195008(1,2,3,4,23,8,11,14),187008(0,1,18,2,23,8,12,15),154008(16,0,17,20,6,10,15),83008(16,19,6,23,12,13,14),159008(1,18,21,6,22,23,9,15),81008(0,16,2,18,4,5,10),6008(16,2,3,4,22,7,11,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0304.hg','195007(19,69,72,40,42,92,60),119007(33,35,51,53,12),126007(80,48,53,54,26,42,43),170007(35,68,20,6,71,10),11007(64,4,69,88,42,30,62),12007(64,65,82,26,78,30,15),174007(48,66,34,50,56,10,47),122007(80,16,82,83,73,74,29),61007(32,17,2,35,19,75,61),75007(17,81,34,37,11,28,77),84007(81,38,56,11,77,78,63),69007(48,50,18,83,86,93),41007(51,5,37,27,60,31),130007(64,68,37,53,61,13,14),55007(81,34,66,10,30,63),4007(1,4,20,5,9,12,14),7007(65,85,69,6,71,92,45),108007(32,1,3,4,20,25,26),183007(40,9,89,42,74,92,93),149007(19,36,84,24,73,41,78),157007(64,49,20,71,56,91),99007(1,66,82,24,12,77,15),159007(67,20,85,70,40,91,47),152007(65,67,4,56,76,61),115007(19,20,85,27,76,15),121007(32,35,23,11,62,94,15),135007(2,84,23,40,75,92),40007(17,67,84,43,15,31),76007(0,80,68,27,77,29,31),6007(32,17,50,41,42,30),146007(5,40,56,9,62,30,15),31007(53,7,23,25,59,92),53007(88,90,75,91,93,79,31),194007(67,19,7,71,24,13,78),153007(19,68,87,72,57,58,61),64007(48,1,66,21,26,75,59),171007(20,53,37,6,59,14,79),167007(48,64,33,69,25,76,46),197007(81,3,67,73,78,79),59007(17,38,72,42,44,14),163007(65,34,18,85,56,58,46),140007(48,64,33,17,18,52,43),19007(66,35,7,72,91,29),80007(69,86,87,72,90,94),83007(50,6,72,74,76,93,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0305.hg','195003(64,51,79),123003(52,26,62),11003(24,75,63),109003(22,71,28),55003(2,19,21),19003(24,74,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0306.hg','195006(80,34,36,40,75,63),55006(32,2,36,53,29,63),182006(65,5,56,9,57,77),196006(65,18,22,60,31),107006(16,17,66,35,23,58),149006(69,71,9,25,74,42),38006(64,3,37,9,13,62),86006(80,18,66,71,11,28),115006(23,40,43,28,29,46),71006(1,37,54,56,26,62),181006(21,54,41,74,44,77),44006(33,17,18,6,62,15),158006(64,33,70,54,13,15),117006(64,34,53,56,41,15),110006(36,73,9,58,14,46),175006(36,55,9,26,11,30),48006(4,5,55,77,29,47),32006(17,19,7,24,57,60),82006(32,20,39,24,72,79),74006(66,6,56,45,30),113006(50,7,24,57,41,30),12006(80,37,70,41,58,44),106006(80,3,51,69,54,28),87006(17,82,53,69,22,6),101006(34,23,9,78,31,47),194006(65,67,3,20,7,41),31006(25,73,61,62,30),53006(3,36,37,72,25,31),19006(82,36,70,71,42,14),52006(32,1,82,36,73,74).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0307.hg','195016(65,33,2,37,7,43,48,18,50,21,57,58,28,62,30),173016(64,32,1,3,7,9,12,45,15,19,22,23,24,58,26),18016(0,65,39,7,8,11,43,12,13,47,21,53,25,60),128016(65,4,42,16,18,50,20,53,54,55,24,27,29,30),181016(32,65,34,5,8,42,12,45,14,17,19,25,58,26),51016(34,2,66,3,36,6,39,9,19,22,23,30,31),29016(0,1,34,6,39,45,13,14,47,50,51,53,25,26,59,60),120016(0,65,66,2,34,35,8,10,14,47,22,24,28,61),161016(65,2,66,4,42,11,14,17,51,55,23,29,61,30),93016(1,2,36,38,42,44,45,14,18,51,53,58,61),146016(0,2,40,8,43,12,19,52,22,24,26,58,59,61),107016(0,1,65,3,4,38,7,42,47,18,51,19,21,59,61),191016(32,33,37,38,11,12,13,45,14,47,17,50,20,27,28),5016(34,4,6,7,39,18,50,51,53,56,57,26,30,62),150016(64,33,66,37,5,42,43,44,47,51,52,22,24,59),184016(66,2,36,40,11,14,20,21,56,25,57,29,62),159016(0,2,66,36,37,38,8,11,13,48,53,26,27,29,30),67016(32,0,66,37,6,8,11,43,45,46,20,21,25),52016(8,40,44,46,20,55,56,24,57,28,29,61),158016(0,65,36,8,41,43,46,15,18,51,53,58,59,29,62),160016(2,66,6,41,43,49,50,53,25,59,60,61,62),178016(33,1,66,35,6,7,41,42,43,16,49,18,51,22,62),82016(64,32,33,1,37,6,8,14,15,18,54,22,58),19016(33,1,2,5,10,44,13,22,55,25,58,27,61,62,63),76016(32,1,3,5,40,10,43,12,15,16,18,19,20,30,63),148016(32,0,36,4,37,42,44,12,15,48,51,21,57,61,29,30),185016(32,1,65,35,4,5,38,7,8,43,47,16,23,25,61,63),99016(34,5,37,40,9,17,49,18,19,52,23,55,56,25,26),6016(0,32,35,6,40,10,44,46,19,55,57,28,62,63),175016(34,37,8,41,10,12,46,16,17,50,52,21,23,56,26),127016(0,40,11,44,45,46,48,16,17,49,54,29,61,31),1016(32,3,36,5,6,38,44,15,49,17,54,24,29,61),73016(1,2,34,3,36,7,45,53,54,23,57,58,59,27,30),47016(34,6,40,14,47,48,19,53,55,23,25,26,29,30,62),108016(32,2,34,5,41,10,12,13,17,19,51,20,24,25,27,28),88016(33,36,4,6,42,46,16,19,24,58,28,61,62,63),145016(0,1,66,41,44,12,13,46,47,16,26,58,60,62),166016(0,1,4,5,37,38,9,11,13,50,54,24,26,28,63),147016(66,6,10,13,46,47,48,50,18,58,28,61,30,62),186016(64,33,1,34,35,39,43,14,47,15,53,22,61,62,30),37016(32,33,66,5,6,11,46,15,49,53,21,23,57,27,62),199016(3,4,8,45,48,16,49,17,18,51,26,58,27,60,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0308.hg','195018(65,70,71,41,10,75,45,47,15,49,51,53,21,86,56,27,61),105018(64,69,70,40,72,41,9,42,74,47,48,49,51,54,25,26),189018(32,33,34,6,7,39,40,41,42,44,78,48,82,23,29),16018(33,66,67,5,70,38,71,72,44,46,16,17,50,21,58,60),34018(2,67,4,71,9,74,12,77,16,22,23,57,27,62,63),181018(35,6,8,40,9,49,81,50,51,52,85,87,28,63),197018(4,71,9,74,75,78,47,15,48,49,17,81,83,85,87,57,29),138018(3,35,5,41,43,12,77,13,45,46,15,47,16,17,18,56,60,62),134018(0,2,3,4,37,38,8,72,15,51,19,23,87,55,57,30),95018(33,2,35,4,43,13,78,46,19,53,22,56,26,28,61),97018(0,65,2,69,5,7,72,75,14,46,15,17,50,55,24,61),20018(35,37,69,70,71,8,76,78,15,48,16,56,58,62,63),132018(32,65,69,38,6,70,11,77,46,16,86,23,87,56,29,31),11018(32,37,69,7,40,42,76,49,83,85,53,22,23,55,25,31),122018(65,2,68,5,70,71,73,41,74,75,45,47,48,80,51,22,58,31),62018(32,2,3,36,5,69,39,11,80,49,52,54,24,58,27,61),137018(39,42,10,74,77,49,18,51,22,86,56,24,27,59,60,61),55018(65,66,67,68,6,73,41,77,13,18,25,26,30,63),65018(33,2,34,5,70,39,72,8,73,42,77,15,81,84,23,56,26,30),39018(0,65,35,75,12,48,80,51,83,84,54,22,86,87,56,30,62),169018(32,66,2,35,37,70,71,72,42,11,44,12,49,19,86),32018(32,34,67,35,7,71,40,41,42,79,81,19,52,22,23,59,28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0309.hg','195015(65,67,3,35,71,41,13,51,88,56,58,91,59,31),109015(35,4,69,8,72,79,17,50,54,56,89,57,90,93),74015(33,2,67,3,11,77,21,54,86,58,31,63),154015(39,41,75,11,17,49,51,20,84,52,86,55,88,28,63),78015(65,33,34,2,35,71,42,44,81,84,56,58,60),188015(0,36,69,6,39,78,16,50,82,86,87,58,62,63),92015(2,71,11,43,44,45,79,47,15,84,86,89,26,58,91),84015(66,4,69,71,78,79,16,17,50,19,85,24,91,60),16015(0,33,1,35,68,36,40,9,14,49,51,85,24,59,93),90015(0,1,36,37,6,11,44,79,80,82,20,87,55,92),44015(65,67,35,68,71,72,73,44,76,46,50,82,51,29,63),82015(7,42,74,12,21,53,54,55,90,58,27,31),190015(65,66,38,71,72,79,48,82,50,87,25,58,27),6015(0,3,40,42,12,45,48,82,86,23,87,88,89,90,27),29015(33,66,7,71,76,12,80,83,53,85,86,89,90,26,28),4015(0,35,37,70,7,8,41,76,19,53,86,22,55),26015(66,3,35,37,73,46,79,83,22,55,57,91,93),75015(32,2,66,3,38,8,42,44,77,82,83,87,92,60),15015(0,1,36,37,40,45,19,21,56,26,30,63),13015(0,33,36,37,69,40,73,9,12,78,14,15,50,19,54),167015(34,39,8,77,78,18,52,53,89,91,29,63,31),11015(0,33,6,73,15,47,17,50,82,19,84,21,85,29),24015(40,10,43,44,80,16,49,81,82,50,51,53,59,31),61015(4,5,6,72,42,16,18,56,88,57,26,59,92,61),46015(0,64,65,3,67,4,9,11,44,81,18,52,84,54),192015(33,34,71,8,45,50,52,22,23,87,58,30,62,63),103015(65,66,37,41,74,76,47,49,18,51,19,26,27,60),83015(0,68,4,40,13,14,48,17,51,21,54,93,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0310.hg','195007(80,65,81,1,22,72,30),41007(0,32,37,38,7,15),46007(0,37,38,27,76,13,30),42007(0,21,22,25,61,47,15),130007(33,35,5,23,56,11,62),120007(8,9,58,42,76,79),61007(20,71,24,41,26,46,47),102007(48,1,35,21,22,55,13),188007(38,56,57,43,44,61,77),91007(64,49,67,36,39,11,59),194007(81,36,71,73,9,74),51007(80,65,19,70,24,43,62),197007(49,18,67,12,29,77,78),177007(64,65,17,57,42,44,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0311.hg','195012(17,19,21,54,38,23,11,12,28,13,46),45012(48,0,33,20,36,6,54,7,9,10,44,15),130012(0,16,1,40,24,42,10,44,45,30),180012(48,17,2,3,37,21,6,7,55,12,29),174012(32,49,18,19,22,54,7,24,29,13,46,47),127012(48,1,35,4,36,21,6,55,24,27,43),154012(0,20,52,5,53,55,39,24,10,29,30,15),49012(48,17,49,50,19,21,23,55,7,24,12),70012(19,5,21,6,7,40,41,45,29,14,31),86012(33,4,20,37,38,55,10,27,45,15),141012(17,1,34,37,24,9,42,27,30,14,47),57012(0,48,50,3,4,38,6,39,43,12,13,14),28012(0,48,38,22,8,40,9,27,12,13),177012(49,18,34,35,37,38,7,41,26,44,30),61012(17,3,52,4,37,24,42,45,29,31),74012(32,49,2,3,36,4,38,40,13,46,14,15),118012(48,17,1,37,39,24,8,41,26,11,28),199012(52,21,38,22,7,8,41,44,15,31),165012(48,16,1,33,2,51,19,53,37,24,25,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0312.hg','195012(65,66,34,3,19,4,5,39,8,13,29),176012(49,1,2,67,3,38,41,27,12,28,46,31),102012(0,64,17,51,52,6,7,57,60,61,14),67012(64,49,35,52,53,24,9,27,45,63),26012(17,66,6,39,8,57,9,27,60,13,15),58012(0,17,67,19,52,5,38,56,58,61,30,47),123012(64,49,18,67,52,53,54,25,26,59,63),66012(34,67,36,38,10,43,60,12,47),43012(0,48,2,35,20,52,6,41,57,10,45),88012(64,17,19,4,24,8,41,26,11,45,31),92012(16,49,18,4,20,22,7,25,41,11,61),169012(0,1,65,18,53,6,39,24,42,45,15),168012(0,20,53,7,23,24,57,26,44,29),184012(16,0,34,18,2,36,20,56,13,45,46,47),33012(64,34,21,22,42,10,59,28,12,30,47),151012(64,1,19,51,4,53,56,26,29,14,31),27012(64,48,1,2,19,5,22,25,58,43,12),105012(18,21,37,23,8,57,26,28,61,45,46),13012(32,33,50,21,57,26,59,44,12,13),21012(0,33,36,39,55,40,57,60,46,14),96012(33,49,66,3,4,21,5,39,10,11,27),140012(48,19,52,36,7,41,42,62,46,63),71012(65,50,34,3,36,7,39,24,41,58,29,30),127012(0,16,18,66,54,6,56,44,28,29,31),194012(0,65,2,3,21,39,23,24,42,30),182012(33,21,22,8,25,9,42,10,27,11,14),28012(64,1,33,17,35,51,38,56,24,26,59),51012(0,66,35,6,57,25,10,58,14,31),81012(17,65,18,67,4,21,53,22,55,27,12),131012(66,3,19,4,21,56,40,41,10,44,13),72012(49,66,20,5,38,54,8,41,27,60,15),160012(16,49,66,36,24,40,56,25,26,60,28,45),130012(16,50,35,52,38,55,9,29,46,31),148012(50,67,19,21,5,54,55,24,42,14,15),116012(48,34,18,36,54,23,24,59,28,30,63),165012(48,17,19,20,39,55,8,40,61,14,15),175012(48,49,65,34,51,36,4,5,55,8,59,62),118012(65,35,21,38,22,57,10,28,46,62,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0313.hg','195003(84,6,43),180003(0,70,62),185003(1,57,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0314.hg','195003(55,74,27),112003(49,18,74),158003(38,8,42),93003(5,71,31),122003(0,25,44),196003(68,59,13),186003(0,68,69),31003(49,22,44),98003(32,69,45),85003(36,20,46),190003(8,9,44),144003(65,19,63),86003(7,25,11),170003(66,28,60),89003(65,59,29),71003(74,75,15),130003(68,72,29),111003(53,9,46),59003(32,38,42),194003(52,39,60),78003(32,65,15),135003(22,73,30),25003(16,3),192003(51,21,53),166003(65,35,70),35003(6,74,47),29003(22,44,45),188003(0,8,57),162003(4,52,47),87003(19,69,63),42003(36,43,14),20003(20,21,14),5003(66,40,43).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0315.hg','194020(0,1,4,5,6,7,11,12,14,18,19,20,21,28),1020(1,2,5,7,10,13,14,17,18,19,22,23,25,27,28),92020(1,3,4,8,9,11,12,13,17,20,21,24,25,27,28),39020(2,4,7,8,9,11,12,14,16,19,20,21,23,24),136020(1,3,4,5,7,9,11,13,15,17,19,20,21,23,25,27),110020(0,1,2,4,6,7,9,11,13,20,21,22,23,24,25),182020(6,9,10,12,13,15,16,19,21,22,24,26,27,28),89020(0,2,3,8,9,10,13,15,16,18,19,20,21,22,24,25,27,28),15020(0,1,3,4,6,7,8,11,12,17,18,19,23,27,28),53020(2,3,4,6,7,9,11,12,14,21,23,24,27),119020(0,1,2,3,7,9,11,13,14,16,19,22,23,24,25),6020(1,3,5,6,7,10,11,16,18,19,21,22,24,26,28),8020(3,4,6,9,13,14,15,18,19,20,21,23,27,28),44020(0,1,3,6,8,9,10,13,15,19,21,22,23,26,28),122020(4,6,11,12,15,16,17,18,19,21,22,26),170020(0,2,5,7,8,11,12,13,15,18,20,23,24,26,27,28),138020(0,3,4,6,7,8,10,11,14,15,16,19,22,23,26,27),74020(2,3,4,5,6,7,8,9,16,19,20,22,23,24,25),12020(1,2,6,7,9,10,11,12,15,17,18,20,21,24),45020(0,2,5,6,7,9,11,13,14,15,17,18,19,22,23,24,26),162020(1,3,5,7,8,11,14,16,18,21,23,25,28),178020(2,3,6,8,10,11,12,14,17,18,22,24,25,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0316.hg','194014(0,32,35,36,38,39,42,11,13,14,17,20,21),133014(0,32,1,35,39,42,13,14,15,22,31),64014(33,35,36,4,7,12,16,17,20,24,25,26,28),125014(33,34,35,4,6,7,14,15,22,23,27,28),187014(34,3,35,4,38,6,39,7,9,10,13,27,29),41014(33,2,3,36,5,41,13,16,18,24,26,27),151014(33,1,34,6,39,9,41,10,13,15,25,27,30),106014(33,6,7,42,10,11,13,19,21,23,24,27,29),55014(1,36,4,39,11,17,18,19,20,21,25,27,28),70014(0,2,35,4,5,39,40,13,17,25,29,31),118014(32,1,38,7,40,41,10,15,16,18,28),148014(0,1,34,36,9,10,22,26,30,31),50014(1,3,4,36,37,43,12,13,20,21,24,27),186014(1,2,4,38,7,8,10,13,21,25,27,29,30),199014(32,0,2,3,36,38,40,9,42,13,15,19,28,31),158014(34,2,5,40,9,42,13,16,18,20,26,31),128014(0,35,3,36,6,7,18,22,23,27),130014(1,33,3,35,6,7,42,18,20,21,28),84014(33,36,40,13,14,15,16,19,20,24,27,28,29),141014(0,2,4,6,38,8,11,12,14,15,20,23,27,30),47014(34,35,4,40,10,11,15,17,19,23,28,29),8014(2,37,5,38,8,42,43,14,15,19,26,30),68014(33,34,37,7,39,8,9,11,12,15,17,30),12014(32,33,36,37,38,7,40,10,12,23,25),26014(38,40,11,12,19,20,25,26,27,28),31014(3,39,10,43,13,18,19,26,27,28,31),59014(33,34,36,38,8,9,10,12,19,24,27,31),95014(32,0,37,6,9,12,15,23,25,26,27,31),91014(34,36,4,37,6,40,11,12,18,23,24,27,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0317.hg','194019(1,2,3,4,5,7,8,10,11,12,13),136019(0,2,3,5,7,8,9,10,12),148019(1,2,4,5,6,7,8,10,11,12,13),64019(0,1,2,3,4,6,7,10,12),32019(0,1,2,4,5,6,7,9,10,11,12,13),49019(0,1,2,4,6,7,8,9,10,12),46019(0,1,2,3,4,5,6,7,9,10,11,12,13),53019(0,2,4,6,7,8,9,10,12,13),69019(1,3,4,5,6,7,11,12,13),50019(0,1,2,3,4,5,6,7,8,10,11,13),17019(0,1,3,4,5,7,9,11,13),180019(2,3,4,6,7,8,9,10,11,13),125019(2,3,4,5,6,7,9,10,11,12,13),30019(0,1,2,4,5,6,7,10,13),70019(0,1,2,3,5,6,7,8,10,11,12),167019(0,1,4,5,7,8,9,10,12,13),195019(0,2,3,4,6,7,8,10,11,13),112019(0,1,2,3,5,6,9,10,11,12,13),164019(0,3,4,5,6,7,8,9,11,12,13),174019(1,2,3,4,5,6,7,8,9,10,11,13),66019(0,1,4,5,6,9,10,11,12,13),52019(1,2,3,5,6,7,9,10,11,12,13),120019(0,1,2,3,4,5,6,7,8,9,10,12,13),171019(0,3,4,6,8,9,12,13),15019(0,1,2,3,4,7,8,9,10,11,13),186019(2,3,4,5,6,7,10,11,13),157019(0,1,2,3,4,5,6,8,10,11,12,13),5019(0,1,3,4,5,6,7,8,9,10,11,12,13),14019(0,1,2,5,7,9,11,13),37019(0,1,2,4,5,6,7,8,9,10,11,12,13),67019(0,4,5,8,9,10,11,12,13),176019(0,1,2,5,6,7,9,10,11,12,13),88019(2,3,4,5,7,8,9,10,11,12,13),134019(0,1,3,4,5,6,7,9,10,12),187019(2,3,4,5,7,9,10,12,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0318.hg','194006(17,34,18,19,5,27),69006(33,22,23,8,9,10),120006(16,0,4,23,27,15),151006(16,0,34,20,5,6),84006(19,4,23,10,12),179006(16,33,18,21,24,13),15006(34,20,7,24,13,15),71006(0,21,26,13,30),42006(16,5,23,28,29,15),52006(33,23,8,9,12,15),168006(16,3,19,24,25),93006(1,17,2,34,12,31),66006(20,7,27,28,29,15),37006(2,19,20,8,15),43006(34,5,6,25,14),45006(2,6,13,14,31),114006(18,11,28,12,31),183006(19,9,12,30,31),125006(16,33,3,10),19006(2,18,7,24),138006(0,17,24,10,30,15),148006(3,7,9,10,28),79006(18,4,26,11,12,31),149006(32,22,8,9,11,28),50006(4,22,10,26,11,30),33006(33,21,23,9,11,31),128006(33,8,12,29,14,31),180006(18,34,4,27,30),4006(0,33,9,26,27),146006(33,20,21,23,10,12),29006(18,21,22,7,9,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0319.hg','194011(0,1,5,23,26,10,43,27,30,31),72011(16,17,20,38,8,25,41,44,28),5011(16,0,32,17,38,7,39,24,41,10,11),90011(16,32,34,37,38,40,24,41,43,29),128011(33,18,19,4,36,6,40,27,12,44),187011(2,19,4,40,42,43,13,30,15,31),108011(1,3,4,22,40,26,42,28,44,30,14),17011(1,34,35,3,5,39,8,42,11,44,13),123011(2,35,21,37,5,22,40,41,27,28,13),47011(0,34,7,23,43,28,13,29,30,14),115011(1,36,39,7,26,27,44,29),155011(0,33,21,5,38,7,40,9,31),43011(0,1,20,37,6,23,40,11,30,15),125011(1,2,19,37,5,9,25,12,31),12011(1,34,20,36,5,38,39,44,30),180011(32,4,37,39,10,43,28,44,29,31),21011(35,36,5,8,25,10,11,27,28,15),87011(32,18,34,3,19,4,20,5,22,40,12),55011(0,1,2,18,34,19,39,40,26,12,28),138011(16,32,1,35,4,20,22,10,27,29),120011(35,6,23,39,40,42,43,28,13,30,15),59011(16,18,5,23,24,8,43,28,13,14),27011(17,2,4,21,22,41,26,13,30),61011(16,17,18,35,38,7,42,11,43,31),14011(33,18,35,37,22,40,11,13,30),178011(0,1,2,35,20,5,44,12,13,29,14),102011(17,34,3,36,8,11,13,14,31),112011(32,33,4,21,38,8,43,30,31),150011(16,38,6,22,39,24,9,26,27,30),183011(0,1,3,35,5,38,7,10,43,27),126011(33,17,20,5,39,24,9,25,26,11),10011(32,17,35,4,37,21,38,39,24,41,12),75011(16,32,18,35,22,6,7,28,44),188011(32,2,19,20,39,8,40,9,26,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0320.hg','194016(64,5,6,43,12,18,52,53,22,24,25,57,92,93),5016(32,33,3,36,73,11,43,44,83,55,87,89,27,91,60,94),176016(34,3,4,5,13,80,18,21,54,58,94,31),177016(34,38,9,10,11,78,16,51,20,85,55,59,92,30,62,63),180016(64,34,68,73,41,10,44,45,78,50,51,53,85,55,60),118016(64,1,35,67,4,9,10,12,77,45,15,83,53,54,57,60),77016(33,67,3,36,76,13,48,82,51,54,23,26,91,92,60),35016(64,36,70,39,8,76,44,17,82,50,18,19,52,89,29,31),96016(32,71,9,45,14,50,82,19,86,54,57,26,58,28),48016(33,39,9,46,79,48,81,82,85,86,57,94,63,31),66016(33,65,4,37,71,39,42,12,45,48,56,93,94,62),68016(33,34,2,69,38,70,6,42,45,46,78,88,56,58,30,95),184016(32,37,11,82,19,51,20,84,86,88,89,58,27,93,61,63),24016(33,8,9,43,45,47,81,18,51,20,89,90,59,91,62),98016(64,5,71,10,74,11,77,45,81,18,82,50,55,88,28,31),89016(66,35,6,41,42,43,46,51,84,20,85,54,23,91),158016(2,38,9,43,48,82,20,86,23,24,56,61,30,63,95),9016(64,1,66,35,5,37,39,9,74,80,17,52,53),100016(32,64,65,2,4,44,14,78,15,80,20,52,21,86),110016(33,34,7,40,8,73,41,42,79,49,17,54,91,95),57016(3,69,38,39,77,14,15,79,49,55,56,24,25),192016(65,66,35,69,11,44,14,79,47,48,50,82,26,27,92,31),155016(34,5,69,7,41,42,45,14,54,89,28,29),90016(2,67,69,6,77,17,18,52,54,86,88,89,25,63,31),92016(35,70,8,73,44,47,15,48,82,85,24,26,58,63),196016(33,34,10,44,18,51,21,86,24,89,25,90,26,91,93),45016(2,67,36,41,43,75,44,80,81,49,24,56,89,58,27),135016(0,35,68,71,39,47,17,50,53,54,87,56,89,30,62),101016(1,37,71,7,9,10,75,22,54,25,27,91,60,29,63),62016(65,35,68,8,74,14,48,16,52,90,26,30,31),198016(32,64,5,73,41,42,10,47,49,55,58,90,26,59,30),168016(1,36,69,70,6,11,43,15,16,17,18,53,25,26,91,95).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0321.hg','194011(17,33,34,6,7,10,12,30,15),8011(16,33,17,3,6,23,7,9,26,30),61011(32,2,20,23,8,25,27,12,28,31),116011(32,1,33,21,22,8,25,10,28,12,15),25011(0,1,34,2,19,20,21,5,25),125011(32,20,21,24,25,26,10,28,13,30),171011(0,33,34,18,20,22,9,10,12,29,31),180011(0,18,19,20,23,24,9,28,13),177011(21,6,22,7,9,27,28,15,31),43011(0,19,4,8,11,28,29,31,15),13011(0,18,2,19,20,22,7,26,28,29),130011(32,17,18,2,19,21,26,13,29,30,14),161011(16,0,34,18,9,12,13,30,31),4011(1,17,4,7,23,24,11,29,31),57011(0,19,3,4,23,24,25,28,13,30),47011(0,32,33,18,20,23,11,28,13),145011(34,19,20,5,22,8,26,10,27,29),102011(0,16,1,33,17,2,18,5,25,27),174011(1,17,2,18,6,10,11,27,14,31),66011(32,19,3,22,7,23,8,28,13,29),59011(0,17,3,21,24,28,14,30),3011(0,33,34,19,23,9,12,13,31,15),56011(32,4,5,22,7,8,9,11,28,29),142011(33,18,21,7,24,25,27,30,15),19011(16,18,2,21,5,22,7,23,28,15),67011(0,34,18,4,5,6,30,14),48011(32,17,3,5,23,25,10,27,28,29),36011(17,34,2,19,21,13,14,30),153011(32,17,21,23,8,9,28,30,15),123011(2,21,7,8,9,26,10,12,14,30),140011(32,1,33,17,19,23,8,24,9,26),181011(18,3,5,6,8,25,9,13,29,14),104011(32,2,3,20,22,8,11,27,13,29,14),110011(16,2,19,21,24,26,27,12,30),12011(16,32,33,18,23,24,28,12,30,14,15),186011(1,33,5,21,22,8,25,9,29,30),71011(32,0,17,1,22,23,8,25,10),175011(33,3,22,23,25,9,10,27,14,31,15),75011(0,1,34,19,22,23,12,14,15),99011(32,33,34,19,3,20,27,28),45011(16,1,17,2,20,5,7,27,30),121011(0,33,3,19,5,23,7,24,11,13),6011(16,17,4,22,7,8,25,26,29,31),77011(17,2,18,19,21,7,8,29,13,14),118011(17,18,6,22,23,24,26,11,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0322.hg','194020(64,32,65,67,36,39,45,15,48,50,51,19,54,23,56,25,59,29),140020(34,67,4,36,5,38,7,39,10,44,13,47,52,21,22,55,57,61,30),33020(64,34,2,35,4,6,43,11,46,17,51,19,52,53,57,59,27,61,29),3020(34,35,68,43,15,17,49,18,19,53,54,55,56,24,57,26,27,31),76020(0,33,2,36,4,5,8,11,44,13,48,17,18,52,53,58,60,30),56020(34,5,37,6,7,44,46,16,48,50,19,20,55,56,26,27,28,30,62),198020(34,3,38,7,13,17,19,21,53,23,56,25,28,61,29,31),150020(1,66,34,3,36,5,9,43,44,16,19,52,53,57,60,62),45020(65,34,3,68,37,11,14,15,47,16,18,53,22,57,26,63),163020(32,36,6,39,40,43,46,16,48,18,20,22,55,25,60,30),43020(65,66,2,67,36,37,6,10,11,12,45,48,20,53,24,25,28),102020(66,39,8,40,9,44,14,46,49,18,19,51,53,22,24,25,27,59,30),10020(66,67,4,38,7,8,41,42,44,48,49,20,22,28,30,63),153020(0,32,1,33,34,67,3,68,5,6,38,39,9,46,50,59),134020(64,1,34,3,68,38,7,8,11,12,14,48,49,54,23,26,58,63),34020(32,1,3,68,39,10,43,12,14,52,20,21,22,58,27,61),74020(0,65,66,67,5,7,8,43,45,14,17,52,21,22,55,58,26,30),1020(65,34,37,5,6,39,7,51,19,20,55,25,58,26,61,30,31,63),20020(0,65,35,41,9,11,15,18,19,20,22,55,26,59,28,61,29),47020(64,32,67,3,68,36,4,8,44,14,15,16,17,20,21,28,62),162020(0,34,35,3,4,39,8,10,11,16,49,58,60,30,31),142020(2,3,68,38,39,10,43,11,44,13,14,15,20,21,55,23,57,25),32020(65,7,40,42,43,11,13,14,16,17,19,52,21,55,24,25,58,60),135020(0,37,40,42,11,12,45,14,46,19,52,53,22,55,23,25,27),160020(0,3,68,38,9,10,42,11,44,13,46,48,17,53,56,25,58,27,31),89020(0,32,65,3,68,4,5,38,8,41,14,17,50,51,54,24,27,60),178020(34,5,40,41,9,43,13,46,47,48,19,56,25,60,62,63),168020(66,38,43,11,48,50,22,55,24,56,25,58,27,61),5020(33,38,7,39,10,13,14,46,50,19,22,56,57,59,28,62),133020(1,66,37,39,41,9,42,12,45,49,52,21,54,59,61,63),95020(32,66,35,68,4,38,10,11,13,46,47,49,18,19,20,53,24,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0323.hg','194013(1,17,2,18,20,5,22,7,10),59013(2,20,4,21,22,6,7,11,12),67013(17,1,19,4,21,5,6,8,13,14,15),135013(2,20,21,5,6,22,11,13,14),151013(0,1,17,3,19,20,21,22,9,13,14,15),157013(3,21,5,6,7,8,9,11,12,13),131013(16,18,2,3,20,4,22,7,10,11),33013(16,18,4,20,5,22,7,8,9,10,14),196013(16,17,2,5,22,7,9,11),128013(16,17,19,3,20,4,6,7,13,14,15),106013(16,0,17,20,21,22,6,8,13),97013(16,1,17,3,20,21,22,7,14,15),193013(16,17,1,19,4,6,9,10,12,14),143013(17,3,20,6,22,9,11,12,13,14),114013(0,16,17,3,21,6,7,10,14),70013(17,2,3,19,4,20,5,8,10,13,15),43013(0,17,4,21,6,9,11,13),110013(17,18,20,21,5,22,6,10,11,13),158013(18,2,19,4,5,22,7,8,9,14,15),17013(0,16,17,2,18,3,21,22,7,11,12,13),35013(16,0,2,20,21,22,7,8,11,12,13,14),13013(16,1,3,5,22,6,9,11,13),6013(16,17,1,18,2,20,5,6,7,11,13),184013(0,17,1,2,19,20,5,22,12,13,14,15),165013(1,2,3,4,6,10,11,12,13,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0324.hg','194004(48,7,56,61),190004(5,7,24,13),39004(32,19,21,57).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0325.hg','194003(6,8,43),123003(6,26,27),160003(24,42,14),48003(11,28,13),95003(18,36,40),196003(0,33,15),51003(16,2,13),63003(16,5,25),26003(33,13,31),81003(19,6,11),53003(36,6,15),84003(20,8,13),49003(35,19,27),187003(34,19,31),158003(32,27,44),17003(3,36,42),2003(21,6,10),121003(38,10,13),24003(18,20,9),67003(39,41,27),154003(16,40,25),139003(34,23,42).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0326.hg','194018(0,65,2,4,38,11,12,77,18,84,23,90,91,94,30),126018(2,68,5,11,81,18,83,52,20,21,87,24,89,93,62),95018(96,1,67,5,42,43,47,80,81,82,83,19,23,90,61,94),48018(33,66,39,72,75,76,46,79,49,50,19,20,21,88,60,92,94),99018(36,69,71,72,41,43,45,46,16,81,83,51,19,53,24,88,62,94),27018(2,70,41,10,45,78,48,82,84,85,87,88,24,58,29,95),163018(65,33,66,2,35,39,40,15,54,25,57,27,92,29,93,31,63),15018(64,32,67,4,38,70,71,7,77,46,20,86,90,58,91,27,31),24018(33,67,69,71,9,73,42,76,77,48,17,82,22,24,89,91,92,94),65018(37,5,71,40,11,13,15,47,80,49,18,20,85,21,53,88,91,93),176018(64,2,67,4,36,69,71,40,9,75,77,15,50,56,26,31),193018(35,3,70,71,74,43,14,46,51,86,23,57,26,59,92),90018(65,66,68,7,9,11,77,14,47,79,16,48,81,53,87,55,56,28),21018(0,32,66,34,68,69,38,40,77,17,49,20,84,22,62,95),136018(35,67,72,11,77,47,80,17,50,18,53,56,57,89,91,29,63),82018(96,0,1,3,74,12,45,46,14,15,79,49,18,54,56,89,26,62),30018(34,35,5,37,39,41,43,46,78,79,15,48,16,17,87,60,92),56018(3,69,72,9,75,77,13,46,48,17,50,22,87,91,59,95).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0327.hg','194006(35,54,6,74,62,63),129006(65,37,22,56,57,45),179006(0,6,73,9,43,63),186006(21,70,9,62,63,31),143006(69,70,39,43,30,63),34006(70,24,25,74,75,27),57006(1,68,9,45,30,62),160006(0,7,39,8,59,12),106006(1,25,59,43,61,15),60006(32,65,21,59,11,63),123006(32,0,4,54,11,46),56006(32,66,3,70,7,62),171006(4,24,73,25,11,12),70006(33,65,52,57,43,45),104006(49,20,25,60,30,47),33006(34,72,57,26,75),3006(0,65,57,28,60,62),120006(65,67,68,36,22,44),190006(34,2,70,7,58,28),92006(32,65,39,41,14,46),85006(2,53,22,39,72,28),102006(64,1,40,27,59,45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0328.hg','194007(34,51,36,71,23,25,10),62007(33,51,36,4,22,61,63),151007(33,4,52,69,7,72,25),74007(65,66,51,39,40,14,47),195007(64,1,49,4,24,29,46),164007(16,49,19,52,43,11,29),26007(32,66,21,40,26,29,62),178007(0,35,51,36,46,15,47),79007(32,36,37,39,71,11,13),75007(65,17,34,52,39,60,13),168007(49,21,7,26,43,60,31),112007(0,2,8,72,27,12),77007(19,68,38,6,39,26,42),76007(18,19,20,22,43,45,13),110007(51,53,7,39,8,58,14),180007(51,36,52,38,23,57,26),107007(0,65,21,8,42,61,15),4007(50,26,59,44,13,31),146007(35,68,41,42,59,62,47),3007(49,50,36,21,54,13),175007(48,66,68,37,41,29,15),127007(64,1,67,27,62,63),182007(36,4,58,43,12,47),125007(3,52,5,6,72,27),122007(66,21,6,7,9,59,47),140007(16,18,38,23,26,45,31),179007(1,35,20,26,42,29,46),117007(3,4,54,8,61,14,47),111007(70,71,24,40,42,59,46),198007(19,35,68,38,39,26,30),119007(66,4,21,6,12,46),23007(33,18,37,26,27,12,62),35007(1,34,19,5,56,8,29),145007(34,4,20,37,38,43,61),65007(21,54,41,26,10,45,61),132007(68,5,28,44,45,29,62),11007(16,1,3,23,24,29),45007(0,17,35,67,37,38,43),159007(0,54,41,58,26,45),55007(16,4,37,6,7,27,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0329.hg','194011(33,17,35,36,53,54,11,61,14,31,47),65011(48,16,49,17,37,6,23,59,12),36011(32,52,7,24,25,26,27,43,11,28,46),13011(1,3,35,37,38,23,27,11,28,13,30),40011(17,18,20,38,39,11,60,12,28,13,46),172011(48,18,2,5,23,58,59,27,28,13),120011(2,3,20,22,8,9,27,43,44,30),124011(16,18,2,19,3,5,21,23,26,46),160011(48,33,52,21,8,41,60,46,47),57011(0,2,4,53,55,56,26,43,59,31),22011(16,50,19,36,4,21,37,8,25,59,61),31011(32,4,23,24,25,57,27,44,28,46),89011(1,18,19,38,7,25,58,26,27,29),159011(48,4,52,37,55,24,28,62,47),77011(16,2,51,4,23,43,27,12,13,61,46),47011(49,3,38,22,8,58,27,43,59,45,62),145011(49,34,2,50,20,6,58,59,44,29,30),164011(48,1,7,39,56,24,26,59,12,13,29),182011(18,20,4,52,23,8,10,44,61,31),48011(16,4,21,22,54,9,26,27,61,46),156011(0,1,18,19,35,4,23,56,11,59,60),38011(32,18,20,5,9,11,28,45,30,46),130011(36,37,53,5,57,58,27,44,29,45),37011(0,17,34,51,52,4,5,7,61,31),86011(48,36,56,40,41,10,42,61,46),154011(17,4,5,10,26,42,43,11,44,13,47),49011(17,49,52,5,40,59,43,15,47),58011(48,50,18,2,7,9,58,42,13,30,46),74011(48,1,50,36,5,38,28,44,62,47,31),177011(32,1,34,19,53,7,40,41,26,46),84011(49,2,51,20,58,26,27,60,45,62,47),93011(48,0,17,1,18,51,21,38,55,26),188011(49,18,3,4,23,42,62,30,46,47),23011(16,0,35,22,40,57,10,59,60,30,14),141011(34,3,21,37,55,10,43,61,46,30),198011(49,51,35,3,40,56,27,12,61,30,31),41011(16,17,49,51,19,37,6,62,47,15),197011(32,3,51,35,20,8,24,61,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0330.hg','194015(1,68,71,11,44,13,48,16,20,53,21,58,60),197015(34,67,39,40,9,42,12,14,49,18,58,62),8015(64,66,68,38,42,46,15,48,54,58,29,61,62),100015(5,38,40,8,9,44,13,49,51,53,55,58,27,31),92015(64,33,2,68,37,40,10,47,20,53,54,23,24,26,60),103015(4,38,70,71,72,43,12,50,20,52,21,24,56,26),89015(67,6,72,41,11,44,12,47,17,51,56,27,29),142015(35,36,68,6,71,9,18,53,24,28,60,29,61),133015(33,66,35,67,5,8,15,16,24,56,26,27,28,29,63),58015(65,1,66,2,36,38,41,43,12,44,46,16,22,58,63),172015(0,39,7,10,42,47,50,55,25,59,61),143015(33,34,4,68,6,39,42,43,49,23,27,28,61,31,63),30015(1,70,38,8,46,50,52,21,57,61,62),64015(0,34,66,6,38,9,42,45,15,18,50,53,21,22,55),131015(64,66,8,42,44,13,47,20,24,56,25,28,61,31),155015(65,34,66,36,37,71,40,8,9,41,44,15,24,59,61),25015(0,32,1,66,67,68,37,39,18,56,57,58,60,62),132015(0,34,67,5,69,70,16,49,53,22,23,25,30,31),177015(1,66,3,36,6,70,42,12,13,17,23,56,61),38015(1,67,70,7,12,45,20,22,57,59,27,61,31),166015(0,33,36,39,14,52,22,24,57,60,61,31),134015(4,5,72,11,14,47,16,48,50,24,58,61,30),15015(34,6,39,43,15,47,17,18,20,21,25,57,28,30),66015(65,36,69,7,8,42,11,45,14,46,20,25,27),165015(33,42,13,45,14,48,17,50,52,22,60,29,61,62),104015(64,66,34,35,4,9,10,12,15,21,56,57,25,26,29),96015(4,37,39,72,41,13,14,19,51,52,25,57),71015(34,2,68,7,72,42,12,20,21,55,24,28),9015(33,68,72,12,46,47,16,17,18,19,61,62),115015(33,65,2,68,36,69,11,43,44,47,55,26,29,63),59015(66,69,70,39,41,10,12,47,21,56,59,28,60,29),77015(64,0,67,37,38,71,72,14,20,52,23,60,62),7015(0,2,69,7,40,10,13,18,19,56,25,30,63),174015(64,33,6,39,40,72,9,44,47,48,16,50,51,22,55),62015(3,4,69,71,39,9,43,13,18,20,24,57,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0331.hg','198007(16,51,6,56,42,11,28),6007(51,19,8,25,26,11,15),143007(0,49,17,34,18,54,7),192007(2,36,8,26,29,13,15),150007(48,34,37,6,7,10,29),164007(32,8,42,28,44,14,30),66007(18,3,21,8,40,11,31),103007(51,4,6,24,27,29),167007(34,35,22,24,26,44,29),40007(0,32,21,6,7,44,13),44007(33,1,19,51,21,7,24),12007(0,51,26,28,29,14,15),2007(16,1,20,52,38,54,47),194007(19,35,53,7,56,41,43),113007(16,32,1,27,28,44,30),10007(21,22,23,41,9,27,45),155007(1,34,44,12,13,14),190007(48,0,51,4,37,39,46),62007(17,37,41,25,11,27),165007(5,26,28,46),51007(0,35,4,8,45),171007(17,35,11,44,13,30,15),63007(0,18,19,35,55,39,25),148007(51,39,41,26,12,13,30),65007(33,4,36,28,13,15),149007(37,38,42,26,27,12,13),96007(16,17,18,51,23,39,15),131007(49,3,19,52,5,38),168007(51,4,7,25,11,30,31),99007(0,49,34,22,6,13,47),29007(17,19,5,22,42,11),9007(32,2,52,21,23,28,13),120007(35,20,22,7,40,31,15),73007(1,18,52,53,6,42),145007(48,16,50,36,5,27,28),78007(49,21,6,7,39,24,25),137007(49,38,54,8,9,41,44),34007(18,53,38,56,42,28),184007(16,35,4,53,21,24,14),138007(32,49,38,41,42,44,13),52007(16,18,20,21,55,11),122007(19,3,55,8,28,14),84007(34,20,21,22,11,14,46),24007(48,0,22,55,30,15,31),69007(17,33,35,19,3,44,30),80007(34,19,36,20,21,6,28),104007(33,50,3,54,56,26,28),1007(1,18,34,6,39,41).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0332.hg','198020(0,1,2,4,5,6,8,9,10),137020(0,1,2,3,4,5,6,7,10),115020(0,1,2,3,4,5,6,7,8,9),79020(0,1,2,3,4,5,6,7,9),3020(0,1,2,3,4,6,7,8,9,10),95020(2,3,4,5,6,7,8,9,10),34020(0,1,2,3,5,6,7,8,9,10),121020(0,2,3,4,5,6,7,8,9,10),140020(0,1,3,4,6,7,8,9,10),42020(0,1,2,3,4,5,6,8,9,10),194020(1,3,4,5,7,8,9,10),124020(0,1,2,3,4,5,7,8,9,10),142020(1,3,5,6,7,9,10),1020(0,1,2,3,5,6,7,8,9,10),86020(0,1,2,3,4,5,7,8,9,10),89020(0,1,2,4,6,7,8,9,10),187020(0,2,3,4,5,6,9,10),12020(1,2,3,4,5,6,7,8,9,10),46020(0,1,2,3,4,5,6,7,8,10),180020(0,1,3,4,5,6,7,8),38020(0,1,2,3,4,5,6,7,8,9),147020(0,1,2,3,4,5,6,7,8,9,10),56020(2,3,4,5,6,8,9),92020(0,1,2,3,4,5,6,7,8,9),27020(1,2,4,6,7,8,9,10),83020(0,1,2,3,4,5,6,8,9,10),106020(0,1,2,3,4,5,8,9,10),172020(0,1,3,5,6,7,8,9,10),47020(0,1,2,3,4,5,6,7,9,10),144020(0,1,2,3,5,6,7,9,10),146020(0,1,2,3,4,6,7,8,9,10),50020(1,2,3,4,5,6,7,8,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0333.hg','198016(67,6,43,11,76,13,46,14,16,22,57,29,63,31),141016(64,33,3,6,7,72,42,74,18,19,59,62,63,31),18016(0,65,8,75,76,12,45,13,17,50,20,55,23,24),47016(0,64,1,35,5,37,72,42,12,13,45,48,49,61),103016(35,4,8,73,74,42,76,12,45,14,55,27,59,60,29),128016(65,34,4,37,39,48,50,19,52,23,59,29,63),68016(0,33,1,68,69,39,7,72,40,11,75,20,53,24,61),22016(65,2,67,7,40,73,11,15,51,20,52,23,26,60,31),37016(0,34,2,70,48,18,19,20,23,27,29,30,62,31),186016(32,2,67,36,68,40,9,41,42,76,13,47,48,27,61),119016(37,6,38,71,73,75,46,15,18,52,56,25,26,61,29,63),180016(64,35,4,69,39,40,41,76,14,47,16,50,26,60,31),168016(1,65,33,66,67,68,37,44,76,48,21,23,24,59,62,30),56016(32,3,68,69,40,72,73,41,9,49,50,20,52,22,61),54016(36,5,7,40,75,43,76,51,24,25,57,27,59,28,62),172016(1,2,3,7,71,40,74,12,15,17,19,52,21,25,29),82016(0,70,39,9,73,75,11,12,13,47,48,19,24,57,28,30),26016(64,68,37,38,40,47,16,17,49,19,22,56,28,61,62),20016(32,36,68,69,71,9,42,75,45,23,24,26,61,29),58016(66,34,67,70,40,8,41,74,13,18,53,54,55,56,30),4016(0,70,41,10,12,45,18,51,20,52,23,57,58,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0334.hg','198009(48,18,2,3,20,41,26,42,15),73009(34,18,20,21,23,9,28,13),170009(1,2,20,4,38,9,43,11,31),105009(1,3,35,37,41,26,46,14,31),98009(2,3,37,22,43,44,13,15),34009(32,33,37,21,23,40,46,14),97009(16,35,20,37,38,7,24,11,27),86009(16,17,1,20,36,26,28,46,31),194009(0,36,4,20,37,25,41,42,45),38009(16,17,3,27,43,15,31),93009(32,19,36,4,6,40,44,31),99009(19,4,41,10,43,12,14,31),60009(0,16,33,34,20,4,22,44),187009(32,16,0,8,25,9,27,29),141009(48,32,2,36,21,22,42,27,46),133009(19,3,21,37,6,39,9,45),32009(48,16,3,38,28,45,30),167009(32,1,18,38,24,26,44,12),185009(0,18,19,24,29,30,15,47,31),136009(48,6,24,41,42,11,43,28,29),144009(18,35,3,21,22,25,41,26,27),92009(16,1,18,20,6,24,26,29,46).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0335.hg','198017(0,2,4,7,41,10,77,14,80,49,50,91,28,29,30,63),77017(64,67,74,43,46,51,20,84,53,88,57,59,60,63),55017(66,3,5,38,39,40,42,43,75,76,13,79,53,21,55,56),44017(32,1,67,68,74,12,48,19,53,23,25,91,61,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0336.hg','198008(2,4,5,6,7,9,13),9008(0,1,2,4,7,8,9),27008(0,3,5,6,10,13),131008(0,4,7,11,12),194008(1,2,8,11,12),172008(2,5,9,10,12),159008(2,3,4,6,8,10),50008(1,3,5,7,9,12,13),49008(5,7,9,10,13),35008(0,1,6,7,9,13),190008(1,2,6,9,11,13),74008(0,2,3,10,11,12),178008(4,7,8,12,13),174008(1,4,6,8,11,13),196008(2,7,8,11,13),76008(0,2,5,7,12,13),192008(0,3,4,5,6,7,11),107008(0,1,5,10,11,12,13),146008(4,5,7,8,9,12,13),161008(0,1,6,7,8,9),119008(5,8,9,11,12,13),112008(0,1,2,3,7,8),11008(0,2,4,5,10,11,13),138008(0,3,5,8,10,11),81008(1,2,3,7,9,13),42008(0,2,3,6,12,13),175008(1,3,4,5,8,11,12,13),86008(1,2,3,10,11,13),123008(1,2,4,6,7,8,11),121008(0,2,5,8,9,13),87008(0,1,2,8,10,13),52008(2,3,4,6,10,11,13),3008(3,4,5,6,10,11,13),149008(1,5,6,7,9,12),13008(0,1,2,7,10,12,13),90008(1,3,5,11,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0337.hg','198019(16,17,2,18,19,4,5,10,11,13,14),13019(0,1,2,4,6,7,8,9,10,12,13,14,19),111019(0,1,3,4,8,9,10,11,12,13,17,18),70019(0,4,6,7,9,10,11,12,13,17,18),39019(0,1,2,5,6,9,11,13,14,16,17,18),179019(1,2,3,4,5,6,7,10,12,13,14,15,18,19),54019(1,2,4,6,7,8,11,12,14,15,16,17,18),195019(1,4,5,6,8,9,10,11,13,14,16,17,18),131019(0,1,3,7,8,9,10,11,12,14,18,19),30019(0,1,3,5,7,8,9,10,12,15,16,17,18),137019(0,2,4,7,8,9,10,11,13,15,16,17,19),136019(0,2,7,8,10,13,14,15,16,17,18,19),155019(1,2,4,5,6,7,10,11,13,14,15,16,17,19),154019(0,3,5,6,11,14,15,16,17,18,19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0338.hg','198010(0,1,2,6,7,8,9,10,11),144010(1,3,5,6,7,9,11),83010(0,1,3,6,7,9,11),156010(0,1,2,3,4,6,8,11),91010(0,1,2,5,9,10,11),110010(1,2,6,9,10,11),23010(2,3,4,5,6,7,9,11),14010(0,1,2,3,5,9,11),103010(1,3,5,6,7,8,9,10),32010(2,5,7,8,9,10),88010(0,1,3,4,5,6,8,11),49010(1,4,6,7,9,11),96010(0,2,4,6,7,11),160010(1,3,4,5,7,9,11),52010(1,3,4,5,7,8,9),24010(0,4,5,6,8,9,10,11),120010(1,4,6,7,8,9,10,11),18010(1,3,4,6,9,10,11),133010(1,2,4,5,6,10,11),118010(0,1,2,4,5,6,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0339.hg','198013(17,19,4,5,21,6,22,7,26,10,13),63013(0,1,19,20,21,5,26,10,11,13),118013(0,17,1,2,3,19,6,24,9,26,10,11),89013(0,17,20,4,21,5,6,24,25,15),165013(1,2,4,7,9,13,14,17,18,20,21,22,25),12013(2,4,10,11,16,17,19,20,21,22,24),15013(2,3,4,7,9,12,13,19,25,26),48013(0,1,2,9,11,12,14,15,16,17),150013(1,2,5,6,7,11,12,16,19,22),53013(3,4,8,11,15,18,21,24,25),112013(1,2,5,7,13,15,18,20,23,25,26),129013(1,5,6,9,10,16,18,20,24,26),92013(1,2,3,6,13,16,17,19,22,25,26),32013(4,5,7,10,11,13,15,17,20,21,26),33013(4,5,7,8,9,12,15,19,20,26),54013(0,1,2,3,5,7,12,20,22,23),103013(5,7,8,9,11,15,16,21,22,24,26),28013(1,2,4,5,9,12,13,18,22,24,25),9013(2,3,5,6,7,8,9,10,13,19,25),147013(0,1,2,8,9,17,21,25,26),23013(2,5,7,10,15,17,18,23),44013(2,3,4,8,11,13,16,20,26),97013(0,3,6,7,9,11,14,16,17,18,24),178013(2,3,4,8,10,15,18,20,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0340.hg','198003(1,68,9),194003(26,45,31),90003(33,19,47),176003(18,23,9),18003(34,52,61),142003(50,24,41),182003(37,53,23),66003(59,28,29),123003(38,6,40),55003(58,28,14),4003(3,54,56),25003(64,68,13),70003(17,53,7),64003(20,59,63),109003(5,27,14),11003(50,6,44),41003(34,39,41),116003(57,12,63),82003(17,55,9),127003(0,19,62),21003(48,7,14),119003(19,23,11),126003(2,19,45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0341.hg','198018(65,1,34,36,40,8,42,15,18,83,23,88,90,92,29,62,95),174018(33,69,39,11,13,78,14,16,83,54,88,56,26,91,28,31),115018(64,38,73,42,74,11,43,12,47,82,83,52,53,22,88,24,59,62),62018(65,1,3,39,11,76,17,20,52,85,22,89,57,58,90,31),149018(64,34,6,9,74,42,10,11,12,44,13,78,16,51,55,57,61),77018(66,5,71,40,41,76,44,47,82,51,85,22,24,92,61,62),12018(64,1,67,68,39,10,74,75,81,51,22,56,89,27,93,29),5018(3,67,4,70,72,41,10,42,75,46,16,84,54,87,25,89,59,27),50018(64,68,36,70,6,71,77,15,80,50,84,52,86,89,91,59,92,93),150018(33,1,69,39,41,44,12,48,17,50,87,88,58,90,28,94,31),87018(65,66,5,10,74,75,44,13,15,80,16,84,53,23,89,90,92,29),47018(33,6,74,75,12,76,18,52,84,21,56,57,58,27,91,60,62),35018(2,66,4,5,69,43,78,46,16,51,21,26,91,27,92,29,94),147018(2,68,36,37,70,40,73,41,13,47,80,49,86,58,59,95),79018(32,0,33,67,4,6,39,8,46,47,49,20,84,55,59,92,95),118018(66,67,3,35,5,9,43,47,80,50,82,53,87,24,26,60,29),172018(0,32,1,72,40,45,46,78,79,81,49,51,56,28,29,30,63),2018(33,37,39,41,9,43,45,16,84,20,52,53,86,23,89),30018(0,33,36,37,7,39,44,17,82,18,56,25,60,28,29,61),75018(69,40,41,12,76,14,46,50,18,82,21,24,26,58,63),39018(65,35,67,36,37,40,73,44,82,84,24,88,89,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0342.hg','198017(65,66,69,5,6,7,40,11,44,15,48,17,20,55,56,57),130017(69,41,10,43,45,16,48,18,56,60,29,62,30,63),146017(0,65,36,5,40,12,15,48,49,51,22,24,59,27,60,63),2017(33,34,5,38,40,44,12,20,54,56,24,57,27,60,30,63),114017(2,34,37,7,45,46,16,17,50,20,52,21,56,58,29,63),80017(32,65,3,38,10,42,11,43,18,19,52,20,55,25,58),46017(2,34,67,4,5,7,9,10,46,16,19,54,59,28,62,63),30017(64,0,66,34,35,5,40,9,12,44,13,48,20,23,56,58),177017(0,35,4,37,7,39,40,11,44,45,47,54,56,61,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0343.hg','198005(16,19,3,22,11),134005(2,19,5,6,8),31005(22,8,12,13),140005(1,3,5,9),158005(19,7,8,10,13),88005(7,14),175005(17,3,8,9,11),59005(1,20,6,7),47005(3,22,10,13,15),48005(16,19,12,14,15),62005(18,4,5,10,14),165005(16,1,4,6,12),21005(17,2,20,21,22),3005(18,4,22,10,14),121005(2,3,20,13),104005(16,18,4,5,14),51005(17,19,5,21,12),10005(17,1,4,21,12),135005(0,4,8,9,13),56005(0,19,4,13),37005(1,19,6,11,13),107005(2,5,7,9,13),180005(18,9,10,15),63005(0,17,9,12),137005(17,21,11,14),132005(17,2,8,14),41005(19,10,12,15),101005(18,8,13,15),170005(4,9,12,15),191005(16,1,20,8,15),95005(0,17,19,9,15),71005(2,3,19,5,22),85005(0,2,19,4,10),151005(16,17,18,5,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0344.hg','198015(2,3,5,10,11,12,14,15,16,19,22,23,24),66015(0,1,7,9,17,18,20,23,24),3015(4,5,7,8,10,11,12,13,17,21,23),28015(0,1,4,6,7,13,14,15,19,21,24),10015(0,2,10,13,14,15,17,19,21,23),19015(1,4,5,10,11,14,16,19,20,22,24),108015(0,3,6,11,12,16,18,19,20,21,22,24),193015(0,1,2,7,8,10,11,12,13,14,17,22,24),32015(2,4,5,6,9,10,11,12,14,16,17,22,23),48015(1,7,8,9,10,12,13,14,16,19,20,22,24),199015(0,2,4,5,7,10,11,12,13,14,20,21,24),174015(3,7,8,11,13,15,17,18,21,23,24),106015(0,2,3,6,8,11,15,18,20,21,22),99015(1,4,5,6,8,11,15,16,18,19,20,21,24),92015(1,5,9,12,13,14,15,22,23),64015(0,1,3,5,11,13,15,18,19,21,22,23,24),54015(0,1,2,4,13,15,18,19,20,22,23,24),129015(2,4,5,8,10,13,16,17,18,19,20,21),133015(0,1,3,7,9,11,12,13,16,18,19,20),191015(0,1,2,4,7,9,11,14,21,22),142015(2,8,9,10,16,17,18,19,20,21),155015(0,1,3,4,5,6,9,11,15,18,23),74015(1,2,4,9,13,14,15,16,18,21,22),63015(0,5,6,7,8,10,13,17,20,21,22),52015(3,4,6,9,10,12,17,21,22,23),112015(2,3,5,7,9,11,12,13,16,17,18,22,23),7015(0,2,3,4,6,7,8,11,14,19,21),176015(0,2,4,9,10,11,14,16,17,22,23,24),137015(2,3,7,8,11,13,14,20,22,23,24),115015(6,10,11,12,15,16,18,19,20,21,22,23),79015(1,2,3,4,5,9,11,13,14,16,21,23),35015(2,3,5,7,8,11,12,14,17,18,22,24),161015(0,2,3,6,9,11,12,14,17,18,19,20,23),17015(5,7,10,13,15,18,19,21,24),31015(0,5,7,8,10,12,13,16,19,22,23),20015(4,5,6,8,11,12,13,17,19,22,24),6015(0,3,4,5,8,9,13,14,16,18,21),51015(6,8,12,13,14,15,16,17,18,19,20,21,22,24),101015(3,5,6,8,9,12,13,15,18,19,22),164015(0,3,5,7,12,15,19,21,24),197015(3,4,6,10,13,14,15,17,18,19,23),11015(1,2,4,7,8,10,12,15,17,21,22),119015(1,2,5,7,9,10,12,14,15,17,21),128015(6,9,11,12,13,16,17,18,20,23,24),38015(0,3,4,5,8,9,10,15,18,20,22,23,24),180015(0,2,6,10,12,13,16,17,19,20,21,22,23,24),165015(1,2,4,6,8,13,14,15,17,18,23,24),65015(4,7,9,10,11,13,14,17,18,19),131015(3,5,7,8,11,15,16,17,20,24),50015(1,3,5,7,8,9,11,13,19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0345.hg','198010(0,3,7,8,9,12,14),70010(1,2,5,6,7,8,9,12),87010(1,2,6,7,8,12,13),166010(1,4,6,8,10,13,14),54010(1,4,7,8,9,12),27010(0,1,2,5,7,10,11,12),3010(0,4,5,7,11),139010(0,8,9,10,12,13,14),113010(3,4,5,6,9,11,14),43010(1,3,4,5,7,8,11,14),146010(3,4,5,9,10,11,12,13),37010(0,1,4,5,7,9,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0346.hg','198003(1,9,10),2003(0,5,9),59003(4,5,8),54003(2,6,10),106003(2,6,7),157003(0,1,2),171003(1,8),86003(2,9,10),45003(2,6,7),97003(5,6,9),149003(3,8),24003(3,4,6),15003(0,4,9),31003(3,4,6),44003(4,5,9),143003(0,2,6),117003(0,5),38003(3,6,10),154003(4,6),17003(8,9),183003(1,2,8),140003(0,5,9),150003(4,8,10),184003(2,5,9),119003(1,3,6),190003(2,9),18003(2,6,10),29003(0,7,8),176003(0,2,5),14003(0,6,9),78003(0,4,9),170003(3,6,8),165003(1,3,4),196003(1,7,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0347.hg','198018(0,1,2,3,4,5,6),90018(0,2,3,4,5,6),192018(0,1,2,3,4,5,6),120018(0,2,3,4,5,6),71018(0,1,2,3,4,5),168018(0,1,2,3,4,5,6),16018(0,1,3,4,5,6),3018(0,1,2,3,5,6),13018(0,1,2,3,4,5),26018(0,1,2,4,5),11018(0,1,2,3,4,5,6),145018(0,1,2,4,5,6),87018(0,1,2,3,4,5,6),156018(0,1,2,3,4,5,6),169018(0,1,2,3,4,6),164018(0,1,2,3,4,5,6),157018(0,1,2,3,4,5,6),190018(0,1,2,3,4,5,6),117018(0,1,2,3,4,5,6),1018(0,1,2,3,4,5,6),107018(0,1,2,3,4,5,6),28018(0,2,3,4,5,6),193018(0,2,3,4,5,6),88018(0,1,2,3,6),177018(0,1,3,4,5,6),94018(0,1,2,3,4,5,6),185018(0,1,2,4,5,6),76018(0,1,2,3,4,5,6),128018(0,1,3,4,5,6),61018(0,1,2,3,4,5,6),14018(0,1,2,3,4,5,6),6018(0,1,2,3,4,5,6),39018(0,1,2,3,4,5,6),95018(1,2,3,4,5,6),103018(0,3,4,5,6),170018(0,1,2,3,4,5,6),84018(0,1,2,3,4,5,6),160018(0,1,3,4,5,6),38018(0,1,2,4,5,6),154018(0,1,2,3,5,6),176018(0,1,2,3,4,5,6),27018(0,1,2,3,4,6),30018(0,1,2,3,4,6),186018(0,1,2,3,4,5),161018(0,1,2,3,4,5,6),115018(0,1,2,3,4,5,6),34018(0,1,2,3,4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0348.hg','198014(0,34,4,7,40,12,13,15,16,49,23,55,56,58),23014(2,8,40,12,13,14,15,16,48,20,54,58),164014(0,32,33,2,38,10,15,18,56,58,26,28,29),86014(32,1,4,42,11,45,46,18,19,23,24,28,30),171014(36,7,8,44,46,15,50,52,21,24,26),2014(0,33,3,40,9,42,14,15,51,19,21,26,58),136014(2,36,4,9,45,46,19,22,55,56,24,58,26,30),34014(33,34,35,5,39,11,47,49,19,52,24,25,29,31),175014(1,34,7,39,11,13,46,48,51,20,52,23,25),15014(34,35,4,7,40,42,45,46,19,51,53,22,25,30),177014(5,40,48,50,53,54,22,24,27,28,29,31),123014(0,35,4,7,39,8,9,12,13,53,58,27),94014(32,3,7,11,48,49,19,22,55,56,24,58,27),128014(0,1,2,37,6,11,49,17,18,52,57),48014(32,1,5,12,44,45,18,51,21,54,55,23,26),142014(1,35,6,40,9,16,17,50,18,20,22,56,57,58),144014(32,2,37,39,8,10,12,44,46,20,22,57,25,29),4014(32,0,9,11,12,13,16,17,53,54,56,25,58,29),88014(2,34,35,6,8,14,46,16,50,51,54,55,24,26),73014(34,4,37,5,7,11,44,14,15,18,20,58,27,30),111014(33,1,8,40,10,42,11,45,46,16,54,23,27,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0349.hg','198017(32,66,67,4,68,41,74,42,13,78,80,83,54,57,91,27),26017(33,36,69,7,71,40,72,76,13,14,79,54,55,88,90,60,63),49017(66,36,70,72,44,80,17,81,50,55,87,25,90,59,91,62),25017(32,0,64,35,69,6,38,78,79,16,81,52,57,59,31),16017(0,66,69,6,72,8,41,76,50,20,89,57,26,59,28,62,31),10017(33,34,35,69,37,38,7,10,18,19,85,54,55,28,29,31),31017(66,34,67,3,69,38,72,73,43,76,14,80,82,20,56,88),179017(1,33,3,11,44,12,46,14,80,48,81,21,53,56,27,60,61),57017(68,36,69,6,42,46,16,81,17,84,53,86,91,29),123017(2,34,38,9,11,12,13,80,16,50,85,55,56,28,29,31),185017(2,37,8,41,42,12,82,83,84,24,27,62),63017(64,69,37,72,43,44,13,79,18,82,51,22,88,90,28),74017(0,32,1,69,5,6,7,39,71,8,13,46,16,62,63),12017(34,3,68,4,70,42,43,84,85,23,55,24,57,58,61),15017(33,34,72,10,78,46,82,83,20,85,89,26,90,27),9017(32,66,5,6,73,74,11,43,12,79,54,86,87,24,27,29,62),182017(32,3,4,6,71,41,43,16,80,17,50,19,53,85,86,88,61),164017(0,32,2,6,72,42,14,47,20,53,87,88,58,27,28,63),8017(65,68,37,73,76,12,44,46,79,48,17,84,21,86,58,31),132017(1,34,67,7,8,46,18,21,86,55,24,59,61,29),55017(64,33,1,65,66,70,44,14,85,86,88,57,91,27,29),114017(37,6,41,73,75,76,14,48,16,49,86,55,23,27,61),59017(33,2,6,38,74,10,42,75,76,13,46,49,21,22,23,88,62),135017(2,35,36,4,37,71,8,40,73,18,52,22,25,61,30,63),131017(1,33,66,12,77,14,47,48,81,84,22,89,59,63),141017(2,67,3,68,37,42,74,46,49,84,21,56,57,90,31),140017(2,37,6,39,48,49,84,85,53,86,55,56,59,63),173017(32,3,68,4,39,72,40,73,9,12,14,16,50,59,28,61,63),45017(32,33,3,38,7,72,42,10,11,43,15,80,17,85,22,25,61),60017(32,33,65,68,4,73,77,81,17,86,54,24,60,28,62),97017(34,67,70,73,80,17,86,55,87,24,88,25,26,58,59,31),28017(0,1,3,67,71,73,46,16,81,18,85,86,87,58,91,60),177017(67,68,39,11,76,77,45,81,83,54,89,58,26),67017(1,6,38,39,8,48,81,18,85,54,57,58,60,30),17017(35,67,4,68,38,9,76,78,47,84,55,56,28,60,62,31),147017(32,64,1,66,2,36,41,13,77,15,81,49,19,52,55,25),53017(69,6,76,12,47,48,51,84,20,86,23,88,62,31),79017(33,2,5,73,9,11,12,14,17,50,51,19,85,87,56,24,91),181017(0,34,67,69,37,8,40,9,43,76,47,79,51,52,24,89,26),125017(0,65,2,67,6,73,9,12,45,82,51,83,85,54,26,58),54017(65,39,10,74,75,77,84,53,23,88,24,59,27,91),18017(32,65,4,6,8,11,15,48,80,16,81,17,18,84,29),115017(33,65,35,69,39,40,75,44,78,48,81,49,85,87,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0350.hg','198013(33,3,20,22,39,55,56,41,9,58,12,29),158013(50,18,52,20,22,39,56,28,44,29,15),21013(49,34,23,7,40,10,43,11,44,15,47),112013(16,1,33,3,52,37,54,27,12,45,47),68013(32,6,9,41,44,13,46,50,21,22,27,28,29),140013(2,3,35,36,37,5,38,13,46,16,48,17),199013(0,2,35,6,14,18,20,21,54,24,25,28),197013(34,35,5,38,6,40,9,41,12,13,45,46,53),30013(32,1,42,43,12,51,54,22,55,56,27),12013(32,0,35,36,39,13,46,47,18,21,29,31),75013(1,3,37,41,9,42,43,44,52,22,55,57),98013(0,1,35,5,6,40,42,44,52,56,30),4013(32,33,35,39,8,9,44,14,15,49,23,25),80013(32,3,37,9,10,44,46,20,53,22,23,58).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0351.hg','197005(1,3,38,40),161005(16,1,25,27),105005(0,32,2,37,9),51005(33,35,4,23,26),112005(35,7,10,12),147005(19,37,6,11),93005(18,39,25,9),143005(0,3,5,24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0352.hg','197015(0,2,6,7,8,9,10,11,12),94015(0,1,2,3,4,5,6,7,8,9,10,12),77015(0,2,4,5,6,8,9,10,11,12),137015(2,3,5,6,7,8,9,11,12),164015(0,1,2,3,4,5,6,10,12),79015(0,1,3,4,6,8,9,10,11,12),62015(0,1,2,3,4,6,7,9,10,12),161015(1,4,5,6,7,8,9,10,12),84015(0,2,3,4,5,7,8,9,11),8015(1,2,3,4,5,6,7,8,10,11,12),172015(0,1,2,4,6,7,8,9,10,11,12),73015(0,3,4,5,6,8,9,10,11),122015(0,1,2,3,5,8,10,11),67015(0,3,4,5,6,7,9,10,11,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0353.hg','197014(1,34,35,68,85,39,9,60,93,62,46,15),97014(0,1,66,3,36,38,12,17,81,50,85,28,29,31),161014(65,2,66,69,38,43,13,15,48,19,22,91,28,30),76014(1,34,66,38,74,77,53,21,90,27,59,61,94),9014(0,67,37,14,80,17,18,85,86,57,58,91,28),86014(33,5,38,41,17,82,51,52,22,89,91,28,60,61),156014(1,2,34,39,9,12,79,17,82,85,27,91,62),108014(5,9,43,75,76,77,80,84,85,54,56,91,59,60),166014(64,3,6,73,12,17,19,21,22,54,87,27,28,29),3014(32,33,10,43,45,15,16,19,84,54,86,62),119014(32,75,76,45,16,81,83,86,55,57,29,63),135014(35,5,71,43,44,48,16,83,52,59,92,28,29,30),99014(32,64,67,37,73,42,11,43,48,21,30,62,94),47014(64,68,40,72,74,43,80,82,20,94),122014(33,2,68,4,37,73,45,18,22,89,58,91,60),104014(2,67,68,38,43,13,46,16,82,84,56,26,93,62),33014(34,67,9,14,47,48,84,53,55,57,90,28,30),112014(3,36,9,11,77,46,80,49,53,55,57,27,60,63),189014(33,72,13,80,16,48,18,52,84,55,24,89,28),59014(32,0,64,65,35,4,6,71,8,78,85,88,59,63),163014(44,12,14,48,49,82,85,86,57,89,91,92,61),128014(66,4,36,40,44,45,16,17,83,21,24,56,90,29),123014(64,0,12,76,14,78,46,20,56,58,59,62),18014(65,2,37,69,39,10,78,46,49,19,51,58,93,63),16014(68,5,39,72,74,44,79,22,23,57,27,28,60,62),69014(32,33,3,69,38,51,19,25,27,59,92,93),42014(34,2,41,42,11,44,78,83,22,55,92,28,62),49014(6,40,41,12,46,16,52,84,85,56,57,28,92),168014(1,35,4,70,38,43,76,46,79,48,52,29,62,31),199014(65,68,5,7,8,41,74,12,79,83,51,84,23),170014(33,7,8,73,11,80,17,49,52,88,57,25,59,93),56014(32,36,71,7,74,75,44,14,54,90,29,31,63),121014(64,35,3,70,39,40,75,78,82,19,20,21,25,89),124014(32,65,4,68,70,9,10,13,78,84,88,58,31),61014(2,9,74,44,13,14,79,47,81,84,57,93,31),37014(0,33,2,3,36,38,39,9,10,43,14,83,55),31014(34,39,40,10,75,77,51,25,26,92,28,29,63),67014(6,70,10,12,77,81,49,50,52,25,90,58).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0354.hg','197003(3,4,14),30003(8,10,11),133003(3,8,11),163003(0,6,7),60003(0,5,11),17003(9,10,13),125003(8),126003(5,7,12),139003(2,5,11),5003(8,10,12),70003(8,11),48003(1,3,13),40003(1,6,14),54003(7,11,14),95003(9,12,13),181003(5,10),75003(3,4,5),21003(3,9,13),44003(7,10,13),177003(4,11,13),36003(1,3),25003(5,9,14),8003(6,7,12),47003(0,3,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0355.hg','198010(2,53,7,24,9,58,44,15),148010(17,7,25,10,44,28,45,30,14,47),167010(16,32,33,3,52,38,13,46),95010(17,51,36,55,39,57,9,28,30,47),135010(17,51,37,23,24,8,43,28,30),118010(51,3,54,7,56,57,44,45,30),117010(3,52,5,6,54,23,56,41,29,31),159010(33,18,51,52,5,21,22,6,56,9),185010(48,0,1,33,38,27,11,29),27010(18,35,54,39,55,8,26,43,13,45),35010(32,1,2,19,52,54,12,45,31),111010(0,16,34,50,39,8,9,42),73010(52,4,6,56,40,58,10,44,29,31),140010(49,2,37,53,6,39,24,56,12,14),190010(48,16,2,34,50,6,54,57,15),186010(33,49,20,36,4,40,25,12,45,30),56010(0,34,50,36,55,40,43,44,29,30),154010(17,20,38,9,57,41,28,31),116010(16,50,51,21,26,11,46,14),182010(33,36,20,54,55,8,57,28,46),79010(48,16,0,1,2,52,4,43,12,46),99010(16,49,6,55,56,57,27,28,45),28010(3,19,51,20,54,38,24,11,43,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0356.hg','198005(48,84,22,25,59),80005(0,71,72,11,77),139005(18,4,8,28),182005(32,34,42,12,63),187005(50,18,74,11,60),49005(33,55,24,42,26),85005(64,50,23,57,73),177005(48,64,69,6,11),158005(49,33,50,7,57),28005(34,22,70,23,26),185005(67,51,55,29,77),24005(19,38,22,23),14005(66,83,19,73,12),147005(84,21,6,26,61),107005(34,54,6,15,79),68005(66,51,20,5,45),164005(16,21,38,7,25),44005(16,21,39,57,43),108005(17,33,82,42,62),9005(66,82,3,22,39),34005(34,8,61,13,30),56005(83,37,73,42,44),175005(34,56,40,60,79),183005(35,20,22,38,24),58005(17,21,37,8,74),197005(68,52,38,12,60),171005(49,35,5,13,63),190005(48,23,71,72,41),37005(49,68,55,73,42),8005(20,5,6,76),26005(32,81,50,84,57),196005(0,66,5,54,39),149005(6,8,43,60,46),31005(84,58,74,45,30),109005(4,52,84,36,54),47005(49,65,69,11,77),184005(1,82,50,12,47),102005(3,73,58,43,31),81005(2,21,37,8,43),27005(64,20,9,74,29),63005(34,35,22,56,77),161005(16,80,70,44,28),144005(34,18,19,9,78),5005(33,18,44,14,79),94005(51,8,73,27,12),173005(64,70,43,75,59),20005(66,3,53,73,12),127005(32,49,54,75,78).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0357.hg','198011(33,49,82,51,68,86,23,41,9,60,45),84011(81,51,85,56,8,10,26,43,45,61),24011(32,33,67,3,4,38,9,59,47,31),121011(64,17,65,25,75,13,77,78,30,47,79),32011(80,32,50,51,67,6,56,58,42,26,59),56011(1,17,82,19,25,41,28,29,30,63,15),179011(49,50,3,36,22,42,26,74,27,11,14),123011(65,1,17,50,36,39,56,26,11,77,13),40011(16,81,50,18,4,37,22,72,75,47),23011(50,36,5,25,9,43,28,46,31,63),132011(48,66,18,19,68,53,38,77,29,46,79),86011(18,2,68,36,69,86,55,56,11,78),190011(17,66,35,19,74,43,44,77,15,31),127011(48,17,2,35,84,53,37,38,54,24),36011(80,32,67,68,5,86,7,76,63),31011(16,65,33,18,82,5,6,57,42,44,28),81011(32,50,3,68,5,85,39,26,59,61,14),69011(33,68,86,54,73,74,59,60,77,31),45011(49,34,3,85,24,72,57,11,12,45,30),79011(0,2,34,86,23,7,9,26,77,45,31),37011(0,80,82,37,86,71,11,75,14,31),131011(0,18,35,68,20,5,70,54,8,40,56),169011(52,38,71,7,56,8,41,28,60,13),161011(33,35,68,20,22,70,8,25,30,14,78),85011(33,35,53,22,38,41,42,43,28,78,46),145011(34,50,83,22,24,72,26,11,12,28,30),122011(2,68,70,39,58,11,28,29,79),183011(0,1,36,85,21,38,24,25,75,61),181011(16,49,34,2,68,39,24,40,27,15),180011(48,81,18,51,35,20,40,9,29,14),151011(64,2,50,84,70,38,23,41,11,77,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0358.hg','198013(18,2,4,6,10,11,12,14,15),16013(16,17,2,3,7,9,11,13),195013(1,3,4,7,8,13,14,15),9013(0,17,2,3,6,7,8,9,12,13),83013(0,16,17,1,2,10,11,12,14),186013(17,1,2,3,5,7,9,10,12,15),148013(0,16,2,3,8,10,11,13,14,15),141013(1,17,3,4,5,6,9,12,13),13013(0,17,18,5,6,9,10,12,13),25013(0,16,1,17,2,3,4,5,8),84013(16,1,3,4,5,6,7,14),132013(2,5,6,7,8,9,10,11,12,13,14,15),134013(16,0,1,3,4,5,6,7,8,12),162013(2,3,5,6,9,10,12,13,14,15),113013(16,17,18,3,4,6,7,10,11,12),69013(0,2,18,3,5,9,10,11,13,15),82013(2,18,4,6,10,12,13,14),99013(0,16,2,3,4,6,7,8,10,11,15),197013(0,1,2,3,5,6,9,10,11),110013(16,17,18,2,3,4,6,9,12,15),182013(16,2,5,9,10,11,13,15),40013(0,16,1,2,7,10,11,12,15),103013(16,2,18,4,8,10,11,12,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0359.hg','198017(0,1,3,4,6,8,10,11,12,14,15),20017(0,1,2,3,5,7,8,9,11,12,13,14,15),80017(0,1,2,3,4,5,6,7,12,13),147017(2,3,4,6,7,8,9,11,12,13,14),127017(2,3,4,6,7,8,10,12,13,14),194017(2,3,4,7,8,9,11,12,13,14,15),43017(1,2,3,4,6,9,10,11,12,13,14,15),88017(0,1,2,3,4,6,7,8,12,14,15),94017(0,1,2,3,4,5,7,8,9,12,13,14,15),31017(0,1,2,4,7,8,10,13,14,15),61017(1,2,5,6,7,8,9,10,12,13,14,15),109017(1,2,4,5,6,7,8,10,13),114017(0,4,6,7,8,9,11,12,13,14),46017(0,1,2,4,5,6,7,10,11,12,13),76017(1,3,5,6,7,8,9,10,12),106017(0,1,3,4,5,6,8,9,10,12,13,14,15),135017(1,2,3,4,5,6,7,11,12,13,14,15),91017(1,2,3,5,6,8,9,10,12,13,14,15),93017(1,2,3,4,5,7,8,9,10,11,13),163017(0,1,2,3,4,5,6,7,9,10,13,14),111017(0,1,4,5,7,10,13,14),4017(0,1,3,4,7,9,10,11,13,15),49017(2,3,5,6,7,8,9,10,11,14),62017(0,2,3,5,6,7,8,9,10,13,15),77017(1,2,3,4,5,8,9,12,13,15),81017(1,2,4,5,6,7,8,9,11,14),97017(3,6,7,8,9,10,12,13,14),150017(1,4,6,8,9,10,12,14,15),187017(2,4,5,6,7,11,13,14,15),185017(0,1,2,3,4,5,6,7,9,11,14),180017(0,1,4,7,8,10,12,13,14,15),51017(0,2,3,4,7,9,10,11,12,13,14,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0360.hg','198016(0,2,3,4,5,6,7),151016(0,1,2,4,5,6,7),52016(0,1,2,3,4,5,7),34016(0,2,3,4,6,7),179016(0,1,2,3,5,6,7),125016(0,1,2,3,4,5,6,7),11016(0,1,2,3,4,5,6,7),106016(1,2,3,4,5,6,7),67016(1,2,3,5,6,7),22016(0,1,2,3,4,6,7),181016(0,1,2,3,4,5,6),173016(0,1,2,3,4,5,6,7),50016(0,2,3,4,5,6,7),120016(0,2,3,4,5,7),18016(0,1,2,3,4,5,6,7),157016(0,1,2,3,4,5,6),54016(0,1,3,4,5,6,7),94016(0,1,2,3,4,5,7),56016(0,2,3,4,5,6,7),190016(0,1,2,4,5,7),160016(0,1,2,3,4,5,6,7),164016(1,2,3,5,6,7),189016(0,1,2,3,4,5,6,7),47016(0,1,2,3,4,5,6,7),140016(0,1,2,3,5,6,7),82016(0,1,2,3,4,5,6,7),4016(0,1,2,3,4,5,6,7),99016(0,1,3,4,5,6,7),32016(0,1,2,3,5,6,7),39016(0,1,2,3,4,5,7),165016(0,1,2,3,4,5,6,7),69016(0,1,2,3,4,5,6,7),177016(0,1,2,4,5,6,7),175016(0,1,2,3,5,6,7),166016(0,1,2,3,6,7),90016(0,1,2,3,4,5,6),20016(0,1,2,4,5,6,7),191016(0,1,2,3,4,5,6,7),163016(1,2,3,4,5,6,7),51016(0,1,4,5,6,7),6016(0,1,2,3,5,6,7),119016(0,1,2,3,4,6,7),5016(0,1,2,3,5,6,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0361.hg','198015(32,3,5,38,40,10,12,14,47,16,49,19,24),154015(0,1,2,36,37,38,7,9,21,24,26,29),136015(0,32,1,35,3,38,41,44,48,17,18,20,29,30),172015(0,2,4,5,6,38,39,40,9,13,45,14,16,24),24015(1,34,2,3,36,37,39,41,47,21,25,27,30),133015(2,5,10,11,12,13,46,47,48,17,18,20,22,23),105015(34,3,6,39,7,8,41,15,47,19,20,26,29),52015(32,4,8,9,41,10,12,13,17,18,19,25,27,28),148015(33,1,2,3,35,41,9,42,11,48,19,25,27,29),17015(2,35,4,8,42,43,13,15,17,22,23,26,27,29,30),128015(33,1,5,6,38,10,11,44,46,47,18,24,25,28),36015(1,3,4,40,41,45,13,20,21,24,30,31),27015(3,39,40,41,9,10,43,14,46,47,16,17,19),100015(0,3,37,6,38,8,44,14,46,49,19,24,26,28,31),101015(34,2,35,4,6,7,39,8,11,13,14,17,20,25,31),125015(32,33,34,2,36,37,38,7,10,15,49,17,26,31),120015(0,34,35,4,7,42,45,13,46,14,48,20,21,25,28),132015(32,34,37,5,42,11,14,15,49,22,23,27),6015(33,1,3,4,40,9,13,15,48,17,24),146015(0,2,4,39,40,41,10,43,46,14,16,49,20,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0362.hg','198016(0,1,2,4,5,6,7,8),87016(0,1,2,3,6,8),108016(0,1,2,3,4,5,7,8),60016(0,1,3,4,6,7,8),76016(0,1,2,4,5,6,7),64016(0,1,3,4,5,6,7),74016(0,1,2,3,4,5,6,8),70016(0,1,2,3,4,7,8),121016(0,1,2,3,4,5,7),18016(0,1,2,4,6,7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0363.hg','197011(1,34,36,20,21,6,9,28,29,30),175011(16,32,18,3,20,21,5,9,12,14),43011(16,2,34,20,7,26,28,14),6011(32,1,35,20,22,23,24,9,13),89011(35,3,5,22,11,28,13,30),177011(1,18,36,4,22,9,26,12),70011(17,18,19,3,4,23,25,9),128011(32,0,35,36,21,22,7,8,25,31),38011(32,1,35,36,11,28,29,15),186011(17,18,3,35,36,21,26,28,31),8011(32,1,35,4,36,21,25,9,10),10011(0,21,6,25,26,11,13,29,30,15),179011(0,32,35,20,5,23,8,9,26,11),199011(33,18,34,22,23,26,11,29,14,15),119011(2,36,4,23,9,27,11,13,30,31),159011(1,17,33,36,21,5,6,7,30,31),181011(17,2,19,7,8,25,11,27,28),76011(33,17,3,19,21,5,25,10,13,30),36011(32,16,34,18,36,5,23,11,28,15),163011(18,2,6,7,8,26,27,28,15),83011(33,19,4,6,7,9,11,27,29),124011(32,0,33,1,35,21,24,25,9,10),29011(33,35,3,5,28,29,14,15),23011(16,19,35,21,5,8,26,28,13,31),22011(32,33,2,34,35,20,5,24,27,28,29),56011(32,33,1,17,5,22,7,14,31),49011(0,33,18,4,20,21,7,24,26,10),152011(32,1,34,19,4,21,22,24,26,11),127011(1,17,34,19,20,5,21,8,24,29),182011(33,34,20,5,21,6,7,9,26,27,31),68011(34,36,5,23,9,26,12,29,30,15),154011(16,18,2,5,22,6,9,10,14,15),60011(16,32,33,1,18,20,9,26,12,15),63011(32,17,34,20,22,8,25,13),31011(16,17,36,20,27,28,29,14,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0364.hg','197007(35,4,54,38,42,11,13),108007(16,50,51,37,6,22,45),15007(2,51,37,23,46,14),92007(34,38,25,27,30,46,47),141007(34,36,8,25,42,10),39007(48,17,52,38,24,44,13),146007(50,21,38,45,29,30),11007(35,51,6,54,23,27,14),188007(49,38,11,44,13,30),159007(33,18,39,40,9,44,31),122007(0,33,34,54,40,10,43),30007(2,51,37,29,45,46),186007(48,3,4,52,41,14),171007(33,3,21,44,14,31,15),7007(16,33,35,24,25,43,13),97007(50,3,52,37,53,22,27),194007(18,52,5,44,13,29),98007(32,33,21,9,29,13,47),60007(48,16,18,3,4,14),167007(50,36,52,7,24,40),153007(21,53,23,25,41,31),107007(0,48,17,3,27,29),165007(0,33,51,37,38,43,13),45007(0,52,38,28,12,14,47),64007(32,38,7,10,30,47),35007(17,34,51,39,7,26,30),120007(1,2,52,36,7),96007(1,5,6,40,10,46),54007(49,37,42,26,27,44,30),109007(33,6,9,29,13,14,30),195007(18,34,19,7,26,27,44),37007(48,32,34,18,37,24,27),47007(4,53,6,23,8,41,12),189007(16,12,45,30,46,14),24007(4,38,54,39,27,44,46),193007(53,22,40,9,42,44,47),4007(17,50,37,6,41,42,30),180007(18,5,54,23,40,9,14),88007(2,21,7,11,13,29,14),190007(48,50,34,38,54,40,9),65007(18,51,22,10,45,13,47),125007(2,20,37,38,22,26,28),95007(0,32,1,34,3,26,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0365.hg','197008(18,19,4,22,55,71,75,31),111008(64,49,51,69,23,40,10,13),99008(34,2,68,56,8,58,27,28),31008(16,49,19,67,38,24,25,42),185008(1,65,18,19,36,55,8,43),116008(48,34,51,4,38,39,74,15),133008(5,6,22,23,25,44,61,47),92008(66,53,23,57,26,10,75,47),183008(33,65,67,68,40,25,10),106008(33,17,50,38,39,72,63),184008(64,2,5,55,43,59,28,46),7008(64,51,53,22,54,10,12,28),166008(3,53,70,25,42,28,46),55008(33,1,2,53,55,73,41,63),173008(48,65,4,69,53,55,45,62),163008(33,18,20,68,5,53,70,31),155008(67,70,22,58,59,28,31,63),134008(1,35,19,73,9,58,44,13),40008(33,73,10,60,29,30),90008(66,20,6,39,72,11,43,63),170008(66,69,8,57,74,75,29,45),115008(2,18,67,53,8,11,47,63),66008(52,21,39,25,28,45,15),71008(16,34,51,36,8,74,59,15),54008(49,66,36,68,23,25,14),139008(66,21,56,73,74,27,12,13),176008(50,38,22,72,42,44,45),153008(64,16,33,67,20,27,45,30),171008(32,33,18,19,20,69,21,39),19008(17,52,69,70,23,59,13,45),189008(64,33,3,36,42,14,31,47),142008(65,38,56,8,58,62,46),154008(0,16,48,7,41,28,60,14),97008(48,18,54,6,71,9,41,15),191008(32,66,7,72,9,45,30,62),72008(0,50,35,53,6,54,56,9),104008(0,32,51,38,73,9,42,46),149008(49,35,55,72,41,57),199008(48,68,69,72,9,27,43,28),156008(18,6,71,9,74,59,60,62),25008(2,66,36,37,6,28,47,31),53008(48,36,4,10,11,44,31),141008(0,33,18,7,72,41,10,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0366.hg','197020(1,2,8,9,10,11,12,15,17,21,25,27,28,30),44020(1,4,6,9,12,13,14,15,18,19,20,21,24,29),71020(0,2,5,6,8,9,11,12,15,16,23,24,26,27,28,30),118020(0,2,4,5,13,14,15,20,22,24,25,27,29),37020(5,9,10,11,14,16,17,19,20,24,25,28,30),47020(0,4,10,12,13,15,17,18,19,20,22,24,25,27),102020(0,1,6,9,11,13,14,16,17,18,19,20,24,25,27,28,29,30),110020(1,4,6,7,8,12,14,16,17,18,19,23,24,25,29,30),65020(2,4,5,6,8,11,13,14,16,17,21,22,23,24,26,27,28),184020(4,5,8,13,15,16,17,19,21,22,23,25,26,30),57020(0,1,2,6,8,9,10,11,13,16,21,22,24,27,28,29,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0367.hg','197011(81,50,36,85,21,6,70,89,73,12,31),47011(1,81,65,3,52,53,70,22,55,10,44),155011(34,3,83,36,38,87,7,8,13,47,79),57011(49,38,72,42,90,27,76,14,31,15),82011(64,2,5,24,72,59,12,60,46,78),54011(33,82,35,20,37,23,25,58,27,44,79),195011(64,52,69,37,22,70,9,73,26,45,62),56011(65,50,68,21,71,10,75,43,14,78),147011(0,49,68,6,70,8,74,90,43,28,77),179011(65,19,3,5,54,23,9,27,12,76,14),4011(49,50,53,87,39,8,25,42,61,46,31),159011(33,83,67,39,40,9,42,90,75,12,14),124011(48,32,88,25,10,90,59,45,61,79),152011(33,82,34,35,52,86,87,56,8,76,30),110011(16,1,33,83,84,40,25,11,75,61,46),19011(32,66,84,52,69,38,6,23,10,30),8011(64,16,4,6,90,75,11,44,13,30),10011(34,2,85,40,8,25,89,59,60,44,31),129011(4,37,38,86,25,9,45,77,46,47),25011(64,85,37,55,8,72,88,25,90),3011(49,65,35,52,6,55,23,87,72,63),144011(16,17,51,54,7,72,88,89,28,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0368.hg','197003(19,6,94),179003(48,3,57),127003(38,31,63),144003(85,86,55),133003(26,45,94),185003(49,27,46),164003(65,72,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0369.hg','197009(80,18,4,6,7,23,57,90,58),182009(80,16,81,33,65,36,57,74,11),12009(16,49,86,7,44,28,61,63,79),83009(80,18,23,55,60,28,46,79),177009(1,7,39,89,25,42,58,12,79),192009(32,3,84,85,38,71,8,46,47),59009(17,2,8,57,42,90,91),20009(2,36,8,57,11,43,44,29,61),2009(34,2,69,25,57,74,28,45,46),176009(18,3,84,52,10,91,60,61,79),101009(53,22,72,24,56,57,41,26,11),134009(32,16,82,53,57,43,76,78,31),43009(18,35,3,37,6,8,41,90,15),139009(49,35,84,53,88,10,44,46),165009(19,68,36,8,88,24,89,58,78),63009(66,82,19,67,55,90,43,11,44),52009(64,49,34,50,18,71,9,27,60),35009(1,34,55,40,25,10,75,27,77),103009(0,38,7,8,57,10,43,62),115009(34,4,20,23,39,11,75,12,29),166009(48,36,87,56,72,41,60,45,79),198009(81,68,37,38,59,43,91,29,62),184009(64,17,65,3,4,55,59,76,77),179009(48,49,34,23,41,90,11,27,60),148009(51,53,72,58,74,12,60,29,31),156009(84,21,37,86,44,12,13,46,30),181009(80,33,65,4,37,87,72,57,10),171009(65,49,2,85,39,90,27,60),86009(48,82,50,18,38,86,56,26,14),3009(0,49,81,19,52,54,57,58,75),158009(81,67,83,8,40,41,25,77,63),62009(16,1,3,36,5,85,72,41,29),170009(64,83,6,39,72,11,77,45,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0370.hg','197008(3,20,6,10,13,15),114008(1,18,19,4,5,8,9,10),183008(2,4,11,13,14),169008(17,19,4,20,6,7,10,12),30008(0,16,17,19,4,5,13),123008(2,18,4,6,9,15),28008(1,3,5,8,12,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0371.hg','197005(33,37,25,11,12),33005(37,6,25,11,30),18005(17,7,8,24,29),102005(20,9,29,31,15),104005(35,21,27,31,15),25005(16,17,4,22),19005(22,6,11,12,14),72005(17,35,11,12,30),21005(19,5,6,9,30),199005(0,17,18,21,7),17005(18,20,27,13,14),110005(19,37,7,14),34005(0,37,22,24,13),177005(4,37,8,31),149005(35,20,37,6,23),141005(16,21,22,8,10),58005(1,2,18,25,11),86005(4,21,25,9,31),80005(32,33,37,10,28),23005(32,18,35,9,27),135005(0,2,37,26),155005(0,1,18,24,31),159005(16,32,17,3,23),59005(1,20,24,27,15),158005(34,36,8,11,30),4005(16,35,7,26,31),66005(16,26,12,30,14),192005(34,26,28,14,31),169005(1,17,34,31),7005(1,18,6,22,13),71005(0,37,29,30),94005(34,22,23,7,15),153005(1,27,14,30,15),182005(33,35,24,11,30),84005(17,2,35,5,28),81005(16,1,36,23,24),117005(35,37,11,30),157005(16,8,10,28),161005(19,22,24,26,14),48005(17,5,27,30,15),187005(36,25,11,13,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0372.hg','197005(8,58,42,30),165005(0,2,23,26,30),189005(18,19,55,56,40),156005(2,55,8,27,44),155005(51,24,58,45),187005(33,8,58,12),90005(18,19,22,43,44),193005(0,20,13,30),2005(19,4,23,56,25),168005(32,52,7,12,46),23005(1,21,37,9,45),157005(32,17,6,15),40005(16,5,26,27,15),150005(34,41,28,46,47),27005(2,39,7,14,47),119005(48,35,24,56,26),46005(35,37,54,10,30),99005(33,20,8,11),134005(3,6,27,29,30),141005(17,34,6,10,44),91005(1,18,53,23,26),32005(48,6,55,56,41),39005(32,37,22,30,15),188005(35,20,6,23,9),137005(33,17,40,25,42),51005(0,52,54,11,27),100005(20,8,25,29,47),17005(16,34,18,51,53),184005(34,25,28,46,31),88005(57,41,43,27),64005(48,8,24,58,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0373.hg','197014(1,35,37,69,41,11,79,49,83,84,54,59,31),168014(65,1,36,68,41,79,80,18,82,53,22,57,61,62),74014(3,36,37,7,43,76,13,79,15,19,54,58,31),128014(0,34,38,70,8,15,18,82,19,52,54,26,59),1014(0,65,2,34,3,4,6,41,42,75,82,19,31),162014(71,72,41,9,10,76,44,12,78,49,17,52,27),82014(32,4,39,72,11,76,46,81,53,23,55,25,28,61),36014(5,7,74,75,13,15,18,83,25,27,61,31),75014(65,33,2,5,38,8,9,48,82,84,22,23,28,30),196014(33,66,71,45,77,46,78,51,24,28,61,62),115014(36,5,38,9,44,13,16,21,24,25,57,27,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0374.hg','197016(32,33,34,37,7,9,43,11,12,45,47,16,54,24,28),101016(1,2,38,8,40,11,12,48,49,18,19,20,24,26,31),46016(33,34,3,36,5,6,9,12,49,50,20,21,22,28,31),15016(33,37,5,41,10,11,44,46,17,50,19,52,53,23),53016(1,33,34,35,5,39,9,42,46,16,50,19,20,25,28,29),94016(32,1,35,4,6,44,15,50,51,53,21,22,24,26),51016(33,36,37,5,38,7,10,47,15,52,20,27),54016(1,36,8,41,12,13,47,49,17,50,52,22,54,25,29),48016(1,2,4,36,5,9,10,44,14,18,50,21,25,27),198016(33,34,35,40,41,10,45,13,15,48,18,19,24,25),66016(0,2,38,8,41,10,44,45,46,15,16,53,22,24,27),76016(1,34,35,5,40,11,45,13,48,50,51,21,54,28,29,31),27016(0,34,2,4,7,9,43,14,18,21,53,28,29,31),6016(2,34,5,38,9,10,11,13,14,50,19,20,54,23,25,27),72016(32,34,36,6,40,9,42,46,18,51,21,22,23,24),163016(32,1,34,35,4,8,40,10,11,13,18,21,24,29,31),71016(0,32,2,35,3,36,6,8,41,49,17,50,54,27,30),73016(1,34,35,39,41,42,44,14,51,53,54,22,29),26016(32,33,1,5,6,38,44,46,47,48,16,49,17,52,54,23),104016(1,35,38,11,12,45,13,46,16,50,51,21,54),145016(36,37,38,39,40,41,9,18,51,52,21,30),39016(35,8,40,41,42,45,15,16,48,17,20,24,25,27,28,30),129016(3,35,5,38,41,10,13,46,48,24,27,29,30),179016(2,35,38,6,41,42,10,46,48,16,49,51,22,23,24,31),16016(1,33,2,34,6,44,13,16,48,49,19,21,24,28,31),17016(0,34,36,7,42,43,45,13,48,16,17,50,51,52,31),181016(32,2,34,38,8,10,42,11,13,47,17,50,53,25,28),114016(3,35,8,43,11,15,48,16,21,23,24,28,29),50016(35,3,6,7,40,15,47,50,18,51,24,25,27),154016(32,34,36,10,43,13,20,52,21,53,25,26,30),125016(0,4,5,37,38,8,41,42,11,51,20,53,21,22,31),78016(32,0,34,4,36,5,37,39,9,43,11,12,45,15,25,28),167016(36,38,41,42,44,45,46,47,15,48,19,52,23,25),143016(33,34,36,4,5,37,39,8,12,18,52,26,27,28),43016(0,33,3,39,8,9,10,43,44,45,46,49,54,23,29),103016(1,3,38,42,12,46,15,50,20,53,22,28,29),60016(32,1,34,35,5,6,7,40,10,42,13,45,46,47,48,23),141016(32,1,33,4,7,41,43,12,13,16,50,19,54,23),108016(4,36,37,5,10,11,12,13,16,17,53,26),158016(32,1,2,36,8,42,10,46,49,54,25,26,27),131016(32,3,35,36,7,40,42,11,12,44,47,50,19,54,26),59016(32,34,4,36,6,40,42,47,16,18,51,23,25,30),24016(32,33,2,3,36,7,40,12,50,19,23,24,27,29),86016(34,4,36,7,39,41,42,11,45,48,20,53,24,25),153016(32,0,34,35,36,37,41,11,15,48,20,54,25,26),139016(33,38,39,8,42,13,15,48,16,17,18,20,53,24,27,28),83016(1,35,36,37,38,39,40,9,44,18,50,51,24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0375.hg','197007(36,23,7,9,42,12,29),104007(17,22,7,41,30),130007(0,3,19,5,28,30),153007(0,32,5,38,40,25),97007(0,32,18,22,38,29),101007(1,34,4,21,38,40,25),144007(6,38,11,28,31),199007(6,7,23,40,11,28),129007(32,21,28,13,30,31),193007(32,37,5,39,23,10,29),13007(22,23,10,27,30,31),60007(5,24,27,14,31),53007(0,5,22,40,42),7007(18,35,22,39,42,10),89007(18,38,24,10,12,31),39007(17,34,6,39,12,29,13),30007(2,21,37,38,25,42,10),109007(21,42,10,13,30,15),34007(37,8,26,42,11,13),62007(0,19,35,5,40,41,31),149007(32,0,17,18,37,22,7),126007(2,20,37,27,14,15),20007(33,34,3,5,24,9),42007(18,7,26,11,14),143007(35,20,7,24,40,10,15),161007(1,4,5,39,25,42,28),190007(19,35,22,24,42,12,14),113007(16,36,20,6,25,42,30),61007(0,16,33,19,6,28,14),24007(33,20,6,38,23,41,26),80007(17,1,8,40,14,31),99007(33,2,34,6,23,39,30),38007(2,37,39,40,29),11007(32,33,8,14,15),27007(35,3,21,23,40,41,10),119007(0,37,8,40,28,13,30),170007(4,5,22,7,9,30),90007(19,5,23,8,40,24,10),94007(18,6,9,42,11,28,13),91007(16,35,37,38,40,41,13),162007(2,4,20,7,23,12),155007(2,24,41,26,10,28,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0376.hg','197014(3,67,5,69,70,71,39,8,25,41,10,59),37014(0,67,3,35,20,22,42,27,29,61,62,14),102014(16,0,34,50,5,37,6,7,8,57,27,13),41014(3,68,5,12,48,16,19,21,23,58,59,28,63),148014(3,35,39,8,40,9,42,10,11,18,59,62),32014(64,1,66,4,36,71,8,17,19,55,63,31),113014(32,1,2,3,6,44,45,47,16,49,51,23,59,31),18014(64,3,68,6,7,8,12,16,17,18,22,58,63),194014(64,34,41,9,45,48,53,56,25,58,59,31,63),163014(0,65,1,67,5,9,49,17,51,54,23,26,29),172014(32,65,35,37,11,49,17,18,50,19,55,61),193014(0,32,35,36,4,38,12,15,48,50,53,55,58,28),14014(65,1,66,35,71,8,42,44,17,18,19,52,60,28),61014(2,68,4,7,8,44,16,17,52,20,21,55,27),116014(1,68,4,6,40,43,13,46,16,19,23,56,60,61),8014(32,65,34,37,42,44,13,17,24,27,28,60,61,31),96014(66,2,67,36,37,69,7,8,13,52,59,28,63),47014(35,37,8,43,45,46,50,51,20,28,31),68014(33,34,68,71,43,49,18,52,53,24,58,30),199014(3,67,68,70,38,10,44,20,58,27,60,61),46014(33,69,38,41,47,48,16,18,51,20,54,24,56,30),103014(0,32,33,66,36,4,40,9,42,18,53,54,27),71014(65,67,5,6,70,7,43,46,16,19,23,31),23014(33,66,40,8,11,14,49,18,21,55,56,59,30),179014(0,33,69,37,45,14,48,20,53,23,56,28,31),132014(32,1,33,70,6,42,44,49,19,53,57,26,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0377.hg','197016(0,36,70,40,76,79,80,49,18,54,55,23,27,29,62,31),40016(0,3,68,69,73,10,75,14,47,16,18,21,27,63),186016(68,70,6,8,10,47,80,19,51,52,26,59,61,62),179016(66,4,39,8,72,9,10,11,16,80,50,51,52,25,57,29),192016(32,37,70,7,41,11,13,78,46,15,80,17,27,61,30),8016(32,35,38,72,9,73,74,10,11,44,46,15,56,25,29),163016(32,1,67,35,70,40,8,41,77,48,49,51,21,58),183016(64,1,6,38,8,40,73,51,19,53,58,27,28,31),189016(66,2,3,8,76,79,47,18,51,22,55,24,25,27,62),110016(34,3,40,72,46,50,18,19,53,55,56,57,58,30),35016(34,66,3,6,42,12,47,15,16,22,55,23,58,59,28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0378.hg','197018(1,34,35,6,40,8,47,49,50,20,55,24,57,26,27,30),172018(34,3,4,36,38,16,49,51,19,54,23,57,27,30,31),158018(1,4,6,39,8,45,48,16,49,51,22,24,57,29,30,31),67018(32,38,39,10,43,49,19,20,54,23,25,27,28,31),45018(0,32,1,2,3,40,12,14,15,49,51,19,52,21,23,55),170018(33,1,40,43,11,12,46,19,22,24,56,27,29),176018(33,5,39,10,11,47,48,18,20,21,54,29,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0379.hg','196010(64,2,35,68,53,38,7,12,79),61010(16,19,67,68,5,21,24,74,27,63),92010(16,33,50,54,39,24,11,59,28,77),12010(18,2,40,41,42,10,11,44,30),59010(65,66,3,23,10,74,75,28,45,63),84010(49,53,7,39,41,28,29,14,15,31),172010(34,68,53,21,39,27,14,31,47),40010(16,3,38,71,26,74,43,44,78,79),73010(32,50,35,67,53,21,24,26,11,79),159010(1,33,51,19,5,57,73,58,59,31),190010(34,53,22,72,9,41,29,45,46),9010(32,66,3,68,37,38,7,10,59,75),33010(49,19,36,53,54,41,75,44,45),72010(80,17,18,2,22,24,75,78,63),43010(65,35,37,38,70,7,24,41,76,63),87010(50,36,9,59,76,28,61,29,46,15),161010(49,66,36,68,53,72,75,76),173010(64,49,50,53,55,56,74,42,47),169010(17,35,22,55,27,43,61,78,46),183010(50,19,4,39,8,40,27,29,13,31),71010(3,4,69,38,56,41,58,42,15),20010(49,51,70,72,9,59,75,44,76,13),139010(67,52,20,5,39,8,73,42,78,31),55010(55,39,73,9,74,27,61,78),168010(64,16,1,4,52,37,53,22,72,11),2010(64,17,67,6,70,55,24,10,74,14),152010(16,64,34,36,53,22,56,8,30,79),58010(80,33,4,5,55,8,42,59,78,62),36010(49,65,3,36,53,73,44,45,63),182010(48,1,20,24,75,60,12,77,29,63),8010(49,18,72,40,41,10,13,45,62),45010(32,34,37,53,70,23,41,73,10,13),42010(66,51,20,6,70,9,74,44,46,63),158010(64,18,67,68,53,6,39,25,30),98010(33,65,2,68,53,5,73,77,14),95010(49,68,6,41,10,42,43,13,29,31),17010(68,38,70,25,9,41,10,11,45),156010(16,32,1,3,20,21,22,57,45,63),177010(19,67,68,21,53,70,23,74,27,28),88010(65,2,68,27,76,60,28,12,29,46),110010(16,18,2,5,70,73,10,60,14,62),38010(80,17,37,6,25,42,43,60,77,31),26010(49,50,52,69,56,72,26,58,42),37010(48,49,33,17,73,42,75,12,45,77),120010(32,51,52,69,21,23,11,30,63,15),113010(64,49,23,24,9,11,29,46),85010(48,32,0,80,66,22,8,42,59,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0380.hg','196004(16,51,7,57),192004(16,53,43,14),65004(48,17,46,47),99004(0,50,36,37),110004(16,52,27,47),15004(48,2,52,12),141004(3,20,6,31),58004(49,33,3,15),46004(4,53,55,11),161004(33,1,18,24),121004(18,4,24,15),173004(18,4,37,22),79004(1,50,20,53),164004(4,23,25,13),51004(48,56,29,13),149004(50,10,28),186004(0,16,17,53),24004(49,22,13),102004(35,55,56,41),143004(40,41,9,43),116004(5,38,40,12),23004(32,20,7,57),85004(53,8,40,45),47004(34,55,39,8),20004(48,17,27,44),94004(18,52,5,28),81004(1,42,10,45),124004(34,46,14,15),126004(4,27,13,45),35004(18,22,56,42),73004(34,8,41),84004(0,23,46,47),136004(18,5,37,23),193004(8,42,10,13),13004(32,49,1,14),198004(49,18,39,14),2004(16,18,19,14),105004(4,20,37,56),28004(7,23,57,30),87004(0,20,8,41),69004(17,3,57),4004(0,20,37,29),160004(19,55,27,47),67004(19,21,23,14),185004(16,2,5),120004(51,4,8,29),122004(1,19,3),130004(2,4,25,57),5004(2,8,27,44),181004(33,1,38,45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0381.hg','196019(4,37,71,56,25,11,12,60,44,77,78,62),148019(34,72,40,10,75,76,13,79,51,53,23,56,58,28,29,62,31),38019(32,64,68,38,71,8,74,10,75,45,15,50,22,58,59,28),154019(1,33,65,2,37,71,73,74,77,13,78,14,79,48,23,56,61),23019(33,66,35,68,73,75,12,46,15,48,16,20,54,55,27,61,63),36019(32,64,2,66,37,69,39,76,13,47,50,51,25,58,61,30,63),4019(1,3,72,42,13,46,15,48,16,17,51,52,20,54,55,59,62),128019(64,1,34,2,67,4,69,70,41,76,13,14,17,51,23),156019(64,33,3,68,70,8,73,43,77,13,14,52,56,24,57,29,30,62),88019(0,64,1,34,10,43,44,52,53,24,57,26,60,29,62,31),183019(64,65,4,37,71,7,8,40,73,44,16,18,20,22,26,59,31,63),150019(32,0,66,35,3,36,69,8,73,10,75,13,14,79,17,49,18,55,30),59019(65,2,67,68,7,40,42,14,46,48,21,23,24,57,59,28,31),98019(34,37,39,8,9,10,13,47,50,21,23,55,56,25,58,27),132019(64,36,70,38,39,40,74,14,79,19,52,54,56,25,59,28,61),117019(2,4,8,41,73,74,78,50,19,51,20,22,55,57,26,27,62,63),186019(64,0,33,34,35,4,69,70,39,40,73,45,49,20,25,59,60,29),147019(1,3,5,38,39,73,42,77,14,15,50,52,26,59,60,62),60019(33,65,1,2,37,69,6,12,44,13,77,79,48,16,22,23,24,27,60),146019(0,1,7,41,73,44,47,48,50,18,21,54,57,59,27,28,62,31),125019(0,5,71,7,8,74,75,46,14,18,23,24,25,58,28,29,30,62),27019(34,35,69,6,40,73,12,78,18,51,21,53,57,26,28,30),171019(33,66,35,67,36,68,37,38,40,74,46,48,16,17,24,25,27,29,61),11019(32,33,66,6,71,72,40,9,42,11,78,23,58,61,30),165019(0,33,34,38,70,7,9,10,12,44,51,22,58,59,27,28,29,61,30),69019(32,0,35,70,6,7,72,73,74,75,46,20,22,23,56,25,26,28),13019(0,1,34,37,71,40,73,10,75,45,77,14,19,51,20,54,26,29),133019(64,0,34,66,68,37,71,40,73,41,12,14,52,53,54,23,59,61),177019(0,33,37,69,39,7,40,8,52,21,22,57,25,29,30),81019(32,2,34,36,68,41,9,42,77,45,79,47,53,22,54,57,29),56019(64,0,2,36,38,6,9,11,44,13,50,52,56,26,58,30),131019(35,67,3,4,68,5,37,72,8,11,75,12,77,51,23,59,29),127019(64,32,35,68,4,7,9,10,12,78,47,16,49,17,19,20,24,61,29),166019(32,64,2,5,8,41,73,12,45,19,21,56,24,25,58,62),61019(33,35,67,12,45,13,49,21,23,25,60,61,29,30,62,31),43019(64,33,1,35,3,6,71,40,9,44,77,45,47,79,51,54,57),182019(32,0,2,67,37,7,11,75,43,78,79,49,18,21,26,27,30,31,63),52019(32,66,35,69,6,72,74,11,12,13,77,79,16,49,27,62,31),66019(64,66,3,69,39,7,42,10,12,76,45,79,15,19,20,58,63),84019(33,34,4,69,73,74,43,76,77,45,46,18,52,57,58,27,29,31),80019(3,67,39,72,8,40,41,42,74,12,46,14,78,20,52,54,26,29),137019(66,35,36,69,7,10,42,76,44,77,46,16,50,57,26,59,31),85019(65,34,2,68,69,38,10,12,45,13,77,46,19,55,57,29,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0382.hg','196012(16,65,37,53,38,6,56,41,73,92,76,29),128012(80,2,82,3,37,86,6,87,56,72,76,28),120012(65,82,51,5,70,40,24,88,9,58,10,79),125012(80,48,49,51,35,83,87,23,71,25,45,15),7012(49,17,19,83,68,85,70,24,89,90,61),153012(32,80,33,35,22,71,73,11,77,46),5012(64,0,16,1,2,34,20,89,91,27,31),22012(48,50,83,7,58,42,91,27,11,63,47),101012(0,49,65,34,19,3,35,70,39,9,11),158012(32,66,35,67,68,36,23,89,28,62),39012(16,19,21,70,22,88,25,9,58,26,59,76),96012(81,17,3,67,20,53,38,6,39,87),91012(64,33,3,21,85,89,41,28,13,78,46,15),66012(48,33,35,52,85,23,7,72,75,59,93,15),70012(32,65,50,2,51,4,87,91,92,44,60,13),10012(49,82,3,51,69,6,41,92,46,15),95012(32,18,51,83,68,20,38,88,41,91,60,45),174012(1,50,68,4,37,85,39,8,56,25,42,63),160012(0,33,81,18,19,85,22,41,76,15,63),114012(33,82,34,83,69,5,70,87,9,10,74,11),65012(0,66,3,85,22,54,74,91,62,30,15),197012(1,68,84,5,21,71,9,26,92,62),123012(33,2,68,70,25,27,43,45,93,62,46),55012(81,49,50,67,68,20,6,86,75,60,62),26012(81,1,85,22,39,58,26,27,60,77,29),90012(32,65,53,6,90,11,91,44,77,46,62),183012(64,33,20,86,70,55,71,89,90,75,78,31),11012(19,5,54,55,88,41,73,12,62,30),36012(3,87,39,41,59,11,92,44,93,63,79,47),84012(16,1,49,50,66,51,21,86,46,15),40012(18,34,52,4,53,7,75,43,11,15),192012(36,69,21,55,26,75,43,45,29,78),163012(0,68,53,5,22,56,89,58,60,44,13),49012(80,33,51,19,36,86,55,7,29,93,31),45012(1,65,49,2,3,54,55,40,72,41,12),112012(16,81,82,18,6,7,55,39,23,89,27,45),6012(32,49,82,67,19,68,4,39,59,91,79),54012(18,51,19,20,22,24,56,9,42,44,77),99012(17,82,66,35,84,88,25,43,77,30,31),162012(32,16,66,35,21,85,5,88,89,12,93,78),35012(33,1,34,4,24,41,10,90,59,27,12,47),21012(51,35,86,87,8,40,58,42,43,59,92),181012(49,18,83,67,68,84,22,39,40,10,75,78),102012(65,2,66,34,84,39,57,42,90,92,77,46),145012(16,32,1,20,7,73,10,59,28,45,46),81012(32,22,70,38,55,41,74,90,10,60,30),104012(48,1,2,85,21,71,23,57,43,29,62,63),198012(0,49,33,85,22,40,10,27,60,92,44,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0383.hg','196003(32,53,44),132003(33,5,25),5003(3,52,42),64003(0,2,41),51003(18,38,26),160003(19,37,31),98003(6,13,30),168003(23,11,43),182003(32,33,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0384.hg','196013(34,66,36,68,40,73,9,57,43,60,14,63),64013(68,5,39,72,43,14,47,16,19,55,57,29,63),176013(2,35,40,18,51,20,21,24,56,59,29,31),150013(0,66,34,36,4,71,8,13,15,21,54,24,28),103013(33,37,38,40,9,43,11,16,49,17,24,63),92013(3,36,5,72,42,12,45,46,15,48,53,22,30),67013(0,67,68,11,16,49,19,26,28,61),186013(0,34,70,7,39,44,13,15,22,55,24),155013(65,33,35,6,39,72,41,74,13,15,21,25,26),154013(35,70,39,8,72,44,45,14,15,49,56,57,63),137013(0,3,10,12,46,14,15,52,20,21,60,62),72013(4,43,44,49,21,53,22,59,60,63),10013(1,67,37,39,14,15,47,19,51,25,29,61,62),52013(66,67,68,4,42,14,49,18,51,53,61),125013(2,3,35,68,39,8,10,52,22,56,61,63),55013(64,1,68,7,11,12,15,47,16,18,50,22,30),140013(65,66,6,39,72,43,16,52,54,59,30),199013(1,3,70,42,15,48,17,51,20,53,28,62),134013(32,65,42,10,13,15,49,24,26,30,62),6013(32,37,69,38,71,10,43,49,50,22,30,31),29013(65,36,73,9,11,44,15,23,25,30),130013(34,6,71,7,44,19,52,58,60,28,63),87013(70,71,73,9,14,15,17,50,52,23,56,28),167013(66,36,5,9,11,16,48,20,55,26,31),132013(0,3,69,72,74,13,50,21,55,29,62,31),147013(3,69,5,42,45,15,17,51,21,28,61,62),127013(35,72,9,73,41,12,17,53,26,27,61,30,63),189013(1,65,2,35,67,38,70,42,54,24,28),181013(67,5,7,73,15,18,54,55,56,26,28,63),162013(0,38,72,8,10,14,19,52,53,58,26,27,31),63013(64,32,37,40,9,16,51,54,55,25,26,27),17013(0,38,43,11,47,19,51,21,26,27,29),141013(3,42,45,15,48,22,54,60,29,63),128013(65,34,5,6,72,41,14,17,52,23,24,28,62),171013(1,68,6,72,45,14,16,20,56,27,60,28,31),83013(69,9,41,43,45,16,50,54,59,29,30,62,31),185013(1,3,67,71,43,13,17,49,24,57,62),129013(32,64,67,68,8,43,44,50,18,58,59,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0385.hg','196018(0,1,2,3,4,5),68018(0,1,2,3,4,5),61018(0,1,2,3,4,5),89018(0,1,2,3,4,5),147018(0,1,2,3,4,5),99018(0,1,2,3,4,5),161018(0,1,2,3,4,5),132018(0,1,2,3,4,5),37018(0,1,2,3,4,5),149018(0,1,2,3,4,5),84018(0,1,2,3,4,5),134018(0,1,2,3,4,5),186018(1,2,3,4,5),32018(0,1,2,3,4,5),9018(0,1,2,3,5),22018(0,1,2,3,4,5),7018(0,1,2,3,4,5),38018(0,1,2,3,4,5),95018(0,1,3,4,5),42018(0,1,2,3,4,5),74018(0,1,2,3,4,5),34018(0,1,2,3,4),41018(0,2,3,4,5),35018(0,1,2,3,4,5),79018(0,1,2,3,4,5),96018(0,1,2,3,4,5),94018(0,1,2,3,4,5),101018(0,1,2,3,4,5),122018(0,1,2,4,5),128018(0,1,2,3,4,5),129018(0,1,2,3,4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0386.hg','196003(38,6,28),199003(32,25,14),33003(4,8,27),176003(17,11,29),198003(18,26,30),30003(18,25,11),130003(32,19,25),150003(33,36,15),10003(18,19,6),151003(33,20,6),35003(0,18,4),47003(25,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0387.hg','197013(66,53,69,71,55,23,8,25,13,62,63),118013(49,2,21,8,25,42,27,60,28,61,15),68013(32,49,17,1,50,68,4,6,7,25,57,46),109013(0,67,36,38,71,8,9,42,14,21,27,28,29),74013(0,66,2,34,35,69,70,40,45,47,16,50,23),131013(0,1,2,3,36,70,39,18,21,24,57,26,58),121013(33,35,37,9,42,44,15,17,20,22,55,59,31),183013(0,36,68,37,7,41,42,10,49,55,61),56013(66,69,38,8,9,15,49,18,22,23,58,61),173013(66,37,41,42,10,44,13,49,18,28),199013(7,71,40,72,42,43,47,48,19,56,61,30,31),160013(33,4,71,7,8,16,18,19,25,26,60,30),126013(64,4,38,42,45,15,19,22,55,27,31,63),21013(32,4,69,38,40,43,13,50,54,55,61,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0388.hg','197008(1,33,34,26,14),50008(18,5,22,7,25,11,30),40008(32,33,23,24,9,26,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0389.hg','197016(0,1,5,11,12,13,14,15,16,17,18,22,25,26),54016(0,2,4,6,11,13,17,22,23,25),124016(0,1,8,10,12,13,16,17,19,22,25,26),134016(5,6,7,9,10,14,16,17,20,21,22,25,26),170016(1,2,8,9,10,11,13,14,16,17,20,21,22),69016(0,2,6,7,10,14,18,19,20,23,26),184016(1,2,4,5,6,8,9,18,19,20,21,23,24),148016(0,3,4,5,6,7,8,12,14,17,22,25),110016(0,1,2,4,5,6,7,8,10,11,15,17,24,25),169016(1,3,4,5,8,9,11,12,18,23,26),97016(0,3,4,8,10,11,12,14,16,17,18,19,21,24),84016(4,5,6,9,12,13,15,16,18,19,20,21,22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0390.hg','197015(32,1,2,3,6,8,11,15,22,25,26,28,29),185015(3,4,7,9,12,14,17,19,24,25,29,31),96015(0,32,4,11,12,16,17,21,26,29,31),22015(0,2,3,4,10,17,22,23,24,26,28,29),1015(32,0,3,8,11,12,13,15,21,23,27,29),153015(32,2,8,10,16,18,21,22,25,26,27,30),166015(32,1,7,9,12,16,17,20,22,23,24,29),83015(0,32,5,6,7,12,20,25,26,27,29),171015(1,8,10,11,13,17,19,20,21,23,24,25,28,30),48015(0,32,3,7,9,11,13,17,19,26,27,30,31),196015(4,6,7,8,9,10,11,13,14,17,18,21,25,31),20015(32,1,2,3,9,12,16,19,22,24,26,27,31),119015(0,1,4,11,17,20,21,23,25,27,28,30,31),49015(0,32,2,10,11,12,15,17,22,31),31015(2,3,6,9,11,16,17,18,20,22,23,25,28,30),118015(2,3,4,6,7,10,11,13,20,22,23,25,31),73015(32,0,5,6,7,13,14,20,21,27,29,31),64015(1,2,8,10,12,13,16,17,22,25,26,31),151015(5,8,10,11,13,16,22,23,24,26,27,28,31),12015(5,7,9,10,11,15,17,19,23,25,27,31),180015(1,2,6,8,9,10,11,15,17,22,25,26),95015(32,2,3,4,9,10,14,15,19,20,22,24),127015(6,9,10,11,14,15,16,19,20,28,29),61015(1,6,7,12,14,16,19,23,31),120015(32,5,8,12,14,15,17,19,21,26,28,31),146015(32,0,2,3,9,10,17,18,25,26,29,31),18015(32,2,10,12,13,15,17,19,26),94015(1,2,3,9,12,13,15,17,19,21,22,23,27,29),176015(0,2,3,4,5,19,21,23,24,25,29,30),113015(32,2,3,6,9,11,12,13,17,22,29),17015(32,1,2,5,9,14,15,16,20,25,26,29),191015(6,7,11,12,13,14,18,20,24),156015(0,32,2,5,8,10,14,16,24,25,26,27,29,30),183015(2,5,7,13,17,21,22,24,27,28,29,30),60015(32,1,3,7,8,12,21,22,23,24,27,29,30),89015(3,4,7,12,15,17,18,23,24,26,29),133015(0,2,3,7,10,15,18,19,20,22,26),32015(3,4,8,9,11,14,16,18,19,23,24,26,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0391.hg','197015(66,67,9,11,44,12,77,78,48,84,21,55,93),189015(68,8,74,75,12,45,15,17,23,27,28,93,30),180015(65,37,70,7,74,76,12,14,16,18,82,86,25,57,63),160015(1,4,39,7,72,74,46,49,83,19,84,89,91,62),66015(65,66,73,77,78,46,47,87,88,89,25,26,91,93,62),8015(2,67,37,69,6,71,41,43,76,45,82,84,29,31),47015(65,66,35,69,9,46,14,15,18,51,25,58,93),112015(1,35,37,39,10,11,76,47,80,19,83,85,59),164015(1,67,35,3,5,70,44,17,53,21,55,23,56,58),166015(0,64,6,74,43,81,50,51,53,89,26,27,30,31),194015(32,67,38,39,8,12,78,53,21,23,25,57,26,27),59015(0,34,3,36,68,6,72,11,12,13,17,49,56,24,30),196015(0,65,34,2,36,43,13,80,49,84,21,55,57,26,29),99015(33,35,4,78,14,48,49,52,85,24,88,28,61,94,63),131015(64,0,1,37,71,40,75,48,81,83,52,84,54,29),184015(3,5,47,48,80,81,19,21,54,87,24,57,93,94),111015(32,0,33,5,70,9,76,13,15,47,20,86,59,91,61),26015(33,2,35,3,68,7,71,41,42,49,17,82,19,54),187015(64,67,4,39,73,49,20,87,57,58,92,29,61),57015(4,69,37,71,8,77,46,81,50,51,55,27,30),161015(65,72,73,45,13,79,80,49,19,84,56,91,62),6015(32,67,68,4,36,70,78,47,18,85,23,59,29),75015(32,2,34,35,69,40,9,41,12,46,81,18,85,24),172015(2,9,12,44,45,14,15,18,83,85,86,87,24,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0392.hg','197010(0,4,7,8,9,10,12),121010(0,1,2,4,7,10,11),152010(1,3,5,6,7,9,12),48010(0,1,4,5,7,8,11),118010(0,1,2,5,8,9,11,12),138010(0,2,3,5,7,10,11),16010(2,3,5,7,8,9,10,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0393.hg','197014(33,34,67,68,10,13,77,15,49,83,60,28,61,63),125014(64,1,33,68,70,42,12,79,81,18,59,27),37014(66,68,74,43,13,77,81,82,55,59,28),186014(66,72,78,46,80,51,19,53,56,60,61,31),162014(65,8,42,11,46,47,15,17,83,51,58,27),146014(33,5,69,40,44,13,77,79,81,19,51,20,30),110014(33,36,38,72,8,18,84,54,56,25,61),76014(3,4,7,73,41,74,44,17,84,20,21,54,25,26),19014(64,2,36,41,9,17,82,50,83,52,22,24),163014(1,6,39,42,11,14,19,22,29,62,31,63),92014(0,33,1,72,43,12,78,48,59,27,60,61),34014(32,65,35,6,40,43,11,44,15,23,56,29,31),114014(0,32,1,69,76,14,48,82,23,30,63),86014(32,66,6,75,44,81,50,19,83,52,53,23,57),187014(64,33,66,35,37,74,78,15,17,52,23,56,59),43014(0,35,36,71,40,9,41,10,48,84,53,24,61,63),29014(37,40,73,11,80,49,81,22,23,56,60,28),136014(35,68,8,72,43,76,13,14,48,20,22,57,26),199014(64,2,3,70,73,43,13,15,20,22,23,62,31),78014(64,35,36,5,73,41,43,12,15,47,16,18,51),20014(65,2,66,3,72,8,10,75,77,13,54,23,29,30),17014(64,4,38,71,45,14,47,51,53,21,60,29),13014(64,0,5,69,71,8,11,79,81,82,51,23,29),107014(65,34,66,6,7,11,47,81,49,29),126014(0,34,35,6,39,74,11,44,45,16,18,51,21,23),38014(3,39,40,9,42,13,17,18,83,52,22,24,25),104014(1,36,38,73,13,46,14,79,15,19,22,57,26,27),138014(2,34,35,70,9,13,48,18,21,26,29,63),66014(0,65,37,40,41,10,76,46,79,48,30),9014(64,35,67,5,7,9,12,14,47,50,84,56,28,62),28014(33,38,71,75,12,77,79,81,24,57,28,60,30,31),69014(0,65,4,71,39,40,9,76,81,49,83,52,20,57),123014(32,66,4,38,71,40,79,16,80,17,84,55,61),177014(37,38,7,42,78,47,16,50,54,26,58,61,29),171014(5,70,39,40,10,44,77,46,78,81,51,54,29),10014(1,35,38,70,9,10,11,45,80,19,52,20,29),194014(66,5,70,8,12,77,46,16,49,23,55,60,63),88014(66,70,8,10,76,83,20,54,55,58,27,60,62),150014(37,6,40,9,10,43,75,17,52,59,60,61),52014(4,68,5,39,72,40,13,14,83,22,59,28,63),184014(68,36,39,71,45,46,15,50,23,25,27,29,63,31),148014(32,1,34,4,39,10,76,13,21,55,58,61,31),151014(33,65,3,11,77,15,47,18,55,25,61,30),142014(65,34,67,36,43,44,79,48,16,82,51,52,24,61),90014(1,34,3,67,70,39,41,42,47,82,24,62),196014(65,74,76,47,82,51,83,54,24,28,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0394.hg','197007(83,84,52,4,37,39,12),57007(81,2,36,70,29),9007(33,34,50,2,12,31),73007(64,65,19,69,55,28,46),15007(48,64,18,6,58,10,62),77007(50,51,68,84,69,85,61),79007(68,54,10,43,76,13),94007(0,81,18,73,26,42,44),191007(2,53,38,73,59,13,63),164007(48,1,18,20,6),44007(64,51,84,37,40,74,78),146007(82,18,3,36,6,54,40),55007(49,65,36,6,25,12,29),92007(82,39,40,26,15,79),159007(17,20,8,42,43,60,31),120007(16,81,19,85,39,71),7007(49,20,37,10,46,63,15),123007(80,49,35,8,57,60,14),13007(32,3,36,20,74,29,79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0395.hg','1015(0,33,19,23,7,8,10,11,27,28,14),65015(0,1,34,5,9,10,15,17,18,19,20,24,26,31),143015(0,34,4,36,38,6,8,9,11,12,17,19,21,25,27),165015(0,32,1,2,5,38,8,9,14,18,22,23,24,26),73015(32,34,2,35,4,5,6,11,12,14,18,28,30,31),138015(1,34,2,35,5,11,14,17,18,20,25,30,31),56015(32,1,34,37,10,11,13,14,18,30,31),55015(0,4,6,7,8,10,11,12,20,21,28,31),27015(32,33,35,3,7,12,16,18,24,27,29),146015(0,1,2,4,36,5,37,6,7,11,12,15,16,20,24),115015(33,1,2,35,3,6,13,14,15,20,21,24,31),15015(1,2,35,36,7,11,12,13,18,20,21,25),23015(0,34,2,35,3,5,7,11,14,23,27),141015(33,3,9,12,13,14,24,25,28,30),176015(0,5,37,6,8,9,14,18,21,23,24,25,29),191015(32,33,2,34,3,6,10,13,18,20,23,26,29,30),34015(0,34,2,3,4,36,37,11,13,15,16,21,29,30),87015(1,2,4,36,5,38,7,12,14,15,18,20,28),25015(33,3,36,37,5,7,8,10,14,17,19,20,23,26),26015(34,2,4,5,9,11,12,13,15,19,22,23,29),148015(0,1,33,35,6,11,16,17,22,23,24,27),139015(32,3,36,9,11,13,19,20,23),188015(33,8,15,17,19,20,23,24,26,28,29,30),17015(4,5,7,14,15,16,17,19,21,23,27,31),47015(0,32,2,5,37,7,9,12,16,17,23,28),5015(0,33,1,36,37,6,8,9,13,16,19,24,27),95015(32,0,34,35,5,8,11,16,21,22,25,26,27,28),199015(32,36,4,6,7,9,11,16,20,23,25,29,30),43015(3,36,4,37,38,6,8,11,12,21,23,25),122015(32,0,33,34,4,38,9,10,15,17,18,19,20,27),89015(0,33,3,36,5,10,11,12,20,24,28,31),21015(32,4,37,38,6,8,11,18,22,31),109015(34,3,36,38,7,8,11,12,13,23,25,30),118015(0,32,1,3,4,36,9,15,17,18,22,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0396.hg','1015(0,32,1,2,4,20,5,23,24,10,28,14),197015(2,19,4,21,6,25,26,28,13,15,31),115015(0,4,5,6,9,14,17,21,23,25,27,29,30),53015(32,1,4,8,10,11,13,14,18,21,22,27),125015(32,2,6,7,8,12,15,18,21,23,24,30,31),69015(2,8,10,14,15,16,17,19,23,24,25),24015(1,2,3,5,6,8,9,10,11,16,20,21,26,28,30),73015(32,6,7,9,12,23,24,26,28,30),199015(2,5,6,8,10,12,13,15,18,19,24,25,27),148015(0,1,2,4,5,7,16,17,18,22,24,26,27),66015(32,2,9,10,11,14,15,16,17,19,24,27,29,30),127015(32,1,2,5,8,9,10,13,19,20,21,30,31),167015(32,0,1,4,10,13,18,19,21,23,29,31),30015(0,32,2,6,7,8,15,21,23,24,26,29,31),113015(0,1,6,7,10,12,14,15,19,20,25,27),54015(1,6,7,9,14,16,18,19,22,25,28),169015(1,2,6,13,15,17,20,23,24,27,30,31),133015(1,2,8,9,12,15,17,22,23,27,29),47015(32,3,5,7,9,10,11,13,14,23,24,25,27,30),141015(0,4,5,6,7,13,17,18,21,23,25,29),152015(0,32,6,8,10,11,17,21,23,28,31),97015(5,6,8,10,11,12,14,18,22,25,26,29),122015(0,1,3,4,6,7,10,21,22,23,25,27,28,30,31),32015(32,4,5,8,14,15,20,23,24,27,31),168015(32,2,6,8,9,12,14,17,20,23,25,30),67015(4,8,9,10,14,16,17,18,26,27,28,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0397.hg','1012(0,32,2,3,40,9,42,26,10,12),199012(0,49,51,22,39,40,24,41,30,14,31),191012(48,17,18,39,7,26,10,27,28,44,13),169012(1,49,34,18,2,3,38,55,56,44,46),77012(52,4,54,40,24,41,43,27,12,13,45),118012(0,49,33,52,5,23,25,42,26,12,28,14),19012(50,36,5,38,7,23,40,56,41,42,26,30),81012(32,16,48,33,49,1,19,55,9,43,44,14),143012(17,19,51,20,38,6,7,56,8,25,11),13012(33,34,50,37,8,9,26,43,13,15),189012(0,18,52,4,5,23,41,12,28,45),144012(1,20,4,38,55,9,43,27,29,30),10012(32,33,2,18,34,6,40,26,44,45,15),196012(32,49,36,39,8,40,41,26,42,11,15),21012(32,33,35,21,54,55,23,24,56,30,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0398.hg','1018(0,1,35,36,71,40,11,15,80,48,49,53,25,27,28,61,62),133018(65,35,4,5,6,9,41,73,44,76,77,14,81,21,23,24,30),171018(65,34,69,72,73,10,42,79,15,20,52,84,22,23,31),79018(64,33,4,5,69,71,39,8,73,41,11,83,51,22,26,27,28),21018(0,35,5,73,10,43,12,13,82,51,20,53,22,24,26,31),8018(65,1,33,66,34,69,39,40,8,10,43,77,15,49,52,54,26),87018(33,65,66,35,36,68,6,73,81,17,50,18,82,51,20,21,56),37018(32,65,34,35,4,5,71,8,74,44,79,47,48,51,21,24,63),54018(32,64,35,67,4,68,71,76,47,83,51,21,22,57,27),144018(1,33,65,66,2,70,39,74,11,43,13,47,80,54,55,26),163018(0,32,68,69,38,6,39,73,75,43,46,48,82,53,55,56,24),102018(1,2,70,41,74,10,43,75,78,14,48,19,53,22,29,62,63),85018(0,37,69,72,73,74,10,43,76,13,78,47,80,50,83,20,23,28),17018(34,66,6,8,42,10,75,43,13,14,81,50,22,26,59,31),168018(64,2,66,7,71,45,15,48,80,81,83,25,58,27,29),99018(2,34,5,78,15,47,81,83,51,20,85,21,55,56,25,62),14018(34,5,74,43,47,15,48,81,49,84,52,21,53,85,54,58,62),158018(4,36,38,6,40,42,75,44,76,45,16,51,19,55,25),32018(33,34,36,38,10,76,46,79,17,83,51,22,54,25,57,27,28),116018(2,36,6,71,41,9,11,13,80,81,50,21,54,56,24,60),151018(64,34,66,68,39,74,43,76,12,78,46,79,80,82,55,58,29),129018(32,33,3,4,69,39,40,42,76,45,46,80,48,24,59,30,31),64018(0,33,35,67,7,9,41,13,46,81,18,83,21,27,29),110018(65,1,37,38,72,76,16,82,53,55,26,58,59,27,60,63),109018(64,2,35,36,37,38,9,74,76,14,47,16,80,20,22,24,31),198018(0,33,34,3,36,37,71,43,45,16,80,50,53,56,26),105018(32,66,3,5,7,40,42,76,15,16,49,82,52,54,24,27,29,62),181018(32,1,65,34,35,4,6,72,73,41,46,81,51,57,26,59,62),26018(0,65,3,67,37,70,71,72,47,15,17,18,57,28,63),153018(0,33,36,5,6,72,10,47,80,82,18,19,22,59,60,31),80018(1,33,5,40,10,76,79,48,50,51,21,22,55,56,57,58,63),118018(1,2,66,35,8,73,76,45,46,48,81,51,20,58,26,60,31),50018(64,65,35,5,6,42,10,76,16,83,52,53,56,60,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0399.hg','1018(0,32,2,8,43,44,47,52,54,55,29,61,30),136018(32,0,2,3,40,42,43,45,17,54,55,24,29,62),56018(6,39,10,11,12,14,48,49,20,56,57,59,27,28,62,31),18018(0,2,35,3,37,39,8,40,15,51,53,54,56,24,58,60,30),66018(0,32,35,4,36,7,46,14,19,24,56,57,26,58,30,62,31),15018(32,2,35,37,11,44,13,50,22,55,56,24,27,31),181018(1,33,8,9,12,15,48,17,49,19,51,57,26,28,60,31),182018(32,1,34,37,6,40,15,47,48,17,49,52,21,56,24,58,63),135018(32,2,35,36,39,7,41,10,43,44,46,15,17,52,26,59,29,30),139018(32,1,33,2,3,5,38,41,42,43,11,13,21,56,57),110018(32,34,35,4,5,37,7,10,17,18,22,54,25,27,60),164018(0,2,38,10,44,46,50,53,21,55,24,56,58,61,63),62018(2,10,11,44,50,20,53,54,55,26,59,27,61,30,62,31),196018(1,36,6,42,11,44,13,14,20,53,22,23,26,60,61,29,31),52018(0,33,36,37,41,10,13,46,19,51,22,57,30,63),80018(32,34,3,8,40,9,41,10,18,53,22,23,56,59,60,28),68018(32,4,37,6,38,8,42,14,48,22,57,27,60,62,63),160018(1,2,41,43,14,46,16,50,19,53,57,59,28,31),133018(1,35,37,38,9,42,10,11,44,50,19,27,60,61,63),40018(32,0,2,5,6,38,40,44,12,49,53,23,56,28,29,63),12018(0,5,8,10,11,12,45,13,46,16,20,53,57,29,61,31),23018(1,35,5,38,41,45,47,16,17,19,25,58,61,62),73018(32,34,41,10,46,17,50,19,51,21,53,54,56,58,30,63),144018(0,3,37,6,10,13,14,46,16,18,50,57,27,28,29,30),79018(1,34,5,41,10,44,12,13,15,48,49,51,52,53,54,29),113018(33,2,37,40,10,12,13,46,18,50,53,21,57,27,29),171018(34,3,36,7,40,9,14,17,55,56,58,62),127018(32,33,36,39,9,14,18,19,51,54,23,27,28,62),35018(1,7,41,42,10,11,43,12,45,46,16,18,52,55,23,24,25,59),72018(33,34,4,39,41,43,12,48,18,19,53,22,26,27,59,62,31),67018(0,32,3,37,5,6,42,46,47,49,19,23,24,57,61,29,63),146018(0,38,9,44,45,47,17,50,51,52,23,25,60,30,62,63),64018(5,6,9,41,10,14,48,16,17,19,53,55,57,58,26,28,60),8018(0,1,33,2,35,5,39,41,12,46,51,19,29,30,62),86018(32,33,4,38,40,9,43,46,14,50,53,25,27,30,63),16018(0,33,34,5,11,43,44,46,49,17,51,53,54,22,55,25,29),129018(1,2,4,41,13,14,16,53,57,59,28,29,30),114018(38,7,40,8,9,12,16,49,51,25,27,28,29,62,63),36018(0,3,6,10,12,45,16,49,25,58,61,29,62),78018(34,36,10,44,45,48,16,50,19,20,54,24,57,26,27,60,61,30),111018(3,35,4,8,41,10,11,44,45,50,22,25,27,60,31),142018(36,39,11,13,14,16,17,18,20,23,55,27,59,29,30,62,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0400.hg','1020(0,2,4,5,6,7,8,9,11,13,15),69020(0,1,2,3,4,5,6,9,11,12,13,15),28020(1,3,4,5,6,7,8,9,10,11,15),104020(0,2,3,6,8,9,10,11,12,13),117020(1,2,4,6,7,8,9,11,12,13,14,15),146020(1,3,4,5,7,8,9,10,11,12,13,14),149020(0,1,3,4,6,7,8,11,15),108020(0,1,4,6,7,8,9,10,11,12,14,15),141020(1,2,3,4,5,6,7,8,9,11,12,13),62020(0,1,2,3,6,7,9,10,12,13),77020(0,1,3,4,5,6,7,8,11,12,13,15),4020(0,1,2,3,4,5,7,8,10,11,14),3020(0,1,2,4,5,8,10,11,12,13,14,15),24020(1,2,3,4,5,6,7,8,12,14,15),143020(1,2,3,5,6,7,8,9,10,11,13,14,15),58020(0,1,4,5,7,8,10,11,12,13,15),183020(1,2,3,4,5,6,7,8,9,10,11,12,13,14),194020(0,1,2,3,4,5,6,8,9,10,11,12,14,15),123020(0,1,2,6,7,8,9,10,12,14,15),79020(0,3,4,5,7,8,9,10,11,14,15),6020(0,3,4,5,8,9,10,11,12),136020(1,2,3,5,6,7,9,10,11,12),96020(0,1,3,4,5,8,9,10,11,12,13,15),52020(1,2,3,5,7,8,9,10,11,12,14,15),152020(0,1,2,3,4,5,7,8,9,10,12,14,15),162020(0,3,5,6,7,8,10,11,12,13,14),21020(0,1,2,4,5,6,7,8,9,10,11,13,15),50020(0,2,3,4,7,8,9,10,11,13,14,15),154020(0,1,3,4,5,7,8,9,10,12,13,15),65020(0,1,2,3,4,5,8,10,11,12,13,14),180020(0,1,2,3,4,5,7,9,10,11,13,14,15),132020(0,1,3,5,6,7,9,10,11,12,14,15),103020(0,1,3,4,5,7,8,10,11,14,15),185020(0,1,2,3,4,5,6,7,9,10,11,13,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0401.hg','1018(0,2,34,36,37,5,6,8,9,43,49,19,53,21,23,28),72018(0,33,40,8,42,13,45,46,47,17,49,22,24,25,26),112018(0,1,33,36,39,7,9,10,11,44,46,17,49,50,29),43018(0,1,35,4,36,37,7,9,42,11,44,14,48,19,25,27,28,31),161018(1,33,34,36,6,39,41,11,45,15,16,50,51,21,23,29),153018(34,36,5,10,44,45,47,15,50,18,51,19,20,22,27,29),44018(1,34,2,5,43,14,15,16,18,50,20,52,21,22,23,24,28),147018(32,0,1,4,39,7,8,10,43,12,19,52,22,25,29),189018(1,33,2,35,39,40,41,42,11,15,18,51,20,28,30,31),136018(32,2,4,8,40,41,42,43,11,13,46,48,19,51,20,25),9018(1,2,4,37,39,40,42,12,13,15,16,17,18,21,25),139018(35,4,38,7,8,9,43,47,16,49,20,21,24,25),180018(33,4,10,42,11,16,50,51,19,20,53,21,24,26,28,31),182018(1,34,4,9,11,44,13,14,47,50,53,28,30,31),107018(2,34,5,38,7,8,43,14,47,16,51,53,22,24,27,29),111018(0,2,35,36,38,9,42,43,44,45,46,48,50,20,52,25,29,30),124018(33,2,3,39,10,44,45,46,15,48,50,51,19,21,53,25,29),22018(0,1,3,4,8,44,47,48,50,18,19,20,29),155018(32,1,34,2,5,6,40,8,44,45,47,49,52,20,53,29,30),158018(33,36,5,38,42,11,12,13,15,16,49,17,52,24,25,28,30),187018(2,36,7,8,42,11,45,15,16,18,26,27,29,30,31),47018(0,32,33,2,35,7,8,41,13,47,17,50,51,26,28,29),163018(32,2,3,4,5,41,10,44,14,49,50,51,20,22,23,28,29),116018(3,37,40,8,12,45,14,15,49,17,19,23,27,28),108018(0,32,33,34,3,36,38,42,10,11,47,51,20,21,24,29,31),195018(32,34,2,35,9,42,43,13,47,15,16,17,20,53,24,26),68018(1,3,5,37,40,11,43,44,13,14,16,49,50,19,24,26,30,31),69018(0,1,5,38,12,13,14,15,17,49,50,18,53,21,26),5018(0,33,35,4,7,8,44,46,47,16,50,51,53,23,28,30),109018(32,1,2,3,4,38,6,41,13,47,18,19,21,22,27,28),86018(0,36,6,39,7,8,40,42,10,45,15,18,53,25,26),39018(36,5,41,10,11,44,16,48,49,18,19,52,53,21,26,27,30),175018(34,35,38,7,39,42,43,11,14,50,52,20,21,53,27),185018(0,33,34,35,7,42,11,43,14,46,47,16,17,49,20,22,29),62018(32,3,35,37,41,44,13,15,16,48,18,52,22,23,27,28,30),53018(3,37,38,7,40,11,43,15,17,19,52,53,25,27,29,31),166018(0,2,3,41,10,12,16,49,50,52,21,22,26,29,30),55018(35,36,6,38,40,9,46,47,48,16,49,50,53,22,28,30),110018(0,1,4,40,8,12,14,46,47,49,51,19,20,23,29,31),151018(6,39,42,44,45,13,15,16,48,50,20,23,24,26),2018(36,38,7,40,41,10,13,18,50,21,25,27,28,30),60018(0,33,34,37,39,13,49,50,51,21,25,29,30),76018(1,33,2,34,3,35,44,12,14,47,48,20,23,24,29),82018(32,2,34,4,39,41,43,13,45,15,18,19,53,23,25,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0402.hg','1003(0,8,43),5003(19,4),84003(34,38,28),130003(21,40,30),14003(33,18,42),13003(32,2,25),165003(18,35,40),162003(18,42,27),138003(39,25,12),159003(39,9,14),52003(24,25,10),121003(18,21,14),189003(1,18,9),80003(35,20,8),188003(20,6,40),102003(3,25,31),9003(8,9),168003(35,4,12),43003(36,6,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0403.hg','2012(0,64,49,65,66,7,9,60,13,77),122012(64,80,49,51,20,53,71,72,75,28,13,61),118012(32,65,33,66,4,72,44,61,45,77,30,46),63012(65,51,68,21,70,7,9,13,46,62,14),88012(80,48,81,53,23,71,39,10,42,11,43,28),185012(33,65,21,55,41,57,26,42,43,44,47,63),5012(80,48,18,68,20,22,24,58,29,62,46),198012(32,16,49,19,35,39,8,24,41,77,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0404.hg','2005(0,1,10,12),55005(0,19,6,23,10),90005(0,21,8,11,14),149005(16,17,4,6,12),140005(17,4,22,7),116005(18,19,20,6,11),172005(21,23,10,12,14),17005(18,7,8,10,15),181005(17,2,21,22,10),161005(3,4,5,8,15),75005(1,18,5,6,15),28005(4,5,21,8,15),95005(22,23,9,11,14),83005(1,22,9),92005(19,20,6,10,14),191005(5,21,6,11),32005(19,4,20,6,7),150005(18,20,6,8),178005(16,19,21,12),99005(2,3,20,22,12),80005(2,20,5,8,14),94005(1,23,8,9,10),104005(6,7,23,8,13),4005(17,18,22,15),97005(0,1,19,7,9),124005(0,17,19,23,9),10005(17,19,20,22,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0405.hg','2004(0,16,33,34),58004(68,21,57),174004(17,50,58,28),88004(33,1,38,59),184004(32,66,39,63),123004(3,21,46,31),67004(37,10,43,45),162004(40,11,28,29),63004(1,55,41),156004(50,73,44,13),22004(18,51,7,28),90004(50,22,71,72),72004(38,24,47,63),42004(54,7,41,63),70004(18,6,11,61),111004(66,20,62),15004(48,55,8,43),144004(68,72,73,30),61004(18,53,56,26),5004(65,7,58,47),52004(66,5,38,14),115004(17,68,55,11),124004(68,7,24,46),98004(68,72,27,44),141004(17,18,51,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0406.hg','2018(0,3,6,7,9,12,17,21,23,24,25,26,27,30,31),190018(0,3,4,8,9,10,14,15,18,20,21,22,24,27,31),146018(1,2,9,10,11,15,16,24,26,27,28,29,31),175018(1,2,5,7,10,11,16,17,18,20,22,24,25,26),37018(0,3,6,8,10,11,13,15,17,20,24,28),54018(3,4,5,9,14,15,16,17,18,22,28,29,30,31),36018(1,2,3,5,6,7,9,10,11,12,15,16,21,23,25),180018(2,3,5,6,9,12,14,15,17,18,21,23,25,27),158018(0,1,3,4,6,7,9,13,14,15,18,24,29),172018(1,3,5,6,8,11,13,14,19,20,21,22,24,29,30,31),3018(2,9,14,15,17,18,22,24,27,28,29,30),14018(1,2,3,4,5,7,11,13,16,19,20,21,22,26,31),70018(0,2,5,6,10,11,14,15,16,20,21,22,24,25,26,27),147018(1,2,4,7,10,12,18,19,23,26,27,28,30,31),119018(0,1,3,4,7,8,12,14,18,22,23,25,27),58018(0,2,3,5,6,11,16,17,21,24,25,27,28,29,30,31),124018(3,6,7,8,9,12,13,16,18,21,22,23,28,29),69018(1,2,5,7,8,9,12,13,19,21,24,26,27,28,29),62018(1,2,4,5,6,7,12,15,20,21,22,26,27,28,30),134018(1,3,6,11,15,16,17,20,21,23,24,25,27,30),101018(0,1,3,8,10,12,16,17,19,24,25,30),136018(0,3,5,6,9,10,12,13,18,19,20,21,23,25,30),145018(1,5,6,8,13,17,18,21,22,23,25,27,28,29,30),139018(3,4,5,7,8,14,17,18,19,20,22,23,27,29,30),142018(0,7,8,9,10,13,15,20,21,23,26),40018(1,5,6,10,11,15,19,20,23,26,27,29,31),163018(1,2,3,4,8,10,11,12,19,22,30,31),90018(1,4,6,11,12,13,17,18,19,20,22,24,26,29),1018(0,4,7,8,9,12,14,15,18,23,24,26,30,31),171018(0,1,2,3,5,6,8,10,12,13,15,18,19,20,22,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0407.hg','2011(0,34,69,70,22,57,73,75,13,95,63),193011(0,52,69,6,38,86,71,23,9),31011(2,20,69,38,22,89,93,30,79),114011(65,2,50,67,19,55,8,25,58,76,47),81011(16,17,34,54,71,55,10,27,28,77,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0408.hg','2006(0,48,2,59,60,44),126006(51,36,5,39,8,58),3006(71,72,58,44,61,47),132006(34,19,12,60,63,47),192006(16,32,2,36,27,59),98006(51,4,23,25,13,47),145006(35,6,23,74,45,63),90006(32,66,70,39,73,43).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0409.hg','1018(0,36,5,38,8,9,11,15,16,18,21,25,26,29,31),129018(32,1,2,35,3,4,6,8,10,11,13,14,18,20,21,27),87018(33,1,4,36,6,8,10,11,14,15,16,17,23,24,25,26),140018(0,3,5,6,10,12,15,18,21,23,25,26,28),176018(32,0,1,3,4,5,6,7,9,13,16,17,23,28,29),199018(34,36,6,7,9,11,13,15,17,19,22,24,27,30),192018(33,34,36,38,6,7,16,18,24,25,26,27,29),91018(33,1,35,36,6,7,8,12,18,19,20,22,27,28,29,30),172018(32,1,34,3,36,6,7,8,10,14,16,20,26),149018(34,4,37,38,7,14,19,20,21,23,24,25,29,31),17018(2,34,3,6,8,12,13,14,15,19,21,22,30,31),40018(1,2,34,3,4,5,38,7,10,17,20,22,27,28),108018(32,1,4,36,6,11,18,20,22,23,24,31),37018(0,1,33,34,37,13,15,18,19,24,25,26,27,28),86018(0,34,2,35,9,13,17,18,21,23,24,25,27,28,30),131018(32,0,2,34,3,36,38,7,8,13,20,21,24,25,29),147018(1,3,5,7,11,17,18,19,20,21,27,29,30,31),120018(0,35,37,6,12,16,17,19,20,23,26,27,28,30,31),60018(32,1,2,3,36,37,9,11,13,14,24,27,29),195018(2,4,37,8,11,12,15,19,22,25,28,30),71018(32,35,4,5,37,8,9,10,11,14,18,20,26,27),170018(0,1,2,5,6,38,7,9,11,15,17,18,20,30,31),19018(32,33,2,35,3,4,37,6,11,12,16,20,21,27,30),116018(1,2,35,38,6,10,11,12,14,15,19,22,23,27),198018(0,2,3,36,4,37,9,11,20,23,26,27,28,29),145018(0,2,35,5,6,7,10,14,16,20,22,23,27,30,31),52018(32,3,36,4,5,6,7,8,10,15,21,23,26,31),130018(34,3,36,37,9,10,12,17,21,23,26,27,28,29,31),50018(0,32,3,36,5,6,10,11,16,17,21,24,25,27,28,29),79018(2,3,35,38,8,14,15,16,17,18,21,22,29,31),179018(0,3,4,7,8,14,15,16,18,22,25,30),125018(0,34,35,3,4,9,11,15,16,18,20,21,26,27,29),163018(5,38,8,9,10,11,15,16,19,23,24,25,26,31),29018(3,4,36,38,11,12,13,14,16,17,19,20,21,24,26,30),150018(32,1,34,3,36,11,14,15,18,19,24,26,28,31),61018(34,36,5,37,11,14,17,18,20,21,24,25,26,29,31),98018(32,2,36,37,6,38,10,11,16,24,26,28,29,31),191018(0,1,33,2,35,37,8,9,13,15,17,20,21,24,25,29),74018(0,33,37,5,7,10,17,24,25,29,30),20018(0,32,3,36,37,6,9,10,14,15,22,26,29),180018(2,35,36,7,9,17,19,20,21,22,25,26,27),134018(0,2,35,3,38,10,14,17,18,23,27,28,29,30),64018(1,36,5,6,38,13,15,16,17,22,24,26,27,28,29),114018(2,3,6,8,11,12,17,18,19,20,21,22,25,27,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0410.hg','2016(0,16,17,18,19,20,6,8,10,14,15),62016(16,0,1,17,3,5,6,8,11,12,13),59016(0,16,1,2,19,20,6,8,9,10,12,15),27016(16,17,1,18,19,20,6,7,8,12,13,15),29016(0,1,17,18,3,19,20,5,7,8,11,14),131016(0,17,2,3,20,6,8,11,12,14),161016(16,18,2,3,19,20,5,10,11,13,15),109016(2,3,20,7,8,9,10,11,13,14),145016(16,17,2,18,19,4,5,7,10,11,13,15),151016(16,1,17,19,20,4,8,9,11,12,13,15),168016(16,1,17,18,5,7,8,10,12,14,15),152016(16,17,19,4,20,6,7,8,10,11,12,13),50016(18,3,20,4,10,11,14),43016(0,2,3,4,5,6,9,11,15,16,17,18,20),58016(1,2,3,4,9,11,12,13,19,20),9016(0,1,2,7,8,10,12,13,14,15,16,17,18),125016(0,1,2,5,6,8,9,12,15,16,17,19,20),108016(0,3,4,8,10,11,12,16,18,19,20),73016(0,1,3,7,8,9,10,11,12,15,17,18,19),51016(0,1,3,5,8,9,10,11,13,16,17,19),188016(0,2,4,5,8,9,10,14,15,19),115016(0,1,2,5,7,8,11,12,13,14,15,17),199016(0,1,2,3,4,10,13,15,17),28016(1,3,5,6,7,8,12,13,14,15,16,18,19),25016(1,2,3,5,8,11,12,14,16,17),70016(3,6,7,9,10,12,14,16,17,18,19,20),31016(1,3,4,8,11,13,15,16,19,20),122016(0,3,5,6,8,10,11,13,14,17,19),140016(0,1,2,3,4,5,6,7,10,13,14,15,17),45016(1,6,7,8,11,12,13,15,16,17,18,20),22016(0,2,8,9,10,13,14,15,17,19,20),64016(3,4,6,7,8,9,10,12,13,14,18),46016(0,3,4,8,9,10,11,12,13,14,16,18,19),137016(0,2,3,5,6,8,10,12,13,14,16,20),33016(1,2,3,5,8,11,12,14,15,16,18,19,20),52016(2,3,6,7,8,9,10,11,13,16,17,19),77016(0,5,6,10,11,12,13,16,18,20),196016(1,4,5,6,7,9,10,11,12,14,15,20),187016(0,1,3,5,6,8,9,12,13,16,18),111016(0,1,2,3,5,7,12,13,14,15,16,18),193016(2,3,5,8,9,10,12,13,15,16,18,20),169016(3,4,5,8,10,15,16,17,18,20),158016(1,3,5,7,8,11,12,13,18,19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0411.hg','1003(0,2,4),150003(2,3,4),193003(1,3),172003(1,2,3),43003(0,2,4),45003(1,2),158003(0,2),167003(3,4),62003(1,2,4),120003(2,3,4),97003(3),14003(0,1,4),170003(0,2,4),116003(1,4),184003(0,2),135003(0,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0412.hg','1010(0,1,2,3,5),82010(0,1,2,4,5),165010(0,1,2,3,4,5),60010(0,1,2,3,4),94010(0,1,2,3,5),175010(1,2,3,4,5),126010(2,3,5),185010(0,1,2,3,4),35010(2,3,4,5),121010(0,1,3,5),48010(0,1,2,3,5),111010(0,1,2,3,4),122010(2,3),156010(0,2,3,4),13010(0,1,3,4,5),124010(0,1,2,3,4,5),135010(1,2,4,5),38010(0,2,4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0413.hg','1015(0,17,1,18,2,3,22,13,14,15),86015(16,2,3,20,5,22,8,9,11),50015(16,1,18,20,21,6,7,11,13,15),198015(16,0,1,17,2,4,5,22,9,10,11,13),138015(16,17,18,20,21,7,10,11,12,15),183015(16,2,19,20,4,21,8,10,11,14,15),21015(0,16,17,1,2,3,5,7,8,10,12,15),131015(16,2,19,20,5,21,22,6,7,10,11,12),116015(0,16,2,3,20,22,7,9,10,12,13,15),194015(17,2,19,20,21,5,6,8,10,13,15),188015(16,1,18,2,20,4,5,21,22,7,12,15),88015(1,3,4,6,7,8,10,12,15),102015(16,17,18,3,19,21,5,22,13,14),40015(16,18,19,20,5,22,7,9,10,11,12,13),179015(0,1,2,3,20,4,21,7,8,12,14,15),190015(17,2,19,4,21,6,22,7,8,12,13,14),173015(16,0,1,3,4,21,6,9,10,11,13),103015(18,2,3,19,4,20,21,10,11,14,15),104015(16,0,1,2,19,22,8,13,14),114015(16,0,2,18,3,19,4,22,7,8),89015(1,2,3,5,6,9,11,12,13,14,19,21,22),36015(0,1,5,7,8,10,17,18,19),12015(1,5,9,12,13,14,15,16,18,19,20,21),170015(1,2,4,7,8,9,10,12,14,16,19,21),92015(0,2,4,6,8,9,13,15,17),195015(3,5,6,8,9,12,13,14,15,17,19,21),54015(3,5,10,11,13,16,17,18,19,20),24015(3,4,5,7,10,11,13,14,15,17,18,22),128015(1,2,4,5,6,10,11,12,14,17,18,19,20,22),171015(2,6,8,9,12,13,16,18,19,21),71015(2,4,5,8,9,12,13,16,17,22),147015(2,5,7,8,10,12,13,15,17,21),117015(0,1,5,10,11,13,14,15,19,21,22),167015(0,2,3,6,7,8,9,12,18,21,22),120015(0,5,6,7,9,12,13,16,17,20,21,22),65015(0,1,7,8,9,11,14,15,17,18,19,22),74015(0,1,2,9,12,13,15,16,18,19,20,21),82015(1,3,4,6,9,10,12,14,15,16,20,21),126015(1,7,9,12,14,15,16,18,19,20,21,22),59015(0,6,8,9,11,12,15,18,19,21),119015(0,2,3,4,5,8,10,13,14,15,16,17,20),95015(1,4,6,7,8,9,12,14,16,19,22),17015(1,2,3,5,6,7,8,14,16,17,18,19,20,22),108015(0,2,6,7,9,10,12,15,18,19,21,22),62015(0,2,6,9,10,12,13,15,18,19,20,22),163015(0,2,3,4,6,10,14,16,20).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0414.hg','1019(0,1,2,36,37,6,42,45,15,48,17,18,50,52,21,23,24,28,61),18019(3,67,36,38,39,9,10,11,13,46,14,47,49,18,24,58,27,60),22019(0,66,3,5,6,39,8,9,10,42,22,55,56,57,26,29,62),85019(65,9,42,10,11,14,46,48,50,20,52,53,23,24,58,26,59,62),190019(65,33,2,4,37,7,40,10,11,15,50,53,22,54,57,25,31),114019(64,0,2,67,4,36,38,39,12,18,19,51,21,23,56,28,29,30),189019(33,35,3,70,6,71,8,43,44,46,49,22,55,56,58,29,30),149019(33,66,4,68,70,71,8,42,15,49,19,20,55,24,28,30,31),89019(32,33,34,68,5,6,71,41,13,46,48,17,18,21,22,59,28),118019(32,66,34,67,5,39,9,11,12,45,17,52,22,54,57,60,61,29,30),146019(33,66,4,37,5,6,40,47,50,51,23,24,25,27,60,29,61),101019(33,3,35,67,6,7,44,46,51,21,55,56,25,59,27),29019(65,38,40,8,9,42,10,45,14,15,50,22,56,25,57,63),109019(1,70,6,71,40,41,12,16,18,20,54,55,56,57,26,59,30),12019(1,3,4,37,6,38,9,10,42,11,13,46,53,22,24,59),58019(64,33,65,2,35,70,6,45,52,21,56,24,27,59,28,61,62,31),168019(34,67,70,9,12,44,13,14,15,48,50,19,20,26,59,29,30,62),160019(64,34,35,3,36,69,6,8,41,9,42,45,46,15,48,18,22,58,61),158019(65,34,3,35,36,37,41,42,43,13,45,15,17,19,22,56,57,25,62),23019(32,70,7,39,9,41,10,42,43,45,13,48,51,23,58,27,61,29,30),186019(32,33,66,67,3,4,38,7,44,16,17,18,20,23,29,30),185019(64,33,1,34,67,36,7,71,8,9,44,48,16,19,54,56,26),120019(32,0,1,66,36,70,38,8,42,46,48,54,23,24,25,28,60,30),41019(67,68,70,7,8,41,44,12,45,13,14,49,51,21,60,61),50019(1,66,6,7,9,42,44,13,47,16,19,53,23,24,56,25,58,59,60),110019(33,2,66,69,38,71,7,12,48,49,50,51,22,55,23),34019(64,35,68,69,37,38,71,8,51,53,25,60,29,61,30),6019(65,3,38,43,12,14,46,49,18,19,21,24,25,58,28,60,29,62),80019(32,65,66,34,67,6,71,8,42,49,18,53,54,23,24,59,28),39019(65,37,6,39,7,8,41,10,12,47,50,21,57,29),10019(1,66,67,4,5,40,41,42,45,46,47,49,50,20,25,57,26,58),164019(64,1,2,68,70,38,9,41,42,43,47,16,23,56,25,27,63),184019(32,65,66,4,68,6,70,71,45,17,51,56,58,27,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0415.hg','1014(0,3,40,9,16,51,85,53,87,55,88,26,94),22014(65,35,4,69,70,12,78,15,49,22,88,31),105014(39,40,9,11,18,83,19,20,86,88,89,59,30),24014(1,2,70,41,75,12,15,16,84,20,55,88,57,61),35014(74,10,14,49,51,53,22,86,56,90,58,29),121014(65,75,43,20,84,85,55,23,88,57,27,60,30),84014(1,35,6,16,20,85,24,57,26,27,60,93),95014(64,32,66,3,35,39,40,43,83,56,28),170014(34,35,67,4,6,9,42,10,11,13,52,88,30),113014(1,67,36,9,47,15,81,54,24,57,93,30,63),93014(66,70,73,41,76,78,46,15,80,50,20,88,30),163014(64,65,2,3,37,71,8,11,77,14,80,21,93,31),6014(0,37,39,42,76,13,15,17,26,90,31),89014(34,35,5,42,75,44,14,22,26,27,92,29),25014(6,7,73,13,45,46,15,81,51,20,53,56,59),198014(66,67,36,69,39,13,77,47,51,19,83,87,89),172014(0,4,5,72,74,19,83,22,60,61,62),194014(34,68,7,40,72,75,13,17,84,23,57,62),68014(44,77,83,52,20,85,54,58,29,93,63),168014(32,35,67,11,12,79,50,83,84,21,55,89,62),96014(36,74,42,76,78,17,84,20,55,88,90,61,29,62),153014(3,69,5,71,40,8,13,14,86,23,88,25,59),14014(36,68,39,8,75,12,84,52,25,92,61,29),57014(33,66,67,68,5,80,50,51,83,22,87,26,90),9014(3,71,7,8,11,14,80,19,21,85,89,57,58),150014(3,36,38,6,72,41,43,77,46,79,57,93),151014(34,2,37,7,43,11,12,77,46,48,81,19,55,24),54014(32,33,37,69,75,44,18,51,85,22,86,55,58),193014(39,71,41,74,42,44,79,15,48,20,53,92,61),164014(1,3,37,69,39,73,15,81,53,23,56,27,62),185014(64,66,2,49,18,54,22,55,56,26,91,59),43014(2,34,37,69,39,8,40,45,46,15,48,50,31),176014(32,3,68,75,43,15,84,52,85,56,88,25,62),39014(67,38,9,75,46,50,82,83,87,56,89,26,94,62),85014(3,5,38,7,11,13,45,47,48,18,51,85,25,57),33014(64,34,5,6,75,15,49,81,83,52,20,21,61),167014(33,35,5,8,72,11,15,19,21,86,54,60,28,93),104014(36,72,41,11,80,49,82,19,54,23,24,62,30),159014(32,35,71,10,78,15,51,23,24,91,59,93),160014(66,68,5,37,41,79,15,81,19,52,26,28),182014(65,66,72,73,76,53,23,89,26,92),74014(1,5,37,71,8,72,43,78,46,85,23,25,29,30),107014(0,2,68,39,71,11,76,13,14,79,20,87,62),71014(1,4,70,7,71,43,86,87,24,25,58,90,93,31),146014(64,8,73,75,43,15,47,20,22,88,26,91,92),66014(1,2,5,6,71,74,18,84,53,87,88,59,92),101014(38,10,43,11,44,12,79,50,21,90,58,92,31),62014(64,33,35,3,5,72,11,75,76,77,80,52,27),173014(0,33,39,73,44,76,16,19,23,89,59,29),188014(0,1,37,70,42,49,50,55,56,59,91,92,30,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0416.hg','1003(0,18,19),153003(16,18,6),77003(16,10,15),111003(6,11,12),87003(17,18,19),53003(6,9,12),52003(17,12),113003(4,10),143003(16,6,15),115003(6,7,12),44003(10,12),76003(18,6,10),147003(5,10,15),96003(9,10,14),67003(4,8),102003(16,19),13003(0,16,3),186003(17,19,6),185003(4,7,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0417.hg','1010(0,1,2,3,5),157010(0,1,3,4,5),161010(0,1,2,3,4,5),50010(0,1,2,3,4,5),131010(2,4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0418.hg','1016(0,35,67,4,40,41,11,13,46,17,21,25,62),89016(33,4,5,40,73,9,11,44,15,19,53,57,26,59,62),133016(67,36,68,70,8,40,73,74,15,48,18,53,26,27,60),137016(0,1,34,36,38,70,74,43,12,46,49,61,30,63,31),182016(1,67,4,6,71,10,44,45,14,47,19,52,20,26,30),190016(0,35,4,38,39,73,43,12,45,21,24,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0419.hg','1012(0,16,32,50,51,22,39,8,9,10,61),8012(49,25,41,59,11,29,45,13,31,47),168012(1,34,35,7,24,40,25,74,43,59,15),69012(48,65,34,23,42,11,44,13,29,62,30),58012(16,32,67,36,69,12,44,62,63),92012(17,18,50,6,24,73,26,74,42,46,62),107012(66,34,51,36,70,56,8,43,77,31,63),111012(48,35,71,24,26,76,60,12,77,62,14),44012(48,19,68,70,54,71,8,24,26,43,60,45),133012(0,66,18,51,54,7,73,9,43,11,29),106012(48,0,65,4,5,22,54,7,58,77,15),114012(1,19,4,71,56,24,73,43,28,45,30,63),98012(0,50,18,67,52,72,25,74,76,60,45),169012(48,16,33,34,38,56,58,42,27,47),162012(34,66,3,70,6,55,40,8,9,41,58,77),155012(18,2,51,54,7,23,8,40,9,41,25,77),47012(0,48,51,4,6,23,72,25,75,15),129012(33,34,2,35,52,69,70,71,58,75,77),50012(51,19,4,5,71,72,57,26,11,44,46,15),88012(16,66,36,5,53,23,9,26,42,43,62,15),42012(32,65,33,68,38,55,72,56,24,41,43,29),54012(32,48,64,70,6,39,8,56,9,46,31),76012(32,2,20,5,53,54,72,41,74,76,45,61),105012(65,17,35,53,39,58,13,30),158012(0,33,51,53,22,72,10,75,28,44,60,45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0420.hg','1010(0,64,18,53,38,40,10,59,45,62),139010(16,66,19,23,24,27,60,46,47),140010(0,48,49,33,40,27,60,61,45),156010(32,0,22,10,27,43,29,61),110010(3,53,39,10,11,44,28,62),23010(0,65,36,22,39,59,43,11,13),75010(67,4,20,37,8,59,28,14,30),129010(32,48,33,18,35,5,43,28,61,15),17010(16,48,20,6,54,38,59,47),135010(32,66,40,42,10,43,45,14,63),57010(1,49,33,18,2,5,38,24,60,31),27010(33,52,54,43,27,59,60,15,47),39010(48,33,19,67,52,21,23,10,43,31),176010(48,64,49,37,6,54,10,45,61,47),34010(32,1,52,36,23,8,40,9,25,47),146010(67,54,23,55,39,40,42,58,13,47),35010(2,21,37,38,54,39,42,60,45,31),142010(66,21,22,24,40,11,59,60,47),104010(32,35,3,40,56,58,28,29,14,15),6010(48,35,3,37,7,9,44,14,31),115010(1,3,20,4,21,56,11,28,13,31),150010(32,51,4,39,26,27,11,13,31),159010(65,34,5,23,40,9,10,28,46,31),134010(48,16,18,38,24,26,58,60,12,47),37010(1,3,51,52,54,56,8,9,61),90010(16,0,17,19,67,4,53,10,46),53010(16,1,18,25,41,57,28,62),46010(0,1,52,21,54,55,57,41,44,28),118010(0,16,7,56,9,29,45,62),101010(16,17,50,21,40,56,10,60,62),189010(0,1,49,20,5,39,41,44,63),28010(17,1,33,52,36,56,40,42,12,63),93010(1,17,67,37,6,40,56,25,44,63),124010(49,51,6,39,25,27,44,45,47),147010(64,0,49,5,24,8,42,30,46),21010(64,17,18,37,22,23,55,42,15,63),62010(1,49,35,5,41,58,44,62,14),145010(4,53,37,55,8,25,57,58,43,60),10010(48,17,1,34,51,4,38,23,46).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0421.hg','1005(0,1,3,4),143005(1,2,3,4),25005(0,1,3),95005(0,2,3,4),154005(0,1,2,3,4),30005(0,1,2,3),169005(0,1,2,3),75005(0,1,3),98005(1,2,3,4),130005(0,1,2,3,4),4005(1,2,3,4),89005(0,1,2,3),16005(0,1,2,4),156005(0,1,2),18005(2,3,4),13005(0,3,4),72005(0,1,4),103005(1,2,3,4),140005(0,3,4),51005(1,2,3,4),96005(0,1,3,4),61005(2,3),108005(0,1,3,4),47005(0,1,3),37005(0,1,3,4),28005(0,3),177005(2,3,4),64005(0,1,2,4),144005(2,3,4),182005(0,3,4),114005(0,1,2,4),33005(2,3,4),97005(2,3,4),141005(0,1,2),139005(1,2,3,4),191005(0,1,2,3,4),194005(0,1,2,3,4),176005(0,1,2,3),60005(2,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0422.hg','1018(0,65,69,39,41,42,47,50,82,19,52,54,22,55,89,26,93,29),75018(33,4,70,72,74,44,16,49,19,54,22,55,25,61,30,62),196018(65,33,2,98,69,72,12,76,14,49,19,53,24,89,25,58,92,60),182018(96,1,34,3,99,39,12,45,82,83,57,58,27,28,62,63),6018(68,69,37,72,73,48,50,18,51,21,53,22,86,23,25,27),160018(64,1,67,69,7,42,11,77,49,82,52,23,24,26,93),138018(0,66,35,5,37,39,8,41,43,51,53,86,62,30,31),93018(0,1,98,37,72,43,12,17,55,24,88,89,91,93,30,95),71018(0,35,99,36,8,11,79,48,50,83,51,55,24,57,91,61,95),131018(64,5,38,40,42,10,43,11,13,79,17,18,19,86,23,87,90,60),154018(64,0,2,98,39,10,75,46,47,79,48,81,82,54,89,58,60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0423.hg','1017(0,32,1,36,37,5,7,15,20,21,24,28,31),79017(0,33,1,2,3,36,37,13,14,15,19,20,23,25,30),81017(32,4,37,38,6,10,12,14,19,20,25,30),121017(34,3,4,6,8,9,10,11,12,14,20,22,25,26),50017(2,36,4,12,14,15,16,19,20,24,27,29,31),168017(32,1,2,3,37,8,12,13,15,18,24,27,29),33017(32,33,34,2,3,35,36,5,37,38,9,14,17,26,28,29),39017(1,33,34,35,5,38,7,8,13,17,19,20,24,27),153017(0,34,36,38,9,11,14,17,18,19,22,25,28,30,31),126017(1,2,3,36,4,7,13,15,16,17,18,21,24,25),101017(1,33,2,34,36,4,5,37,6,8,9,16,17,18,20,28),64017(0,36,10,11,12,15,16,17,18,19,23,26,28,30,31),134017(0,36,5,38,7,10,14,16,17,20,24,27,29,30),142017(0,34,37,9,10,12,16,18,20,21,23,29,30),73017(0,32,1,4,6,9,11,12,16,18,23,24,25,28,30),46017(0,1,2,34,35,36,37,6,9,13,18,19,20,21,27),57017(32,35,3,5,38,7,9,10,16,18,21,24,27,28,31),98017(32,3,4,37,6,8,12,13,18,19,20,23,25),77017(35,36,38,6,8,9,10,14,17,18,19,20,28,31),31017(37,9,10,11,14,15,16,18,21,22,23,28,29),15017(1,35,4,36,5,7,8,11,12,16,18,19,24,25,26,27,29),150017(33,3,6,10,11,14,15,18,20,25,29,30),68017(0,33,3,5,37,38,8,14,18,25,27,28,31),139017(34,3,4,6,8,10,13,14,16,17,18,20,21,22,27,31),187017(34,35,36,37,7,10,11,14,19,20,26,27,28,30),43017(32,6,38,8,9,11,13,15,16,20,25,28,29),143017(2,34,6,8,9,10,21,26,27,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0424.hg','1013(0,18,2,19,3,4,5,8,11,12,13,15),11013(16,0,17,1,19,20,5,21,8,9),53013(16,1,17,2,18,3,19,4,6,13,15),8013(16,0,17,2,4,21,7,9,10,13),102013(16,0,3,4,21,5,6,7,9,10,15),99013(16,17,18,4,20,21,9,12,14),57013(16,17,1,3,19,20,21,6,8,10,11,14),125013(1,2,4,8,9,10,11,12,13,14,17,19,20),128013(1,4,5,6,9,10,13,16,18,20),176013(2,3,7,8,9,11,17,20),75013(1,2,5,7,12,13,14,15,18,19,20),149013(2,3,4,10,11,14,15,17,18,21),46013(0,2,3,5,6,9,10,13,15,19,21),123013(1,6,7,8,9,10,11,12,15,18,19),35013(0,1,2,3,5,9,12,13,15,17,18),85013(1,2,4,5,6,12,13,15,17,18),90013(0,1,3,9,10,11,15,17,18,21),86013(4,5,7,8,12,14,15,16,19,21),132013(2,3,4,6,8,9,10,13,14,16,21),24013(0,3,4,7,8,10,13,14,18),164013(0,4,5,6,7,8,10,14,16,18,19),17013(6,11,12,15,17,19,21),122013(1,2,4,5,6,9,11,15,17,18,20),19013(1,2,3,6,7,8,9,11,13,16,17,19),154013(2,3,4,5,8,11,12,14,15,18,20,21),113013(0,1,2,3,8,12,14,15,18,19,21),129013(1,7,10,13,14,17,18,19),100013(0,4,5,6,9,10,12,14,15,17,18,20),121013(1,2,3,5,6,11,12,13,17),69013(1,2,4,5,8,10,11,12,13,20),47013(0,1,3,6,8,10,11,15,16,19,20),190013(0,1,2,4,5,9,11,12,16,17,19),56013(0,2,3,4,8,9,10,15,16,19,20),163013(0,1,2,3,7,10,11,12,13,14,19,21),83013(0,1,2,3,4,6,7,10,14,15,17),175013(1,3,6,8,9,11,12,16,17,20),45013(1,7,10,11,14,15,16,18,20),106013(0,2,3,5,8,12,13,17,18,19,20),120013(1,2,3,7,8,9,14,17,18,19,21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0425.hg','1015(0,33,4,8,9,42,10,79,16,17,50,19,20),15015(34,5,71,11,77,46,79,48,18,52,21,53,59,28,63),137015(65,38,72,8,75,45,14,46,80,17,50,22,55,60,28),146015(0,64,1,2,4,5,6,9,74,13,81,54,57,29),106015(64,65,35,3,5,72,73,77,78,17,19,24,57,58,61),95015(65,34,3,4,5,40,72,8,11,46,16,50,55,28,31),3015(65,5,38,39,40,8,74,78,49,20,54,25,29),8015(1,66,70,39,7,71,9,42,79,48,51,53,59),123015(64,35,5,9,73,11,77,80,49,19,57,30,62,63),199015(37,5,9,12,47,79,80,52,21,54,60,29,62,31),39015(3,4,10,45,16,18,52,53,21,56,24,28,60,30),52015(1,66,69,37,72,8,12,53,54,22,58,59,29,61,63),129015(65,68,70,73,42,10,43,13,46,19,23,29),90015(33,65,3,10,43,77,46,47,15,49,18,20,21,28,62),101015(66,35,72,46,14,15,18,21,56,25,30,31,63),51015(34,4,38,39,9,43,13,46,16,49,18,52,54,31),122015(4,39,73,10,12,46,16,81,20,54,23,56,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0426.hg','1009(0,67,4,69,70,8,74,75,28),146009(48,50,68,5,6,8,74,76,12),109009(19,67,5,22,55,56,9,14),34009(51,69,54,71,74,76,77,13),198009(16,36,4,69,7,71,59,13),38009(65,34,37,54,7,23,11,30,46),64009(48,64,0,1,5,70,26,74,27),21009(50,4,69,59,43,11,60,29,47),180009(16,32,1,3,19,53,22,7,60),125009(49,35,55,8,26,11,61,47),150009(17,4,22,39,56,27,60,61,45),151009(1,66,2,50,3,52,21,54),193009(16,0,36,69,54,26,62,15),136009(32,24,42,43,27,60,29,62,15),101009(64,33,68,38,54,39,75,15),167009(66,38,55,56,9,43,27,44,61),79009(32,66,68,21,39,57,43,76,63),110009(1,50,6,58,77,30,62,15),176009(49,67,20,72,41,10,44,29,46),96009(1,49,69,23,58,59,46,62),78009(48,49,50,4,6,55,42,62),171009(32,65,50,67,20,70,43,75,61),56009(32,1,67,3,53,72,24,59,29),158009(37,39,9,42,75,44,63),164009(18,3,67,6,10,45,46,15),182009(17,4,53,37,22,56,72,12,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0427.hg','199019(65,34,3,4,38,40,73,50,52,20,21,25,58,31),35019(4,68,69,70,6,38,11,12,47,15,20,55,58,59,27,28,61,63),43019(64,1,33,3,68,4,5,40,9,12,16,49,50,51,60,31),179019(64,1,66,70,41,43,14,47,16,48,49,18,22,55,57,26,60),12019(0,2,66,36,37,70,39,72,42,12,14,15,50,55,59,28,61,63),151019(64,32,65,66,4,37,70,71,8,72,10,14,16,49,21,58,59,60,61),61019(34,35,36,69,38,6,70,10,44,45,18,51,21,57,60,29,30),79019(0,6,71,11,44,45,48,49,20,21,54,55,56,28,61,62),97019(66,68,69,7,40,41,42,11,46,15,47,16,50,51,54,56,57),93019(1,65,4,5,69,11,14,47,17,19,51,20,21,57),14019(64,0,33,34,3,6,7,43,44,14,15,50,19,53,23,56,25),114019(1,5,37,70,71,8,73,11,13,45,48,52,21,54,25,28,31),9019(0,32,33,66,34,67,36,70,40,73,43,46,54,23,57,59,60,62),27019(32,2,67,35,68,37,69,7,40,73,12,14,51,53,21,54,63,31),94019(32,64,5,69,37,38,6,72,73,9,43,46,19,52,21,22,25,26),100019(35,3,68,4,69,71,73,14,15,47,48,19,22,24,56,59,61),150019(0,1,34,7,8,72,9,12,15,47,19,20,21,22,54,31),16019(34,67,35,4,69,12,45,47,16,50,52,20,55,58,27,28,31),138019(64,66,34,4,71,7,39,73,41,42,13,15,20,56,57,28,62),48019(33,34,67,35,68,71,40,73,46,15,21,54,56,24,27,59,61,62),95019(1,2,4,69,73,46,15,48,18,20,21,57,59,60,62,30),60019(34,36,4,69,5,8,11,15,16,50,52,56,25,27),2019(64,32,5,6,7,40,72,9,10,11,43,16,22,55,27,30,62),68019(66,3,5,71,8,41,14,47,16,17,50,53,22,23,57,28),41019(65,35,67,68,70,7,71,43,45,48,18,20,54,55,26,30,31),105019(32,64,2,4,36,39,72,41,44,17,50,19,21,30),77019(64,65,2,35,4,5,8,40,73,42,46,16,17,19,53,59,62,30),136019(32,65,2,35,69,70,73,43,44,13,14,15,17,51,52,62,63),148019(34,66,67,36,6,72,16,49,19,51,55,56,58,26,27,59,28),13019(32,68,37,6,72,8,73,42,15,17,53,22,56,25,27,60,28,63),183019(32,65,66,35,36,69,39,71,10,11,14,51,20,52,22,23,29),71019(64,2,4,68,69,5,6,71,7,47,16,49,51,20,24,56,59,31),76019(64,33,1,67,6,38,70,71,12,14,50,19,22,23,57,26,27),149019(34,66,38,72,9,42,43,14,15,20,53,54,26,27,28,63),170019(64,3,67,4,69,37,42,11,44,14,16,20,21,54,23,27),190019(65,70,7,71,9,10,45,49,18,20,52,21,54,23,56,26),32019(0,1,4,37,70,7,71,72,10,43,45,14,46,19,55,25,57,28,31),92019(32,1,35,69,70,39,44,46,14,16,49,17,20,52,22,24),131019(32,35,69,71,73,10,11,46,15,17,20,53,22,54,26,59,28,31),158019(64,66,35,36,70,71,72,12,45,48,51,54,23,25,59,29),4019(65,34,67,70,6,8,9,73,42,12,15,50,51,54,55,58,62,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0428.hg','199005(0,3,4),167005(0,2,3),15005(1,2,4),66005(0,1,3,4),64005(0,2),82005(0,1,2,4),29005(0,1,3),97005(0,1,4),70005(1,2,3,4),95005(0,1,2,4),31005(0,1,2,3,4),126005(1,2,3,4),55005(0,2,3,4),16005(0,1,3),171005(0,1,2),78005(0,1,3,4),137005(0,1,2,3,4),193005(0,1,2,4),166005(0,1,2),35005(0,2,3,4),143005(0,1,2,4),147005(0,3,4),59005(1,2,3),48005(0,2,3),100005(1,2,3,4),88005(0,1,3,4),91005(0,2,3,4),28005(1,2,3),189005(0,1,2,3,4),134005(0,2,3,4),10005(0,1,3),32005(0,3,4),149005(0,1,2,4),184005(0,1,3),124005(2,3,4),194005(0,2,3),8005(0,1,2,4),83005(0,3,4),68005(0,2,4),12005(0,3,4),112005(0,1,2,3),101005(1,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0429.hg','199006(1,49,4,7,56,61),170006(0,51,9,10,27,12),99006(17,18,25,28,60,30),5006(3,56,61,31,47,15),108006(18,53,37,39,60,46),90006(23,24,26,59,27),123006(32,22,27,30,15),43006(1,34,6,41,61,47),151006(16,34,52,38,10,43),177006(49,3,27,44,31),188006(32,1,36,38,30),32006(49,1,35,36,39,61),195006(16,34,23,40,8,14),83006(32,50,20,40,42,29),138006(5,56,10,59,29,14),144006(32,48,20,25,42,15),175006(16,34,5,21,12,46),190006(2,34,35,10,61,30),30006(18,52,20,42,28,15),12006(1,34,3,23,25,12),149006(17,50,19,38,55,42),145006(17,53,39,56,26,45),92006(51,37,6,57,42,14),142006(32,4,37,24,41,14),111006(51,52,53,22,56,27),22006(32,0,52,56,41,45),34006(0,49,54,42,29,45),65006(49,23,24,44,15),182006(49,4,21,59,60),21006(48,35,7,8,43,46),86006(16,1,50,36,38,41),48006(49,37,8,10,12,14),77006(34,50,19,53,22,57),178006(48,54,27,59,28,47),25006(50,20,5,59,31),57006(2,34,38,8,29),26006(33,21,56,58,13,61),58006(50,52,38,9,11,44),44006(21,5,55,41,44,45),162006(32,3,36,27,44,15),67006(53,6,40,61,29),70006(2,20,27,43),117006(36,20,55,56,8,15),45006(32,20,37,7,26,12),148006(18,6,38,55,58,61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0430.hg','199005(82,20,56,76,14),103005(64,3,21,37,57),71005(0,69,40,59,63),92005(81,65,73,28,13),159005(65,35,38,55,29),21005(3,20,5,38,59),61005(66,34,37,56,43),124005(53,27,44,29,46),91005(0,49,22,75,62),128005(34,70,71,73,10),101005(69,24,25,75,31),172005(50,66,35,8,72),2005(17,34,56,40,78),55005(33,36,5,76,77),16005(0,5,56,74,13),122005(0,18,52,40,47),163005(6,38,28,78,79),4005(67,21,72,12,78),84005(53,24,72,58,77),130005(81,35,21,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0431.hg','199004(19,52,55,39),106004(21,55,28,45),155004(1,5,23,27),31004(50,21,40,14),5004(54,28,44,30),28004(32,1,18,22),186004(18,19,3,44),8004(20,43,12,30),6004(32,28,45,31),86004(1,37,54,38),75004(20,53,37,23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0432.hg','199018(32,33,35,38,7,39,9,42,10,18,53,86,22,54,89,58,31),39018(34,3,41,74,43,76,44,45,15,79,48,21,23,88,26,62),127018(2,35,37,39,10,75,15,49,20,21,87,55,56,29,62,63),118018(0,66,67,9,74,43,11,76,13,49,17,50,82,19,24,27),56018(32,66,2,38,70,7,8,12,14,78,79,52,23,87,25,58),159018(65,2,37,7,40,74,10,45,49,17,20,85,23,57,26,29,62,31),154018(66,36,6,72,41,73,12,76,13,78,20,53,57,29,63),26018(2,3,70,41,73,10,13,46,15,81,51,19,84,53,27,60,63),178018(33,4,5,72,74,44,45,46,49,20,84,57,25,58,27,59),88018(5,38,6,7,75,45,13,48,19,20,22,23,88,24,26,60),76018(64,0,33,3,4,6,72,73,43,75,15,51,20,21,56,88,63),91018(0,3,6,8,9,13,80,51,83,24,57,89,58,62,30,31),188018(65,68,38,71,72,41,9,42,10,44,79,15,16,22,56,58,63),110018(35,5,6,8,75,45,79,19,83,22,87,56,57,58,29),61018(65,4,6,39,41,10,74,42,43,46,49,50,83,52,85,54,24,31),167018(2,35,36,13,80,49,18,50,82,19,53,86,22,89,57,58),177018(0,64,32,68,36,4,7,40,11,46,17,88,56,58,29,31),174018(64,35,3,69,6,38,40,41,9,15,18,82,19,21,87,23,88),93018(32,2,4,70,38,72,75,43,76,77,14,46,81,84,86,87,26,29),49018(33,1,68,70,72,10,78,49,50,51,19,20,85),8018(32,2,66,35,7,71,74,10,75,11,46,79,49,17,84,24,89),113018(3,37,5,6,41,10,16,49,83,86,89,26,27,28,61,30,63),32018(64,2,36,68,5,71,41,43,11,13,83,21,54,55,89,27,62),186018(33,34,67,71,39,9,42,76,14,47,16,81,50,21,56,26),80018(66,4,36,70,39,72,41,80,85,22,57,89,58,26,30,31),9018(34,37,70,71,7,40,72,43,12,44,76,78,15,49,83,20,89,30),83018(0,2,38,9,10,42,12,44,46,79,80,20,23,25,30),122018(34,4,69,38,71,8,74,76,44,15,47,17,51,53,26,62,63),138018(0,34,68,71,40,8,9,12,46,78,79,80,17,21,22,24,58,28),133018(64,6,40,12,14,81,51,20,53,22,25,26,27,28,30),191018(32,66,2,4,36,6,8,41,9,45,78,48,51,27,59,60),53018(33,34,69,39,41,74,42,75,13,77,17,49,18,20,59,61),67018(65,36,4,7,40,8,41,13,14,21,55,56,24,89),99018(0,35,3,6,7,12,77,46,79,47,16,48,49,18,19,61,62,31),195018(64,5,10,43,44,12,13,46,48,84,20,85,21,55,57,58),172018(33,34,3,68,36,38,6,71,39,73,45,15,81,51,21,25,62),168018(64,65,66,70,8,42,12,44,13,82,84,22,87,23,88,29,31),169018(1,35,4,68,37,40,45,47,80,17,49,84,22,25,29,63),164018(33,36,39,73,11,13,45,77,14,79,48,49,51,52,87,25,26,60),44018(65,67,3,36,68,37,74,42,13,83,19,20,85,24,56,59,61),146018(3,41,73,42,11,44,45,19,84,53,88,56,89,58),152018(67,6,74,75,76,13,46,19,84,53,21,57,26,59,27,60,29),68018(3,4,37,6,44,45,47,17,20,22,24,89,60,29,31,63),173018(66,34,40,11,75,45,13,17,19,53,22,59,27,31,63),1018(67,69,39,9,41,11,44,45,46,47,48,81,83,89,60),120018(0,33,4,70,71,72,15,47,79,16,17,19,55,87,57,58,27,29),125018(65,68,4,5,69,38,6,39,16,17,81,21,56,58,27,29),171018(32,33,1,2,35,68,70,12,13,52,84,88,61,29,30),128018(1,36,68,69,38,8,74,44,53,85,54,24,26,27,28,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0433.hg','199005(17,3,40,29,46),42005(17,19,38,23),12005(22,25,42,46,15),57005(33,19,44,30,31),100005(18,2,26,28),166005(6,43,12,13,29),49005(3,35,5,27,31),171005(33,5,41,27,28),60005(20,36,40,9,31),83005(20,21,37,11,46),172005(0,33,18,28),138005(2,35,3,41,25),68005(16,37,8,11),168005(17,18,21,6,8),193005(16,22,39,11,30),29005(32,18,36,5,15),34005(3,36,42,30,46),27005(33,34,36,8,30),11005(33,35,36,5,30),58005(0,4,37,24,46),159005(32,33,18,36),155005(16,34,43,28),26005(0,3,35,20,23),195005(32,16,4,11,31),132005(16,6,7,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0434.hg','199012(0,1,2,4,5,7,8,9,10),174012(2,3,4,5,6,7,10),183012(0,1,2,6,7,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0435.hg','1005(0,21,6,26,27),93005(2,19,22,26,27),18005(33,23,25,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0436.hg','1004(0,6,10,12),25004(16,3,6,9),189004(6,7,11),162004(16,1,17,9),79004(1,10,13,14),129004(1,18,5,6),177004(3,20,5,11),41004(16,17,4,12),52004(1,18,4,13),108004(4,7,10,14),39004(1,8,9),26004(8,13,14),182004(18,2,20,6),69004(1,2,10,15),178004(4,5,6,9),191004(1,3,7,15),101004(17,2,18,10),37004(20,10,11),133004(3,20,5,7),31004(19,5,7,13),113004(1,4,6,11),150004(1,20,5,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0437.hg','199011(32,2,22,39,41,43,12,13,15),29011(17,19,21,38,39,41,26,42,29,30,31),74011(0,18,35,37,22,26,43,28,29,30,14),101011(3,37,5,22,6,7,40,24,10,27),123011(16,17,33,3,6,9,41,29,13,15),136011(16,0,32,17,34,2,5,6,10,12),72011(2,19,4,20,7,9,29,30),187011(1,33,22,7,39,40,9,10,43,12),134011(32,1,18,34,21,39,8,10,28,15,31),103011(32,34,4,22,8,25,10,11,30),185011(3,5,37,21,38,22,24,25,41,9,11),89011(34,18,20,5,6,22,23,10,13,15),159011(32,18,35,19,24,8,42,27,28,12),49011(35,39,23,40,42,27,43,13,14),61011(32,33,17,34,20,5,38,42,27,29,14),167011(32,3,37,6,7,8,9,41,31,15),75011(32,18,4,22,7,24,9,27,14,15,31),94011(33,34,3,35,19,37,8,25,29,30),67011(32,33,17,36,21,38,31),158011(35,3,19,37,5,6,22,40,28,31),131011(1,4,21,6,7,9,10,11,27,15),117011(2,19,3,36,37,39,40,9,26,30),163011(2,4,36,37,39,24,41,9,13,14),177011(17,18,2,19,20,5,37,6,22,39),140011(16,17,2,20,4,38,9,27,29,13),148011(32,17,3,21,23,8,25,9,28,13,14),157011(32,16,18,4,6,39,7,24,9,29),14011(0,1,21,7,8,42,10,12,14,31),44011(2,4,37,5,22,23,25,42,12,13,31),2011(1,33,18,19,36,20,23,24,28,30),63011(16,35,19,37,22,7,42,10,12,14),5011(0,2,35,6,25,41,42,27,15),38011(17,34,18,20,23,39,7,8,41,9,11),98011(0,36,20,21,8,26,28,31),33011(17,21,6,22,7,42,28,12,15,31),138011(32,20,37,23,7,41,25,10,11,31),50011(16,1,3,20,5,21,40,41,9,29),169011(32,17,3,38,23,24,25,41,10,11,14),76011(16,32,18,37,38,40,24,43,12,29),59011(0,32,1,17,34,36,42,43,13),82011(33,18,3,35,19,36,5,25,28,12,13),47011(33,18,34,35,22,39,24,40,13,30),90011(34,2,4,38,23,39,8,24,26,11,12),3011(34,18,19,36,4,37,26,10,43,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0438.hg','1015(0,67,68,70,72,74,75,48,20,22,55,90,91,60),160015(2,37,7,73,9,12,78,46,89,57,26,90,92,30,31),46015(33,4,7,72,40,74,11,48,81,21,53,85,27),188015(1,66,68,70,41,9,11,75,45,49,55,87,56,88,58),175015(65,33,5,7,76,14,16,18,19,84,24,28,63),67015(0,2,3,68,39,42,75,79,82,83,19,84,55,56,58),41015(64,33,38,9,75,12,81,82,51,52,84,21,91,27),6015(66,35,68,37,13,77,48,49,22,87,57,25,61,63),106015(0,65,5,74,47,16,17,19,55,25,58,59,92,62,63),105015(67,68,69,70,40,44,78,79,81,83,88,58,59,28),137015(35,67,73,12,47,51,52,23,88,57,90,92,30,62),2015(3,4,39,44,13,81,17,18,54,22,89,26,90,62,63),101015(65,37,42,76,50,19,84,52,55,88,27,29,62),56015(1,34,69,10,11,43,44,45,82,19,53,22,90,61,31),34015(1,6,8,40,10,77,13,48,17,20,54,25,58,29),37015(32,2,35,4,71,8,72,74,43,14,79,19,84,23,87),145015(36,69,37,38,73,44,76,82,51,55,24,57,26,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0439.hg','199018(0,1,36,5,8,9,15,17,18,19,22,24,26,30),164018(32,0,36,5,8,9,10,11,13,19,28,30,31),130018(0,33,35,3,36,6,8,9,15,19,24,25,27,28,29),127018(0,35,3,7,14,16,17,20,21,23,24,27,29),20018(32,34,2,3,4,6,9,11,16,17,20,24,27,29),75018(32,34,35,4,6,7,12,15,16,19,24,25,26,28,31),135018(0,34,36,4,6,8,18,20,25,26,27,29),151018(32,0,35,3,4,5,6,9,14,23,24,25,29),188018(32,35,4,8,10,11,16,17,21,26,27),100018(0,33,4,5,7,8,10,14,15,22,23,24,30,31),84018(32,5,6,8,10,11,14,15,17,22,23,24,29,30),64018(33,5,6,7,9,10,11,19,21,23,27,30),78018(32,1,35,4,5,6,8,9,12,14,20,27,28,30),36018(32,0,1,33,6,7,9,13,15,18,19,25,29,31),116018(32,33,3,6,9,10,11,13,15,16,17,18,20,21,25,27,28),4018(33,6,8,9,10,12,13,16,18,22,23,24,26,27,31),12018(0,2,34,36,5,6,11,12,20,23,25,26,28,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0440.hg','199018(64,32,0,5,6,42,45,13,47,15,19,52,55,56,62),96018(37,39,43,12,46,16,23,24,25,58,27,59,61),102018(4,36,42,10,11,44,47,15,48,52,21,22,57,27,60,62),15018(1,35,3,5,6,39,44,48,17,18,51,20,26,30,63),71018(64,33,35,36,5,7,9,11,44,14,46,15,52,55,30),6018(64,37,7,40,16,51,52,21,22,55,24,25,26,58,60,30,31),103018(64,34,9,11,43,46,47,49,51,19,55,24,56,58,28,30),169018(35,4,5,8,9,41,42,11,12,45,47,48,55,58,27,29),161018(32,6,39,41,9,43,12,45,48,16,21,57,59,60,30),101018(64,0,2,4,36,5,11,12,15,18,19,20,53,25,31,63),35018(32,1,34,2,4,11,12,44,13,14,47,17,18,19,55,30),176018(0,33,1,34,37,38,39,41,42,13,17,18,19,51,20,56,57),19018(32,0,64,41,42,44,13,45,46,17,52,53,54,55,24,58,29),42018(32,3,5,40,13,47,16,51,21,53,55,24,27,28),89018(3,4,36,10,42,46,48,16,17,18,54,55,26,29,61),82018(64,2,3,4,8,41,45,15,16,17,18,56,24,25,58,59,31),189018(34,4,37,39,8,41,9,10,44,46,50,52,58,59,30,31),87018(32,2,42,44,46,48,50,19,22,55,57,58,26,61,62,30),81018(32,64,33,34,4,36,5,9,10,45,55,58,27),12018(64,0,36,37,38,40,41,43,44,51,21,24,56,30),40018(0,1,2,38,7,41,42,18,22,56,57,26,28,29,62,30,63),59018(32,64,35,8,42,44,13,14,16,49,54,22,23,56,57,26,61,63),21018(32,64,0,1,7,8,41,11,45,46,47,25,27,60,61,63),80018(0,1,5,9,42,44,46,15,16,50,18,23,26),147018(0,32,64,33,1,34,37,42,11,46,48,50,24,26,59,28,62),62018(32,33,5,38,12,48,17,19,55,23,57,60,63,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0441.hg','199012(16,0,17,20,22,8,12,29,30,14,15),100012(16,1,18,3,4,5,25,28,13),186012(0,1,18,20,4,6,7,9,25,10,13),153012(17,2,3,19,4,20,7,8,25,10,11,30),115012(17,1,19,3,22,25,26,27,12,29,15),13012(0,18,21,22,7,8,25,26,27,28),197012(16,18,19,20,4,22,23,8,27,28,12),43012(1,17,5,21,6,22,24,8,25,10,30),96012(0,18,20,21,9,11,28,29,13,15),181012(1,18,4,20,22,23,24,10,27,12,15),39012(17,1,3,6,22,7,8,10,14,30),195012(16,1,19,20,4,5,25,10,11,12,28,30),22012(0,18,19,21,5,25,26,10,13),171012(16,1,17,18,2,19,23,8,25,26,11),49012(16,1,17,18,4,20,5,23,11,28,29),56012(4,5,23,8,24,26,28,13,30),125012(17,2,19,4,7,25,9,27,11,12,30),42012(0,2,19,21,22,8,9,28,12,29),48012(17,20,22,6,7,23,11,28,13,15),85012(0,2,5,8,25,9,12,28,13,29),41012(0,19,3,5,25,10,11,27,28,12),131012(21,6,22,7,24,8,25,11,29,13,15),28012(18,3,20,4,6,7,9,15),60012(0,18,6,23,8,10,12,28,29),26012(0,17,2,4,23,25,9,26,27,30),77012(3,20,6,22,24,8,10,27,28,13,15),189012(0,18,3,22,7,24,9,10,11,12,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0442.hg','199015(18,3,19,4,6,23,7,8,9,11,14,15),32015(17,1,2,19,4,5,21,7,8,9,10),158015(16,1,18,19,21,6,8,9,10,11,12),40015(0,1,17,19,4,21,6,7,8,9,10,11),167015(16,17,2,3,20,4,22,8,9,11,13,15),144015(16,17,1,2,3,4,21,23,10,11,12,15),166015(16,1,20,21,22,23,7,8,11,13,14),133015(0,5,10,11,12,13,15,18,19,20,21,22,23),16015(2,3,4,6,9,13,14,16,17),98015(0,1,4,7,8,10,11,13,14,15,18,20,21,22),132015(4,7,15,16,17,18,19,20,23),151015(0,3,5,6,9,11,12,16,17,18,23),137015(0,1,2,3,9,13,15,16,17,18,20),29015(0,1,6,8,9,11,13,14,20,22,23),126015(0,1,5,8,10,12,16,18,19,20,22,23),34015(2,6,8,9,12,15,16,17,20,21,23),112015(0,2,4,6,8,9,11,13,14,17,18,19,21,22),55015(0,3,6,9,10,11,13,15,18,21,22),103015(2,4,6,7,8,11,14,17,18,19,22),3015(0,1,2,9,12,13,16,19,20,21,22),113015(0,2,5,8,9,11,12,15,16,18,19,21),28015(1,2,3,5,7,11,12,13,15,16,18,23),111015(1,9,10,12,13,14,19,21,23),89015(0,3,7,8,10,12,13,19,20,21,22,23),104015(0,1,2,3,10,11,13,16,17,20,22,23),95015(0,2,8,11,12,13,15,16,17,19,20,21),131015(1,2,3,4,5,7,9,11,12,13,16,22,23),145015(5,7,13,14,15,16,17,21,23),190015(0,1,2,3,4,7,10,17,20,22),175015(0,1,3,4,6,7,8,9,10,13,17,18,21),58015(0,3,7,15,16,19,22,23),50015(0,1,2,4,5,7,9,10,11,16,19,22,23),18015(0,2,3,6,7,8,11,15,16,18,20,21,22),106015(0,4,8,10,15,16,19,21,22,23),87015(0,2,3,4,5,7,8,9,17,19,21,23),114015(2,6,7,8,10,12,14,18,20,21,22),165015(2,3,5,8,11,13,16,18,20,22),62015(1,3,7,9,11,14,17,19,21,22,23),91015(3,5,6,7,8,9,11,14,15,16,20,22,23),90015(0,1,2,3,11,14,15,17,18,20,22),102015(0,1,3,12,13,16,17,18,19,20,21,22),107015(0,8,9,11,12,13,14,16,17,22,23),108015(0,2,3,4,7,8,9,10,12,16,17,21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0443.hg','199020(16,0,1,4,5,6,7,11,12,13,14,15),120020(0,3,4,5,6,7,8,9,10,11,12,13,16),93020(0,1,2,3,4,5,6,7,8,9,10,11,13),185020(0,1,2,4,5,6,8,9,10,11,15,16),181020(0,1,4,7,9,10,14,15),58020(0,1,2,4,5,6,9,10,11,13,14,15,16),163020(0,1,3,4,6,7,8,9,11,12,13,14,15),191020(1,2,3,4,5,6,7,8,10,11,12,13,15,16),132020(1,6,7,8,9,10,11,12,13,14,15,16),67020(0,2,3,4,5,6,8,11,12,13,16),62020(2,3,5,6,10,11,12,13,14,15,16),13020(0,2,4,6,7,8,9,10,12,14),101020(1,2,3,5,6,7,8,9,10,11,12,13,14,15,16),70020(0,1,3,5,7,8,9,11,14,15),53020(0,1,2,4,5,7,8,10,11,12,13,15),55020(1,2,3,4,5,7,9,10,12,13,14,15,16),152020(1,2,3,4,6,7,8,10,11,12,14,15,16),8020(0,3,7,8,9,12,13,16),65020(0,2,5,6,7,9,10,11,12,13,14,15,16),155020(0,1,3,5,6,7,8,10,11,12,13,14),130020(1,3,4,5,6,7,8,9,10,11,13,14,16),194020(0,1,4,5,6,7,8,9,11,14,16),115020(0,1,3,4,5,6,7,10,11,13,15),9020(0,2,4,5,6,7,8,10,12,15,16),35020(0,1,2,4,5,8,10,11,12,13,15,16),113020(1,2,4,5,6,8,9,11,12,13,14,15,16),116020(0,1,2,5,7,8,11,12,14,15,16),75020(0,2,3,4,6,7,8,9,10,11,12,13,15),171020(0,1,3,4,5,6,7,8,9,10,14,15,16),76020(0,2,3,5,6,7,8,9,11,13,14,15,16),52020(0,2,3,7,8,9,10,12,14,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0444.hg','199007(16,3,6,24,26,11,14),53007(0,16,3,4,22,9),65007(1,19,21,6,25,12),73007(19,21,8,14),33007(2,3,19,24,10,12,14),188007(1,20,22,23,9,13,15),131007(2,19,20,22,8,26,11),10007(18,19,8,25,10,13),105007(1,20,6,7,23),68007(17,3,24,26,11),13007(2,3,22,11,14,15),125007(0,18,19,7,23,8,25),198007(16,17,1,23,9,25,12),108007(17,2,19,5,7,9),43007(5,7,23,24,9,25,12),130007(2,5,24,25,10,15),140007(0,17,25,12,15),21007(0,19,4,21,25),119007(0,16,2,3,22,7,14),74007(19,6,24,26,12),3007(16,3,19,20,8,26,15),91007(3,21,5,23,10,11,12),161007(16,0,5,7,24,12,15),87007(21,23,24,8,26,13),170007(2,6,23,10,11,15),176007(16,18,2,19,8,15),136007(16,1,4,20,6,26),67007(2,5,22,10,26,13,14),18007(0,3,20,22,23,26),186007(19,3,4,7,11,14,15),157007(17,21,5,23,9,26,12),178007(18,6,24,8,25,10,14),166007(16,7,24,8,10,12),164007(0,1,23,11,14),184007(0,18,19,3,9,12),173007(18,20,21,23,7,10),42007(18,22,23,8,10,13,15),6007(16,3,5,6,23,8,25),135007(18,3,21,23,24,13),99007(1,25,11,13,14),95007(16,1,2,18,19,25,15),7007(16,2,3,19,7,25,10),8007(16,21,22,9,12,14,15),172007(16,17,3,5,6,14,15),155007(4,20,23,9,26,11,14),174007(2,6,22,23,9,12),40007(0,2,4,6,25,14),158007(20,7,24,10,12),54007(0,18,7,8,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0445.hg','199009(0,19,51,39,27,43,60,44,46),56009(1,17,18,3,55,56,9,25,12),149009(16,32,17,33,18,53,8,14),12009(0,34,51,36,52,24,10,11,47),77009(8,40,26,43,13,29,14,15),196009(1,2,38,22,54,39,56,30),26009(48,16,49,33,2,18,21,45),155009(49,1,35,36,4,39,42,45,14),186009(16,34,19,36,20,37,53,60,14),63009(32,0,34,35,39,23,58,27,28),159009(33,17,35,22,25,41,58,44,29),187009(48,16,1,18,2,11,60,29,14),175009(33,35,5,22,55,23,8,25,9),88009(34,50,6,57,10,12,14,30),125009(2,7,40,57,9,10,30,31),97009(34,50,19,51,7,28,45,31),99009(16,52,7,8,56,44,60,29),177009(32,52,53,55,56,9,43,47),181009(32,2,35,51,53,26,44,15),118009(3,51,54,55,40,8,26,30),184009(0,16,48,32,1,2,36,38,57),2009(1,17,50,34,3,36,53,11,31),147009(48,19,23,55,56,8,9,41,42),73009(0,34,2,5,6,7,8,25,29),51009(48,17,50,2,34,22,58,44,29),117009(34,35,5,53,21,54,45,29,13),151009(32,51,20,27,45,30,31,15),68009(50,54,42,11,43,28,29),14009(34,54,22,39,28,60,45,47),191009(34,51,7,9,26,58,44,30,46),141009(33,53,23,24,25,58,10,13),112009(32,50,51,54,55,10,12,28),25009(37,5,6,38,8,40,41,43),8009(18,4,6,7,58,60,14,15),67009(0,37,41,57,59,60,14),50009(49,2,34,35,51,4,9,59,46),34009(0,3,51,52,20,37,38,23,25),72009(0,48,52,54,41,42,43,60,13),158009(33,18,20,52,23,8,42,27,28),176009(16,1,3,20,23,24,8,46),32009(33,35,3,53,41,30,47),126009(48,32,5,22,55,57,44,47),57009(50,20,4,5,23,42,59,12),168009(20,55,24,43,27,12,29,31,47),105009(48,33,22,38,8,57,58,27),107009(1,4,22,58,26,11,13,46,15),31009(48,32,1,2,4,5,6,39,43),33009(48,1,17,35,19,7,44,15),154009(0,33,49,17,36,55,60,12,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0446.hg','199015(0,1,2,3,6,7,12,14,15,16,18,19,21),188015(2,7,9,13,14,16,19,20),121015(2,5,6,7,8,9,11,16,19,21),98015(0,1,2,3,5,9,12,13,14,17,20),129015(1,2,3,5,11,13,15,17,19,21),127015(0,4,5,6,7,9,10,12,13,14,15,16,17),194015(1,2,4,6,9,10,12,13,14,15,16,18,21),173015(1,2,4,5,7,8,10,14,17),159015(1,2,3,4,6,8,11,13,14,17,18,21),65015(1,2,4,5,10,11,12,13,15,16,18),110015(1,2,3,4,5,7,8,10,14,15,19,21),100015(2,3,4,7,8,10,12,13,17,18,20),116015(2,3,5,7,9,11,12,16,17,18),95015(0,3,4,5,6,7,8,10,15,16,21),174015(0,4,6,7,8,9,10,15,17,19,20),77015(0,2,3,4,5,8,11,14,15,16,17,18,19),165015(1,3,4,5,7,8,10,11,12,16,17,19,20),11015(0,1,2,3,4,5,6,9,13,15,19,20),37015(0,1,2,6,8,9,10,11,12,19,20,21),57015(3,4,5,7,8,9,11,12,13,14,20),32015(1,5,7,8,10,14,16,17,20),103015(0,1,3,5,7,8,11,12,15,19,20,21),135015(3,8,9,10,11,12,14,15,19,20,21),93015(3,4,5,8,10,11,12,15,16,18,20),90015(1,2,5,6,7,10,12,13,16,17,20,21),164015(3,4,6,7,10,14,15,20,21),133015(1,3,4,6,7,8,9,10,11,18,21),156015(1,2,3,11,13,14,15,16,17,18,19,20),192015(2,3,5,6,9,13,14,16,17,20),138015(0,1,2,6,7,8,9,14,17,18,21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0447.hg','199017(0,2,3,4,5,6,7,8,9,13,15),191017(0,1,2,4,5,8,9,10,11,12,15),6017(1,2,3,5,7,8,9,10,11,13,14),37017(1,3,6,7,8,9,10,12,13,15),173017(0,1,3,4,9,10,11,14,15),134017(0,1,2,3,4,6,7,8,10,12,15),89017(0,1,2,4,5,8,9,10,13,14,15),119017(0,1,4,6,7,8,9,11,12,13,14),41017(0,1,4,5,6,7,8,9,10,11,12,13,15),60017(1,2,3,6,7,10,12,13,14,15),57017(0,2,3,4,5,6,8,9,13,15),162017(0,1,3,4,5,6,7,9,10,11,12,14),93017(3,5,6,7,8,9,10,13,14),75017(0,1,2,3,4,5,6,8,9,10,11,14,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0448.hg','199007(34,69,55,28,60,31),124007(21,22,9,41,11,44,62),177007(33,49,23,56,11,60,63),26007(48,54,7,10,11,61,31),66007(18,3,6,46,30,62,31),57007(65,2,68,23,12,45,30),137007(17,69,55,59,28,29,14),14007(17,18,52,57,27,45),62007(33,35,20,40,27,30),8007(32,9,59,45,62,63,31),75007(66,52,23,24,8,42,43),35007(33,18,67,19,21,22,9),81007(48,51,20,21,24,12,61),153007(49,33,2,52,22,8,61),20007(6,56,60,44,63,47),121007(34,51,5,6,54,40,11),190007(17,66,25,42,60,46,47),168007(0,1,35,6,56,58,43),101007(36,53,37,5,55,14,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0449.hg','198017(0,2,3,4,5,7,8,9),127017(0,1,2,3,5,6,7,8,9),62017(0,1,2,3,4,5,6,8,9),63017(0,1,2,3,4,5,6,7,8,9),70017(2,3,4,6,7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0450.hg','199008(83,84,39,58,45,62,15),60008(34,52,69,55,39,24,10,77),34008(32,51,69,22,57,27,44,12),150008(80,37,22,23,39,72,78,31),121008(67,53,55,73,10,44,47),4008(1,37,21,38,54,8,25,77),120008(19,52,54,40,9,58,77,31),101008(65,66,21,75,60,29,45,46),68008(18,82,21,5,23,41,61,62),58008(64,17,81,56,72,9,29,61),106008(64,49,50,5,23,44),50008(0,2,69,6,42,43,77,14),152008(16,20,6,71,72,10,59),9008(64,16,80,3,68,53,56),65008(23,7,24,56,73,42,58,44),165008(17,2,20,71,73,25,10,14),16008(64,33,84,21,6,73,43,76),142008(64,68,54,58,27,77,63,47),191008(1,68,5,72,73,58,59,44),163008(5,55,72,26,77,47,63,79),112008(65,20,52,6,73,41,15,47),95008(48,67,19,35,5,39,43,46),185008(0,1,17,25,59,13,61),15008(66,52,21,71,9,42,45,31),63008(49,84,54,24,59,78,30,63),125008(66,67,35,38,72,60,46,63),159008(16,67,24,41,59,44,13,14),96008(64,34,4,7,25,43,60,44),67008(49,3,21,56,74,76,62,15),21008(80,19,52,84,38,24,30,31),82008(0,2,68,54,41,42,75,47),51008(48,80,19,84,21,8,61),126008(17,39,73,43,28,30,31,47),100008(64,2,51,56,10,76,62,47),111008(34,66,68,24,40,30,14),18008(16,50,18,19,71,26,59,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0451.hg','199011(1,18,2,19,3,7,9,12),177011(16,1,17,18,3,4,5,10,15),68011(1,18,8,9,14,15),82011(0,17,2,18,3,4,6,10,11,13),196011(16,2,3,5,6,8,12,13,15),105011(0,18,4,7,8,9,10,11),112011(0,17,3,7,8,11,12,13,14,15),135011(17,18,2,19,7,8,10,14,15),114011(1,2,5,6,7,9,10,13),80011(16,2,19,5,6,9,10,14),70011(17,18,19,6,7,8,9),113011(16,2,3,5,7,10,11,13),185011(1,2,4,5,9,10,11,13,15),155011(16,2,7,9,11,14,15),49011(16,0,3,4,5,6,8,9,11,12),73011(0,17,2,18,19,5,8,12,13),78011(0,17,19,3,4,6,7,10,14),52011(16,1,2,5,6,8,9,10),102011(16,1,19,3,5,7,9,14,15),166011(17,1,18,2,3,7,10,13,15),187011(0,2,18,19,4,5,8,9,12,14,15),39011(1,2,3,4,6,7,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0452.hg','199003(53,38,41),110003(33,45),40003(52,38,27),169003(18,21,12),49003(36,42,15),36003(39,44,30),80003(7,43,31),153003(7,13,31),87003(48,28,47),81003(1,11,27),22003(19,53,22),26003(33,5,42),126003(20,53,22),161003(6,8,45),21003(18,22,31),150003(1,20,11),56003(18,36,42),39003(3,24,26),125003(33,8,12),156003(32,16,39),20003(22,23,15),185003(32,6,38),63003(41,30,31),72003(2,41,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0453.hg','199016(64,5,42,43,12,47,20,54,24,57,25,59,29,62),113016(1,4,8,9,10,44,45,15,16,18,50,21,25,57,59,30),124016(64,8,42,47,51,21,54,24,56,25,57,63),108016(2,3,5,6,9,42,43,48,17,19,20,53,60,62),93016(33,7,41,10,45,15,18,20,55,57,26,27,60,28),43016(0,1,3,36,5,39,40,9,41,42,43,17,20,53,57,31),174016(64,33,39,40,12,14,47,50,55,57,58,59,61),99016(32,38,40,9,10,47,18,19,52,26,27,62,63,31),169016(32,2,36,6,7,41,44,45,46,51,19,23,29,62),76016(34,11,17,50,18,52,53,21,22,23,55,56,57,25,27),168016(64,33,4,6,8,41,42,11,12,45,53,54,26,61,62),88016(34,36,5,6,8,43,15,50,51,52,54,25,59,61),103016(1,2,3,35,38,11,12,47,17,53,55,56,27,28,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0454.hg','199004(2,23,57,43),46004(17,5,31),96004(22,41,12,45),195004(21,55,12,45),144004(49,34,3,26),173004(17,35,29),143004(35,20,5,45),117004(49,57,46),142004(53,55,40,31),78004(57,12,15),119004(1,36,55,25),1004(52,37,12,13),45004(57,44,45,30),148004(2,3,10,43),76004(0,35,46,15),100004(34,8,43),64004(25,45,31),99004(3,56,24,11),47004(53,54,23,8),183004(4,38,6,39),40004(16,48,50,28),70004(6,39,40,57),103004(42,10,11,45),137004(51,53,24,10),159004(48,33,4,28),79004(33,34,5,31),29004(48,20,37,7),72004(56,40,46),175004(49,38,9),77004(16,22,10,46),48004(51,52,9,41),135004(24,42,28,46),50004(54,30,47,31),19004(32,34,3,23),21004(3,20,39,40).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0455.hg','199016(37,6,9,12,13,15,48,17,20,22,23,26,28,30),49016(32,2,3,35,38,7,8,41,42,13,45,18,20,22,30),180016(1,35,5,6,39,7,8,41,12,15,47,18,20,27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0456.hg','199006(35,4,20,54,61,14),181006(3,37,5,22,12),152006(0,17,9,59,60,14),21006(48,3,20,39,27,28),41006(19,35,22,10,29),112006(35,51,4,43,44,47),6006(49,36,37,6,27,43),81006(34,3,5,25,26,28),196006(37,23,55,40,45,31),75006(18,20,57,61,30),17006(0,17,52,5,23,46),175006(50,51,20,22,61),162006(55,23,8,41,57,27),135006(4,21,38,44,28,13),132006(32,33,20,37,10,27),144006(50,35,23,9,42,44),89006(49,3,52,37,59,46),73006(51,40,26,43,12,44),138006(0,7,40,58,46),146006(16,0,48,18,27,14),94006(51,56,58,44,12,45),77006(51,3,55,40,25,27),79006(0,33,34,50,42,12),2006(35,37,7,44,12,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0457.hg','199017(1,2,6,8,9,10,13,14,15,18,19,20,22,23),184017(3,4,5,10,11,15,16,20,21),37017(0,2,5,6,7,13,14,15,16,18,19,20,23),159017(1,3,4,5,7,10,11,12,13,14,19,22,23),85017(6,7,8,9,12,13,15,16,18,19,21,22),120017(3,5,6,8,12,14,15,17,20,21),100017(0,1,2,3,4,6,9,10,12,14,17,19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0458.hg','199008(1,4,69,56,74,45,13),117008(17,52,37,6,24,72,41,26),9008(50,19,4,37,7,15,47),47008(1,39,71,72,41,74,26,11),137008(16,49,67,51,9,13,62),51008(48,49,67,68,39,43,47),69008(17,68,53,22,70,11,45),46008(32,0,66,68,27,59,43,44),71008(33,69,55,8,9,46,14,15),115008(64,49,36,55,10,27,13,30),150008(65,6,70,55,72,40,62),80008(32,64,0,34,71,8,41,12),121008(0,1,19,22,7,25,57,10),187008(1,3,37,22,6,38,40,42),85008(49,65,70,6,7,56,10,30),188008(37,69,70,73,57,27,45),29008(0,2,71,41,25,26,27,45),110008(50,35,54,71,58,26,28),148008(1,19,21,56,40,27,59,63),84008(48,65,3,37,39,56,24,59),167008(34,3,54,41,25,58,12,61),20008(34,68,53,54,11,13,29),45008(51,69,38,7,41,58,14),7008(64,50,51,56,40,41,44,31),61008(65,1,71,24,57,74,43,15),181008(50,37,5,38,23,57,58,62),169008(32,33,2,51,54,22,39,56),102008(2,35,21,38,27,13,62,31),17008(65,18,21,70,6,38,56,57),164008(34,35,68,27,28,14,31,63),194008(65,50,53,7,72,8,63),135008(64,50,26,59,11,29,63,31),62008(66,34,67,55,40,74,60),56008(1,50,19,68,37,61,14),122008(32,33,72,73,43,12),155008(16,2,68,54,8,9,42,63),38008(34,21,22,23,39,56,57,42),42008(19,53,6,55,58,28,13,61),77008(68,4,70,71,27,60,13),107008(32,50,68,23,55,56,11,31),5008(0,51,68,53,38,22,25,74),44008(17,2,51,68,21,70,72,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0459.hg','184009(16,52,53,23,7,25,11,30,15),48009(32,33,17,51,22,56,8,10,11),140009(48,49,52,20,53,25,42,14),150009(48,3,56,9,10,11,30),15009(0,34,50,40,9,10,28,44,29),122009(0,18,52,20,6,56,45,29),125009(3,52,53,6,55,24,10,30),195009(0,16,21,56,24,10,26,47),199009(34,37,38,22,7,40,9,42,27),17009(34,51,23,42,10,43,11,12,15),191009(32,35,38,56,41,11,27,28,30),50009(48,20,39,40,24,43,15),21009(16,0,36,20,25,42,10,43,27),146009(50,9,26,42,12,28,29,31),119009(16,48,49,34,40,11,30,15),9009(32,16,21,56,42,26,27,28,44),192009(1,2,52,24,56,40,10,11,29),31009(16,0,17,36,53,22,43,45,47),1009(1,4,37,5,7,40,41,31,15),113009(52,38,55,56,40,25,47,15),2009(33,38,54,24,8,11,44,13,14),109009(32,4,21,39,8,24,13,46),157009(2,19,38,40,27,28,44,30),70009(48,4,26,11,43,12,44,15),19009(49,39,55,25,10,45,13,31),13009(16,1,18,2,20,53,42,14,47),42009(17,34,37,23,8,28,29,46,15),147009(16,33,18,35,3,38,31),180009(16,17,52,4,6,41,43,14,31),37009(19,51,21,22,56,41,11),68009(2,20,5,55,7,24,8,10,28),124009(16,1,49,18,26,10,28,44),53009(34,7,39,55,43,29,45,13),104009(48,16,33,50,2,19,5,6),64009(0,18,34,52,36,53,23,28,44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0460.hg','184019(0,32,1,2,3,4,5,9,16,20,23,24,30,31),179019(2,5,8,9,12,14,18,20,21,22,23,24,25,27,30),112019(32,3,5,7,8,10,12,16,20,21,22,26,28,29,30),38019(32,1,4,5,9,10,13,14,25,26,27,29,30),67019(0,1,3,6,7,11,12,14,15,16,27,29,30,31),53019(2,3,5,7,9,11,12,13,14,18,19,22,25,27,29,31),94019(0,1,4,5,7,10,11,12,14,15,18,19,22,23,27,29),14019(0,1,4,6,7,8,11,17,18,20,21,28,29,30,31),187019(0,1,3,5,6,7,11,12,17,20,25,27,29,30),2019(32,3,4,5,7,9,10,11,14,16,18,19,21,22,23,27,28),167019(1,2,7,9,10,11,12,14,16,18,19,20,24,27,28,29,31),104019(2,3,5,7,8,13,15,16,17,20,22,24,26,27,30),191019(0,32,1,2,3,7,8,10,11,18,19,21,22,24,28,30,31),28019(32,5,6,8,14,15,17,19,22,25,28,29,31),119019(1,2,5,6,7,9,10,13,15,18,19,21,22,24),98019(32,0,1,3,6,14,16,17,21,22,23,24,27,28,29,31),97019(32,2,3,4,6,7,10,11,14,15,16,19,21,22,24,25,30),196019(3,5,7,8,9,12,15,16,18,21,24,25,31),6019(32,0,3,7,8,9,11,14,19,21,22,24,25,28,30),72019(3,4,9,11,12,15,17,18,19,20,22,26,28,30,31),149019(32,1,2,3,6,8,10,15,16,17,18,19,23,24,29,30),82019(0,32,1,5,11,13,14,15,17,19,20,23,25,27,28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0461.hg','184010(16,3,36,20,22,38,39,26,30),183010(2,20,36,5,39,23,27,28,14,31),196010(2,20,22,23,25,26,27,11,12),176010(32,17,2,36,4,10,12,29,15),111010(35,20,38,7,24,25,11,30),60010(3,20,39,9,25,26,27,12,28),188010(0,2,36,38,25,11,27,12,30,15),159010(17,34,36,20,5,26,14),69010(0,36,4,5,22,27,11,14,30),114010(34,2,19,6,23,39,24,10,27,29),166010(34,3,19,36,20,21,12,29,14,31),168010(32,33,3,36,5,25,27,29),8010(33,36,5,23,10,27,29,14),2010(32,17,18,34,38,22,23,8,12,30),65010(0,36,6,24,9,26,11,28,30,31),163010(1,33,35,4,36,21,37,29,14),34010(16,32,2,20,24,10,12,28,14,31),108010(19,20,37,6,8,9,28,14),194010(0,35,5,38,6,25,29,30),64010(17,20,21,38,6,7,25,28,31),144010(0,1,2,4,22,38,23,9),143010(0,35,20,6,8,10,12,13),152010(17,34,18,21,37,6,7,13,14),121010(1,19,6,23,39,7,8,10,14),186010(17,34,18,22,6,26,27,12,13,31),173010(0,17,2,38,23,24,9,31),110010(16,32,23,25,27,12,28,14,31),157010(32,0,33,17,1,5,13,14),117010(35,19,4,36,21,6,11,28,14),17010(1,19,36,5,37,23,25,26,11,13),51010(17,36,8,25,10,11,28,13,29,14),40010(19,37,38,39,25,27,12,29,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0462.hg','184007(1,3,6,7,10,12,15),115007(16,4,7,9,10,11,14),168007(2,4,7,8,10,14),63007(16,4,7,11,13,15),163007(2,4,7,8,13),190007(16,3,5,7,10,11,12),156007(4,5,9,10,12),177007(3,5,12,14,15),42007(16,1,2,3,7,10,13),197007(1,3,4,8,9,11),66007(2,5,8,10,11,14),79007(0,16,2,5,6),109007(2,5,8,10,13),14007(3,5,7,12,13,14,15),174007(0,5,6,7,8,10),142007(16,7,8,9,11,12,13),141007(0,3,5,10,13,14),22007(16,1,7,10,12,13,15),179007(16,2,9,10,13),162007(1,3,4,7,9,14,15),113007(0,1,3,8,10),136007(1,2,6,7,8,12,15),104007(16,4,5,14),29007(1,3,7,11,14,15),172007(0,1,2,13,14),31007(1,3,9,12),139007(16,6,7,8,13,15),128007(0,16,4,7,10,15),196007(0,2,4,7,12,13,14),61007(2,6,9,12,15),100007(2,3,5,8,11,12,14),132007(16,1,2,4,14),99007(1,2,7,10,11,13),44007(0,16,2,3,5,12,15),153007(1,5,7,8,14,15),80007(3,4,5,6,8,9),12007(1,2,5,8,9,11),131007(1,3,9,10,14),48007(0,4,7,11,12,13,15),15007(2,4,6,10),93007(0,2,4,8,15),76007(0,16,5,7,12,14),158007(0,4,9,12,13,14),87007(4,6,7,11,14,15),152007(1,4,5,9,10,13),27007(4,5,9,12,13,14),83007(1,2,4,7,10,14),35007(0,16,5,6,10,12),40007(6,10,11,12,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0463.hg','184003(35,38,42),119003(18,36,30),53003(38,26,31),2003(8,42,44),8003(20,39,26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0464.hg','184004(53,24,40,13),51004(18,38,39),25004(54,56,28,31),89004(16,41,43,28),59004(36,42,28,44),129004(4,5,15,47),20004(50,38,27,28),141004(53,56,41,11),96004(17,19,21,56),194004(1,52,54,31),163004(49,52,39,31),54004(32,57,45,14),28004(34,51,57,11),1004(54,25,11,46),30004(20,54,57,27),187004(49,18,21,27),185004(34,5,21,43),47004(34,3,22,13),153004(48,9,13,31),53004(32,33,52,39),76004(55,39,24,27),190004(2,4,42,13),111004(16,56,24,28),61004(52,37,57,10),114004(48,50,34,10),73004(33,6,42,30),103004(3,23,8,56),45004(32,49,52,28),150004(4,5,22,56),158004(36,9,25,45),16004(5,53,27,44),135004(49,52,23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0465.hg','184010(16,17,2,6,7,15),54010(17,2,3,6,9,10,12,14),109010(1,3,5,6,8,11,13,15),28010(16,3,4,5,7,10,11,13),103010(2,5,8,9,10,11,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0466.hg','184007(16,0,4,6,43,45,46),186007(17,19,20,22,38,41,44),81007(33,3,41,42,28,45,46),115007(21,39,25,9,41,11,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0467.hg','185015(0,16,1,17,18,3,5,6,22,24,13),105015(0,16,1,17,18,2,3,6,7,11,15),115015(0,1,18,3,19,20,21,23,10,12,13,15),47015(0,4,7,8,10,11,12,13,14,15,16,20,23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0468.hg','185018(0,64,32,36,4,5,71,74,12,13,19,59,28,60,63),37018(71,41,73,10,44,45,14,48,80,51,19,20,30,31),87018(1,34,2,4,5,39,7,9,42,46,48,16,51,20,22,27),134018(32,3,37,39,42,76,12,45,52,53,23,25,57,59,61),82018(0,64,32,67,3,39,75,43,12,15,20,22,54,55,59,61),99018(4,68,41,74,76,78,79,16,48,49,20,21,54,22,57,25,28),43018(33,1,2,36,37,39,72,10,12,50,22,54,60,62,30),157018(2,69,72,42,74,78,15,48,49,50,52,21,23,59,28,62,63),169018(0,65,38,7,71,40,41,47,48,19,22,25,26,61,29),15018(64,2,68,6,71,72,10,77,15,17,19,21,24,57,59,27,60),176018(33,65,3,35,6,71,73,44,46,80,18,54,57,59,27,61),5018(64,1,34,10,11,43,44,79,16,48,51,21,22,23,25,58,61),119018(33,65,2,66,35,36,7,43,77,14,16,18,19,55,24,56),81018(4,5,71,72,8,76,12,13,20,23,24,25,58,27,60),97018(32,66,3,5,6,71,41,43,45,49,55,56,61,30,62),118018(1,5,39,40,41,42,43,75,45,79,48,20,53,57,61,29,30),120018(64,3,70,40,10,76,45,13,80,17,19,51,58,29),95018(32,3,4,38,71,8,41,42,12,47,16,19,20,53,23,55),110018(64,32,65,69,10,75,14,80,48,16,49,21,23,56,57,26,60,30),108018(1,34,5,69,41,42,76,14,46,49,51,53,25,27,62,63),96018(0,33,34,5,7,14,46,16,18,51,20,21,56,28,62,31),64018(33,1,2,34,7,40,45,46,47,18,22,23,29,62,30,31),69018(0,1,66,67,4,37,71,7,39,8,40,78,80,20,28),66018(65,67,36,68,37,69,40,76,44,45,77,14,50,19,20,57,59,61),19018(2,66,36,69,8,42,11,75,77,78,47,48,19,52,20,63),147018(0,65,34,8,72,73,41,74,43,79,15,17,53,21,26,29),24018(65,2,36,39,72,41,75,11,13,45,46,15,18,57,60,62,63),173018(1,3,5,71,10,43,11,75,44,13,79,18,23,57,60,29),83018(64,0,4,5,6,39,74,17,51,52,53,55,24,57,26,31),116018(2,72,40,8,10,13,78,80,48,50,22,54,55,59,28,63),172018(33,67,68,39,73,10,74,42,75,77,47,22,25,59,61,62,30),93018(32,36,38,71,8,43,79,49,18,52,55,25,57,27,61,30),195018(66,35,4,6,39,72,41,45,14,16,17,49,50,19,54),71018(64,33,4,6,39,73,11,77,13,79,80,18,20,22,58,29,61),6018(0,64,65,35,36,6,38,71,39,13,14,78,79,50,56,57),145018(0,67,69,37,39,8,40,11,46,79,15,17,50,19,52,31,63),184018(0,3,67,69,71,9,73,42,11,43,49,21,54,28,30),39018(33,2,36,69,44,78,79,80,49,18,51,52,21,26,61),155018(64,1,67,68,37,6,41,42,74,43,78,18,56,59,28,30),47018(64,2,36,41,42,44,45,48,53,25,59,61,30,62),112018(32,64,34,69,8,10,43,77,45,46,20,52,54,57,26,29),174018(64,0,70,7,14,16,80,17,18,21,54,22,23,55,60,28,63),106018(32,0,66,69,38,40,72,41,11,43,80,19,56,58,61),181018(32,2,34,67,68,36,70,7,76,14,50,51,52,54,55,58),146018(0,71,42,48,50,19,20,52,54,23,25,27,61,62,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0469.hg','185013(0,1,2,3,4),41013(0,1,2,3,4),171013(0,1,2,3,4),73013(0,1,2,4),126013(0,1,2,3,4),107013(1,2,3,4),137013(0,1,2,3,4),103013(0,1,2,3,4),51013(0,1,3,4),10013(0,1,2,3,4),123013(0,1,2,3,4),67013(0,1,3,4),96013(0,1,2,3,4),61013(0,1,2,3,4),180013(0,1,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0470.hg','185013(64,2,3,69,37,7,8,42,43,14,19,21,25),172013(0,68,72,9,45,46,47,22,24,26,28,61),143013(64,35,3,4,71,72,45,49,54,24,27,61),160013(64,0,36,70,42,74,54,23,24,56,58,27),178013(0,33,67,70,39,8,42,11,17,50,26,59),38013(0,33,66,6,74,42,11,14,15,50,51,19,23),105013(33,1,3,67,5,71,41,50,19,22,24,60,31),121013(34,35,3,39,40,8,41,15,21,24,26,61),24013(2,8,42,43,12,14,48,50,20,23,57,27,62),12013(33,66,69,5,9,48,51,53,27,60,30,31,63),75013(35,4,39,9,74,10,13,47,50,18,56,58),179013(32,36,5,38,72,11,12,13,16,54,25,58),68013(1,33,34,66,4,10,12,45,48,18,19,51,58),152013(0,32,2,66,71,7,9,14,52,25),163013(34,36,37,69,70,14,15,48,49,52,31),164013(4,37,5,72,9,41,44,17,23,56,59,29),120013(65,36,68,72,12,44,13,51,55,56,60,31),84013(1,36,37,39,13,45,14,47,48,50,51,24),199013(36,70,38,39,71,73,10,15,19,52,53,27),59013(32,65,35,37,70,10,45,48,19,26,59,30,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0471.hg','185009(18,3,19,38,39,59,61,46,31),176009(1,49,21,28,14,30,46,15,47),28009(2,34,35,54,6,12,28,14),99009(65,33,3,21,54,55,57,13,45),23009(64,0,18,50,6,10,42),45009(0,4,38,8,29,61,14,46,63),199009(50,19,52,21,56,42,43,11,12),67009(0,16,2,7,55,41,10,60,14),105009(36,40,25,9,10,27,44,45,30),7009(32,64,33,65,51,20,8,9,15),21009(64,32,49,51,56,28,46,62,63),42009(33,18,20,22,38,55,41,13),15009(18,3,24,29,61,47),48009(19,3,55,8,10,58,11,62,31),36009(64,17,50,2,5,40,44,13,29),130009(49,65,35,20,37,54,39,58),31009(3,51,36,21,43,45,46,14,31),158009(49,35,52,22,6,7,8,9,30),104009(0,2,50,34,18,38,9,27,63),100009(32,64,1,20,37,5,38,11,30),186009(32,1,17,33,39,25,60,61,15),49009(0,49,7,9,42,11,60,45),119009(4,8,57,11,28,63,15),25009(33,49,52,36,38,59,45,14,46),30009(0,49,21,22,54,59,15),38009(64,51,36,53,55,8,59,61,47),110009(1,49,65,53,9,28,13),18009(49,36,56,57,26,11,59,28,13),10009(21,6,57,12,13,30,62,31),8009(33,49,51,4,36,25,57,41,14),107009(32,17,21,38,39,12,13,14,31),9009(50,22,54,24,41,28,61,63),123009(65,3,5,38,54,9,27,28,45),75009(65,18,21,53,23,39,25,45,62),20009(64,34,52,40,57,10,12,63),131009(65,4,39,7,25,42,43,11,62),127009(0,36,5,8,9,59,14,30,31),80009(0,64,49,20,37,43,60,14,46),139009(16,50,34,18,54,40,59,27,13),157009(0,34,21,5,40,41,10,28,13),126009(21,53,54,55,7,60,45,47),156009(18,26,12,60,61,30,47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0472.hg','185010(3,37,70,54,56,73,41,91,45),108010(80,97,98,83,25,74,91,59,60),199010(80,81,18,66,53,10,44,95),74010(2,18,4,23,40,57,89,29,46,79),176010(96,17,97,3,19,22,41,25,91,78),168010(48,80,37,21,70,22,7,43,92,47),85010(5,38,22,71,72,88,27,12,78,30),78010(96,18,51,52,36,71,8,77,30,47),8010(17,49,34,67,84,7,74,44,93,61),172010(80,82,66,72,73,57,93,29,94),154010(34,67,21,70,73,92,77,29,15),155010(96,97,84,6,24,40,73,12,13,47),54010(66,82,52,53,24,40,93,95,79),9010(34,20,37,53,87,8,61,45,31),145010(52,37,5,9,58,91,75,76,63),58010(17,50,35,83,5,69,87,72,78),90010(18,21,53,55,39,8,40,9,63,15),23010(64,17,66,52,36,21,5,70,11,78),173010(97,82,67,68,73,10,42,61,15,79),83010(5,53,38,22,55,57,73,43,77,15),133010(49,66,82,83,7,73,90,31),148010(32,48,97,18,2,85,72,90,10,79),103010(65,82,5,21,75,43,11,13),48010(0,32,1,19,37,86,12,14,31),179010(96,18,54,23,56,41,74,58,62,78),132010(16,50,5,40,10,59,44,93,13,95),152010(16,33,36,52,40,12,77,13,47,63),189010(97,20,71,87,11,59,28,60,29,14),2010(80,33,50,82,21,37,69,70,25),38010(33,81,50,3,21,7,9,42,11,47),53010(80,98,84,85,23,88,41,26,27),114010(80,96,32,50,58,76,93,13,46,31),59010(80,64,67,88,57,58,75,76,28,13),197010(96,48,51,37,71,88,89,41,26,27),187010(81,5,70,22,55,58,75,43,60,46),143010(98,67,19,51,52,75,61,93,31),28010(82,83,68,53,86,7,89,42,10,29),14010(96,16,82,5,37,39,41,90,11,61),37010(16,81,33,98,52,5,38,23,76,45),115010(81,52,84,71,23,7,25,73,46,95),97010(32,64,2,5,22,39,25,41,91,44),43010(97,17,98,35,52,20,5,55,10,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0473.hg','185013(0,66,68,7,40,49,50,20,55,27,59,61,63),112013(64,1,2,4,68,6,44,45,13,47,15,30),84013(1,39,9,13,48,18,52,24,26,28,61,63),124013(64,65,34,66,4,5,16,54,24,61,30),118013(66,38,6,10,43,44,12,47,51,21,24,62),183013(68,41,43,13,45,46,15,27,28,29,61),63013(65,4,36,5,7,43,44,13,46,47,49,17,26),31013(1,34,4,7,40,13,14,16,50,18,52,21,56),159013(34,68,11,24,57,25,27,59,60,63,31),3013(1,33,35,36,12,14,19,51,55,23,59,62),119013(65,36,37,38,40,41,9,42,16,18,20,54),17013(33,2,5,39,8,41,13,16,17,19,25,29),132013(32,64,4,5,39,14,19,20,56,58,26),34013(33,65,34,7,10,42,43,12,50,19,51,27,62),91013(32,64,33,3,36,41,11,13,17,50,27,60,62),175013(0,65,66,67,7,41,46,49,24,26,61,31),75013(64,33,1,2,35,36,45,19,55,23,26,59,61),19013(64,1,37,5,8,9,42,43,20,21,26,28,62),126013(1,2,3,6,10,17,53,54,24,25,59),68013(33,35,6,40,8,10,42,43,45,50,51,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0474.hg','185014(32,1,43,12,14,46,15,52,53,54,24,58,29),44014(0,1,4,38,7,39,44,16,51,55,23,24,28),56014(1,5,6,45,48,16,49,55,26,59,28,62,31),12014(33,1,2,3,40,41,11,47,48,49,23,55,27,60),170014(0,34,36,7,16,54,55,23,26,27,29,30,31),114014(2,34,4,11,46,47,49,50,19,21,57,25,59,61),31014(35,3,8,16,17,19,52,21,25,28,31),49014(4,41,16,19,51,23,56,24,25,27,60,62),132014(2,36,37,39,40,10,43,44,53,24,29,62),5014(0,1,34,36,38,39,7,42,11,26,61,30,62),70014(0,33,2,4,39,49,18,21,54,56,60,29,31),129014(0,2,7,9,41,47,49,50,22,24,25),73014(35,38,6,39,8,9,45,46,50,24,26,60,31),41014(7,42,11,45,13,17,22,27,59,28,30,31),64014(32,3,4,38,11,12,14,47,18,52,22,25,62),53014(0,6,39,40,8,41,48,18,54,58,26,29),32014(1,34,2,35,3,6,8,41,14,46,50,55,60),180014(36,10,45,14,48,17,49,51,20,26,28,29,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0475.hg','184005(33,18,36,53,58),132005(52,20,55,45,31),190005(33,3,7,11),157005(4,37,56,59,44),29005(34,37,40,25),28005(35,19,5,41,45),107005(49,42,59,31,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0476.hg','184006(0,18,7,9,11),65006(17,3,11,14),162006(16,1,7,10),44006(0,1,18,19,7),36006(16,18,7,14),159006(1,3,4,10,14),196006(1,5,11,12,14),125006(0,4,6,10,12),23006(18,4,6,14,15),174006(16,1,18,5,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0477.hg','184012(65,2,3,54,71,39,24,60,45,62,47),68012(16,55,72,41,58,11,76,44,61,63),47012(17,65,35,5,38,23,9,59,44,62),182012(35,38,22,72,27,76,60,28,13,47,63),80012(0,52,69,54,6,38,25,74,12,45,77,62),166012(32,49,66,34,19,4,36,74,43,76,28,77),91012(49,50,68,5,57,41,73,74,27,77),71012(0,66,52,36,5,25,10,26,45,29,13),104012(1,67,52,21,5,8,9,10,28,46,30,15),169012(1,67,68,5,38,71,57,74,60,61,46),97012(32,17,34,2,67,52,39,8,9,42,27,11),165012(1,2,50,3,51,54,71,40,72,42,11),112012(64,65,69,5,70,54,71,8,43,44,45,15),100012(32,16,65,18,69,53,24,74,63,47,31),45012(64,0,49,68,55,8,56,43,11,29,47),24012(1,33,34,50,67,54,40,57,12,44,14),118012(16,21,71,40,24,25,42,75,44,14,15,47),36012(1,65,21,54,26,58,76,29,14,62,63,31),157012(0,17,50,19,5,38,39,24,25,9,75,15),34012(34,4,52,53,22,8,75,60,46,30,14,47),102012(32,33,66,3,52,9,57,41,12,30,31,15),99012(0,1,49,50,19,52,69,8,58,28,77),64012(16,33,1,65,4,22,6,58,12,61,14),1012(20,6,70,8,24,41,10,58,26,75,29),74012(48,18,34,21,23,24,43,27,44,77,30,62),92012(32,48,33,17,20,21,39,11,75,77,46),116012(32,33,49,53,7,55,56,10,77,46,14,47),10012(64,65,67,4,72,25,43,12,28,46,30),90012(16,65,18,3,21,5,56,73,57,61,47),84012(19,20,70,54,39,8,41,74,61,14),77012(33,35,21,37,22,7,40,9,30,14,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0478.hg','184006(16,65,3,91,13,15),1006(35,84,86,39,44,60),19006(64,1,3,40,30),70006(81,17,5,21,79),132006(32,21,43,59,92,15),97006(80,36,37,24,91,76),59006(17,65,49,19,5,43),89006(20,7,73,74,44,61),77006(16,70,56,93,30,63),171006(34,85,41,27,12,63),48006(80,98,73,9,91,47),78006(34,84,25,74,27,63),53006(50,35,36,84,58,13),107006(3,20,53,38,58,77),18006(64,49,67,85,61),101006(96,32,97,98,3,76),96006(49,97,50,82,72,8),24006(33,98,58,27,30),170006(80,49,55,41,74,79),88006(16,91,75,60,44,13),20006(16,64,34,10,42,92),160006(68,86,55,7,91,30),85006(34,51,5,70,40,58),103006(81,3,42,10,77,63),52006(51,71,90,44,12,31),58006(35,3,52,22,58,74),33006(65,22,25,75,44,94),41006(2,87,23,25,45,95),27006(65,83,51,52,23,60),92006(2,84,7,24,57,59),191006(98,53,39,87,45,95),158006(65,49,51,44,47),130006(80,68,40,77,94,46).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0479.hg','184020(34,3,4,5,7,8,10,45,13,46,47,16,50,19,20,54),4020(0,32,1,33,2,3,35,4,36,38,11,44,45,14,50,51,52,53),103020(0,34,35,37,38,40,9,10,11,15,49,51,22,54,24,28,30),9020(32,1,34,2,38,39,9,45,13,14,46,48,17,50,25,31),176020(0,35,3,4,37,39,7,40,11,43,53,22,23,25,28,30,31),105020(0,33,2,36,37,38,42,11,44,12,18,21,22,24,25,27,28,30),153020(2,35,37,7,8,9,41,42,11,44,48,49,17,50,51,21,53,54,25,27),36020(32,2,3,7,8,10,43,14,15,48,49,19,53,26,27),158020(32,33,2,5,37,6,8,41,42,11,43,44,13,16,51,21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0480.hg','184020(0,65,70,76,44,77,46,48,17,83,20,84,85,86,23,62),136020(32,33,65,2,34,70,39,71,40,8,74,44,13,46,47,80,20,22,56),75020(1,33,65,66,37,71,40,46,78,16,83,20,22,25,57,26,60,63),96020(34,71,9,42,11,76,12,13,77,15,81,50,24,56,57,58,59),29020(33,2,35,3,68,37,74,47,50,19,86,24,90,27,60,29,30),36020(32,2,34,69,37,70,71,40,8,42,79,17,82,19,85,21,89,60,29),122020(0,34,2,3,4,37,73,76,12,44,14,46,51,86,89,59,62),54020(64,34,35,4,39,41,42,10,78,46,47,80,81,19,23,87,88,25,60,61),131020(65,33,1,2,34,67,68,73,75,13,47,80,17,52,21,23,57,31,63),168020(33,68,36,71,41,45,46,48,18,83,51,52,21,22,89,90,60,30,31),145020(32,66,35,36,5,69,38,7,11,12,77,45,19,57,27,28,30),53020(32,4,37,5,39,8,10,76,44,45,46,79,81,19,83,53,23,25,61,63),171020(2,38,6,72,9,10,76,44,77,46,47,16,18,19,83,23,57,90,29,63),93020(64,65,34,3,36,69,71,74,10,75,11,76,45,13,78,46,82,86,28,31),73020(64,0,65,3,68,36,8,40,73,75,44,49,50,19,53,27,30,62,31),146020(32,66,69,41,73,11,13,15,48,85,53,55,25,90,59),140020(2,66,37,69,7,12,76,78,16,81,17,49,50,51,84,56,61),49020(65,1,2,37,6,39,41,73,76,45,80,18,83,86,23,90,26,61,31),144020(66,34,35,3,36,70,39,72,11,44,76,15,48,19,22,55,24,58,28),179020(64,3,68,69,38,6,71,40,44,78,15,47,18,23,24,58,90,59,63),183020(0,33,3,35,36,40,46,16,17,82,50,84,85,56,89,57,60,61,62),26020(34,2,5,38,70,72,43,76,77,79,81,18,83,53,22,59,29,31),167020(3,36,6,7,72,40,11,12,79,83,53,21,85,87,58,90,62),117020(64,34,67,5,69,71,72,40,8,41,48,19,85,22,86,88,25,57,90),45020(34,67,35,36,68,69,10,76,15,16,81,49,50,18,55,57,30,62),14020(1,3,69,5,37,73,43,75,17,19,51,55,25,90,27,60,29),16020(2,7,8,74,76,46,47,48,49,50,82,51,20,57,25,59,60,30,63),173020(64,32,68,72,75,44,76,45,46,78,14,48,49,20,87,57,59,61,30),186020(32,0,1,66,34,3,5,71,41,42,76,13,83,84,85,22,54,24,61),138020(0,32,65,66,34,4,69,6,10,74,45,49,82,51,84,20,90,59),142020(0,33,35,68,6,38,71,40,41,79,47,84,21,55,23,88,27),62020(33,34,70,7,39,8,40,74,13,50,52,85,53,55,90,63),28020(33,35,68,69,5,7,41,16,82,51,84,85,21,86,55,57,26,63),172020(32,65,3,67,35,69,6,70,9,76,46,82,84,52,21,23,63),102020(64,65,68,4,6,74,44,49,19,52,21,23,87,24,26,58,90,30),197020(69,70,38,11,44,12,45,47,18,51,52,54,24,25,89,27,28,63),176020(65,1,3,67,35,5,7,43,15,18,51,52,88,24,57,29,62),70020(2,68,36,70,7,41,11,14,47,81,50,51,21,88,89,58,62,31),133020(67,38,72,73,10,14,79,47,15,49,84,21,87,88,89,26,58),27020(0,33,66,6,72,9,73,42,76,12,45,16,82,19,83,84,29,63),163020(32,64,34,35,70,38,40,73,11,75,12,46,50,82,51,20,52,21,54,26),61020(66,70,38,74,11,46,79,15,47,80,16,48,49,20,54,23,58,26),90020(39,71,40,41,43,75,76,77,46,47,17,81,19,86,23,55,27,28),64020(0,33,36,69,37,5,6,8,44,13,78,81,84,53,85,55,88,60),174020(64,33,65,1,6,71,40,42,11,77,16,17,84,23,59,61,63),123020(0,66,5,37,70,39,73,43,76,47,15,79,17,19,83,22,55,23,60),80020(32,33,35,4,69,38,72,73,10,11,49,51,19,20,53,85,54,58),66020(34,66,4,68,37,8,40,10,43,17,19,53,54,26,29,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0481.hg','184018(33,34,35,69,75,12,77,80,82,84,87,55,56,90,91,62),139018(33,67,3,36,70,72,41,10,47,80,17,49,51,19,21,61,93),159018(3,4,5,37,42,47,16,18,83,19,20,22,59,27,60,62,31),35018(35,7,9,74,75,77,83,19,52,20,53,22,56,27,30,62,63),73018(0,39,9,43,78,46,14,47,18,50,19,20,21,56,26,59,91,27),44018(1,4,37,38,70,39,72,42,74,78,85,24,57,58,26,60,29,30),17018(64,67,5,11,13,46,14,79,80,16,81,19,23,24,88,28,29,94),199018(34,2,38,71,10,12,13,46,80,17,21,87,57,91,28,62),13018(0,33,36,38,7,39,40,78,18,50,83,54,23,27,93,94).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0482.hg','184010(65,33,34,2,35,54,25,60,14),72010(50,36,22,23,39,58,59,13,31,47),131010(35,19,38,6,8,56,9,28,47),121010(5,55,40,26,44,61,62),124010(49,7,55,40,8,9,57,44,62),174010(1,5,57,25,10,27,60,29),18010(32,0,16,2,52,43,44,28,60,45),185010(32,34,3,55,8,57,42,59,62),164010(32,49,18,8,43,27,29,61,63),44010(0,17,33,50,34,19,37,39,40,60),28010(0,48,33,36,5,54,26,42,30),89010(48,65,18,54,25,42,58,27,15,31),80010(64,33,49,41,10,58,27,29,62),128010(32,16,1,7,40,58,27,43,62,63),191010(48,16,64,34,18,54,9,41,58,59),74010(48,0,64,50,21,54,44,29,13,62),119010(51,35,4,38,39,23,56,61,31),70010(1,33,3,51,52,58,44,45,62),146010(48,32,49,35,7,10,58,29,47,31),148010(64,17,50,20,5,8,46,47,63),186010(64,3,5,38,40,57,10,27,60,29),56010(33,19,36,37,22,39,56,60,13),179010(0,65,58,27,60,61,46,62,15),90010(50,35,36,7,56,8,58,26,60,61),141010(48,37,56,44,29,46,31,15,63),36010(16,33,51,54,6,8,58,43,62),58010(48,49,33,3,36,56,10,29,13,47),32010(22,40,10,42,11,43,61,13,45,47),64010(51,35,52,6,7,40,56,27,60,44),75010(33,2,50,37,7,23,45,29,47),27010(32,0,20,21,54,9,44,61,62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0483.hg','184009(1,2,18,36,4,8,9,14,15),189009(16,32,1,3,37,6,26,12,30),165009(16,0,18,5,39,10,28,30,15),54009(19,5,37,6,23,25,12,29),199009(0,19,20,37,5,23,24,25,10),75009(32,16,3,6,25,9,12,13,31),176009(17,20,22,7,25,10,11,12,30),51009(32,35,20,21,23,8,10,11,13),32009(2,37,9,26,10,27,11,28),186009(16,32,17,4,36,9,10,11),8009(19,5,21,22,24,25,29),91009(33,17,34,4,5,21,29),122009(35,4,37,22,23,7,8,12,14),167009(16,6,39,27,12,29,13),168009(17,3,19,22,25,9,10,26),97009(17,34,23,24,26,11,13,29),110009(0,1,17,35,36,5,38,31),88009(35,3,25,28,13,29,14),179009(16,2,38,23,24,26,12,30),85009(33,1,34,37,22,6,26,12,31),27009(16,20,21,39,24,9,11,29,30),29009(16,17,3,35,38,6,7,27),41009(35,21,39,25,10,11,12,30,15),80009(33,1,20,24,8,9,10),14009(18,2,35,38,27,28,30,15,31),135009(1,33,19,5,37,21,38,24,25),37009(4,37,6,38,39,15),3009(16,18,19,38,6,8,9,29,30),105009(2,20,5,38,6,39,28,14,15),28009(16,1,3,20,22,25,10,27,30),126009(0,18,2,5,21,27,29),94009(32,35,4,38,39,25,27),156009(33,17,18,35,21,5,23,15,31),40009(34,35,38,27,30,15),7009(16,17,19,3,37,38,24,31),123009(19,36,38,8,24,10),137009(16,8,24,25,10,13,14),44009(0,17,33,37,9,27,30),70009(33,35,21,5,22,7,39,29,15),82009(32,16,5,6,24,28,30,31,15),125009(1,35,38,39,7,25,29,13,30),195009(18,35,4,22,25,11,14,15),24009(18,19,20,22,23,7,11,29,31),66009(0,1,35,21,22,23,8,13,15),92009(32,33,20,38,25,9,10,27),144009(34,18,3,6,22,27,28,14,15),159009(2,35,4,39,7,12,28,29,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0484.hg','184015(35,4,38,11,12,45,13,46,15,17,23,24,31),122015(0,1,35,4,5,37,40,9,44,45,46,20,23,26),137015(33,3,35,6,42,11,44,12,16,19,22,27),140015(2,3,37,40,9,41,43,12,45,14,46,48,18,27),52015(34,35,36,38,7,39,9,41,46,47,17,24,29),6015(3,36,37,6,45,46,47,48,19,25,27,31),145015(33,1,2,6,7,8,40,11,44,46,47,15,20,29),69015(33,2,36,5,10,12,44,13,45,46,16,17,28,29),5015(32,0,34,35,4,40,8,14,47,49,17,26,28),188015(32,35,37,40,8,41,10,11,15,48,21,22,25,27,29),159015(0,32,4,39,7,43,13,46,47,29,30,31),4015(5,40,9,11,14,47,48,49,17,20,24,25),63015(3,5,38,40,47,48,49,20,22,23,25,29),173015(32,2,34,4,9,41,42,11,43,45,47,18,24),77015(0,33,34,7,39,40,9,12,14,19,22,24,27,31),75015(1,34,4,6,40,9,10,43,13,48,16,17,21,27),97015(2,34,36,4,37,6,39,9,49,18,20,21,22,26),101015(33,3,7,40,41,42,45,48,16,49,24,25,27),35015(1,3,37,38,39,8,43,14,46,22,26,27,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0485.hg','184017(66,2,69,71,76,44,16,81,49,83,22,23,58,61,31),125017(64,65,67,36,39,40,42,10,75,13,80,18,82,50,84,55,24),22017(64,0,66,3,5,72,9,45,78,47,48,16,88,25,31,63),80017(66,35,4,73,10,11,75,77,45,78,47,82,84,26,58,60,31),96017(67,38,39,72,77,78,48,81,83,19,84,86,22,54,58,60,62),14017(1,67,40,72,73,9,10,76,12,45,15,52,85,89,28,30),40017(64,32,5,71,73,44,77,15,18,86,54,23,56,29,63),16017(65,1,34,66,67,35,71,74,75,49,83,88,57,31),86017(65,66,4,6,71,74,42,11,52,21,53,54,86,22,25,62),183017(65,1,38,72,73,76,45,79,81,82,84,86,87,89,61),105017(1,65,68,5,74,43,12,48,16,50,82,20,23,89,60),66017(0,66,2,36,6,41,47,15,16,17,49,82,25,89,27,28,60),153017(0,33,66,3,37,7,9,42,82,50,52,86,87,89,26,58),24017(65,38,71,39,73,75,43,50,51,52,54,23,24,88,89,29),45017(34,66,37,9,73,42,74,76,45,80,49,52,22,54,88,25),141017(65,33,4,39,40,79,80,82,19,85,87,60,28,31),135017(3,4,68,38,74,75,78,48,17,86,88,58,27,28),62017(32,65,1,2,67,35,38,39,75,13,45,78,18,86,56,59,62),71017(35,37,70,71,43,11,79,85,86,25,26,27,31),48017(34,2,3,36,4,6,39,72,40,42,12,13,46,53,25),81017(66,3,8,40,72,10,42,74,45,48,28,60,29,62,31,63),36017(32,0,69,71,41,76,78,47,48,17,83,53,87,89,59),73017(65,66,39,72,76,12,13,77,46,80,17,50,86,26,31),109017(1,4,69,38,6,72,8,11,43,77,49,22,55,56,58,28),122017(1,67,4,6,41,73,75,12,77,47,15,48,52,86,88,30),177017(32,33,3,69,39,42,13,79,82,51,53,22,86,63,31),51017(32,65,36,5,40,9,45,82,18,85,54,86,87,89,30),191017(1,3,41,10,75,78,80,84,20,21,85,25,26,61,62,63,31),100017(2,3,67,37,7,71,10,46,82,85,86,55,24,56,29,63),21017(34,4,68,70,39,72,75,76,46,78,15,49,85,55,61),197017(35,68,4,7,40,72,41,74,11,77,20,84,52,53,55,89,31),163017(68,70,72,73,14,80,16,82,20,85,53,23,87,61,63),108017(0,66,38,39,40,8,74,11,44,79,80,87,24,63),128017(33,67,70,75,12,14,79,17,81,84,53,54,88,62,31),68017(66,3,35,68,8,40,47,80,49,19,20,56,57,26,28),41017(35,5,38,70,71,41,9,74,15,16,51,19,20,60,29,31),132017(1,36,9,43,78,47,80,83,53,88,26,28,30,63),137017(34,71,40,73,42,75,79,47,82,20,55,28,63,31),138017(5,71,10,11,77,14,79,81,23,28,29,62,30),92017(65,3,37,72,75,12,14,79,80,81,21,85,86,22,58),169017(0,65,1,34,71,39,41,10,43,75,80,18,84,21,55,58).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0486.hg','184005(16,18,3,27,13),58005(18,3,10,11,27),193005(16,1,3,8,12),166005(4,10,12,29),147005(16,17,2,18,27),144005(18,9,27,11,15),8005(27,13,15),34005(18,22,24,9),59005(2,5,22,9,29),57005(2,22,24,9,12),178005(2,22,28,15),181005(16,3,6,12,14),160005(6,24,25,13,14),195005(18,21,22,6,11),122005(3,4,21,6,13),119005(18,20,9,12,14),75005(16,25,10,29),125005(18,3,20,4,26),154005(2,8,11,27,13),132005(20,7,9,26,12),156005(4,27,14,15),138005(18,7,8,27,15),1005(16,3,4,5,24),192005(16,22,8,26,29),15005(0,6,25,14,15),51005(1,5,21,24,13),163005(16,24,8,13),13005(18,21,7,8,28),45005(2,19,26,28,13),101005(2,21,24,26,12),42005(18,7,9,26,27),54005(20,21,7,26,11),167005(16,5,6,7,14),82005(19,25,10,28),110005(19,20,21,6,27),121005(1,5,24,11),190005(18,8,9,12,14),180005(17,13,14,15),26005(16,25,27,28),76005(2,4,24,25).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0487.hg','184009(33,18,3,20,36,39,41,13,14),61009(18,20,5,38,7,40,41,10,14),78009(32,20,5,6,7,42,28,13),105009(0,20,4,7,9,27,12,14),191009(0,35,20,36,6,22,40,29),151009(1,33,18,36,8,40,41,28),102009(17,3,6,7,8,41,42,11),179009(17,2,38,6,7,12,13,31),140009(33,35,23,7,9,25,27,31),4009(33,3,20,21,24,8,30),41009(2,3,22,38,23,26,13,29,31),158009(2,34,38,23,24,41,13,15),79009(33,19,4,36,39,7,25,11,28),89009(32,1,21,37,6,9,15),185009(0,18,35,22,23,9,13),160009(2,35,19,7,24,40,26,12),36009(32,18,19,6,23,7,40,26,29),161009(34,5,6,22,39,26,28),12009(32,2,4,23,39,24,26,15),135009(18,34,3,36,40,41,10,14,31),43009(1,2,35,36,22,40,25,42,10),50009(16,2,35,5,40,9,28,30,15),164009(32,34,2,18,23,26,27,12,30),141009(32,16,3,20,5,9,14,15),167009(32,2,34,19,8,40,9,31),146009(0,32,18,3,22,10,14,31),197009(0,17,20,21,7,8,26,11,14),136009(34,35,21,37,23,41,28,30),199009(33,17,1,37,39,25,30,14,31),122009(16,3,37,5,23,8,11,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0488.hg','184013(48,64,53,5,38,8,41,58,59,60,61),193013(33,41,13,14,47,17,53,21,22,23,24,28,61),50013(2,38,12,45,48,18,51,53,22,56,24,58,61),192013(39,16,48,49,18,51,59,27,60,31),44013(32,0,8,42,51,20,52,55,57,60,62),83013(32,33,38,39,8,9,11,44,45,46,49,30),71013(0,64,32,9,10,14,17,50,53,22,24,59),197013(0,33,4,10,45,48,53,23,56,60,29),113013(64,33,2,34,36,41,46,52,23,57,25),181013(2,38,10,13,15,48,16,18,55,59,29),154013(35,37,39,8,9,11,13,45,20,22,23,61),153013(33,35,5,38,11,49,51,20,55,56,25,27,61),99013(33,34,42,12,45,49,18,22,23,59,29,30,31),147013(39,8,9,19,20,53,24,25,60,28,61),51013(32,64,2,3,36,4,49,18,53,54,55,57,29),167013(0,34,2,3,36,43,11,24,25,58,59,29,61),163013(6,41,9,42,43,44,15,17,56,24,57,60,31),49013(1,33,43,46,16,50,20,54,55,25,27),16013(0,32,2,34,38,41,43,44,13,53,25,57,30),130013(33,3,35,38,41,9,15,48,16,49,55,24,26),9013(4,38,39,42,44,47,18,19,52,60,30),139013(0,2,6,41,18,51,58,59,61,29,62),188013(64,3,36,38,39,45,46,47,20,55,24,57),79013(35,38,9,12,46,18,20,52,54,56,58,26,63),43013(64,33,37,8,16,22,57,28,62,30,31,63),159013(3,36,4,11,13,51,19,23,24,58,29,30,63),109013(0,32,1,34,35,4,38,10,47,48,49,55),168013(6,7,8,40,9,12,50,53,56,24,28,61,30),148013(32,4,36,5,46,16,50,54,57,59,31),182013(35,39,40,8,9,42,43,44,14,52,57,59),82013(34,7,9,43,12,47,51,52,53,22,24,57,27),115013(1,5,7,8,16,18,52,22,59,62),15013(1,37,9,42,12,18,20,53,27,60,62,63),89013(33,3,5,38,51,53,56,26,60,61),199013(34,38,9,42,10,13,17,52,53,25,26,27,62),80013(4,7,9,46,48,21,54,22,56,26,28,61),90013(0,3,7,41,43,47,49,50,23,55,58,30),85013(1,33,3,4,10,50,53,55,27,28,29,61),3013(34,6,38,7,46,48,49,50,23,57,27,60,29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0489.hg','184005(64,19,35,73,12),196005(32,3,53,70,9),134005(50,19,23,9,42),131005(1,49,36,38,56),88005(21,37,70,40,46),90005(4,38,27,75,47),165005(38,6,72,56,11),143005(22,72,60,12,13),195005(53,39,76,46,79),176005(32,70,55,60),101005(49,45,29,46,78),16005(50,34,53,45,79),76005(19,39,9,25,63),127005(34,54,55,58,74).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0490.hg','184003(69,7,61),129003(65,5,58),106003(18,68,57),19003(64,66,28),140003(17,7,11),21003(64,44,29),133003(67,6,12),161003(66,74,47),168003(2,54,42),178003(4,57,26),52003(16,66,46),128003(48,49,6),17003(3,36,71),12003(19,56,14),8003(64,56,30),173003(57,60,14),23003(34,19,57),107003(38,15),93003(66,52,29),63003(58,59,31),146003(11,12,14),86003(35,71,23),123003(21,38,62),26003(73,59,28),46003(49,67,10),194003(71,57,63),152003(68,70,40),118003(9,59,61),130003(57,59,30),186003(66,4,56),111003(16,2,39),11003(33,34,26),117003(34,5,15),199003(49,74,42),167003(19,8,9),58003(32,67,7),25003(50,39,63),2003(39,73,46),75003(34,12,30),16003(34,39,63),49003(66,20,62),54003(4,73,63),20003(56,59,28),105003(65,19,54),162003(6,40,63),18003(0,11),112003(41,29,46),176003(70,28,63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0491.hg','183004(16,50,39,60),18004(3,22,9,15),41004(32,48,1,11),163004(48,32,33,55),153004(39,55,46),135004(54,60,61,47),130004(16,19,56),20004(64,52,7,59),85004(22,54,7,30),146004(16,37,53,11),181004(16,34,61,14),190004(16,65,24,15),137004(35,3,36,30),7004(53,37,14,63),33004(65,40,10,63),29004(21,44,61,31),14004(48,20,9,57),175004(8,24,9,62),69004(39,55,57,12),45004(3,52,37),79004(34,57,58,47),112004(8,14,30,63),25004(0,57,25,61),64004(16,32,14,47),189004(44,45,62,47),129004(3,20,9,60),91004(17,43,44,13),172004(32,1,54,61),95004(16,9,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0492.hg','183020(0,1,2,5,8,9,10,11,13,14),149020(0,1,4,5,6,7,9,11,12,14),13020(1,2,3,4,5,7,8,9,10,11,12,13,14),51020(0,1,2,4,5,6,7,9,11,13,14),6020(1,2,4,5,6,7,8,10,11),66020(0,1,2,4,6,7,8,9,10,11,12,13,14),99020(0,1,3,4,5,6,8,9,10,12,14),38020(0,1,2,5,6,8,9,10,11,12,14),58020(1,2,3,4,5,6,7,9,10,11,12,13),148020(1,2,3,5,6,7,8,9,10,11,13,14),132020(0,1,2,4,8,9,11,12,13,14),103020(0,2,3,4,6,8,10,11,12,13,14),79020(0,2,3,4,5,6,7,9,12,13,14),5020(0,1,2,3,5,6,7,9,10,12,13),16020(0,2,3,4,6,8,9,10,13,14),7020(0,1,3,4,5,6,8,10,11,12,13,14),1020(1,2,3,4,5,6,7,8,9,10,11,13),188020(0,1,2,3,4,5,6,7,8,9,10,11,13),123020(0,2,4,5,6,7,10,11,12,13,14),163020(1,2,3,4,5,7,8,10,11,12),152020(0,1,2,3,4,5,6,7,9,10,11,12,13),9020(1,2,3,4,5,6,7,8,9,11,12,13,14),108020(0,1,2,3,4,5,6,7,8,10,11,13,14),93020(0,1,2,4,6,7,8,10,11,12,13),68020(1,2,3,4,7,8,9,10,13,14),199020(0,1,2,3,4,5,6,7,8,9,11,12,14),71020(1,2,3,4,5,6,7,8,9,10,11,12,13,14),114020(0,1,2,3,4,5,6,9,10,11,12,14),37020(0,1,3,4,5,7,8,9,11,13,14),81020(0,1,3,5,6,7,8,10,12,14),47020(0,1,2,3,4,5,7,8,9,10,11,12),135020(1,3,4,7,9,10,11,12,13,14),169020(2,3,4,5,6,7,8,10,11,12,13,14),175020(0,1,2,3,5,6,7,9,10,11,13,14),146020(2,3,4,5,6,7,8,9,11,13,14),173020(0,1,2,4,5,6,7,8,9,10,12,13),24020(0,1,2,3,4,5,6,7,8,9,11,12,13),22020(0,1,4,5,6,7,8,9,10,13,14),166020(1,3,5,6,7,9,10,11,12,13,14),10020(0,1,3,4,5,6,7,8,9,10,11,12,14),75020(0,1,2,3,5,6,7,8,9,10,14),182020(0,1,2,3,4,5,8,10,11,12,13),12020(1,2,4,5,6,8,9,11,12,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0493.hg','183018(0,3,4,5,69,70,71,41,74,43,50,53,85,89,90,91,60),153018(96,65,66,67,68,69,7,40,73,45,15,83,85,58,93,29,62),96018(67,4,38,39,8,9,42,75,12,15,48,80,49,50,83,52,23,93),189018(64,1,33,65,97,7,11,77,78,15,82,50,51,20,52,22,26),50018(0,33,68,36,5,38,9,78,49,83,22,56,58,61,31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0494.hg','183003(7,10,11),85003(1,8,10),69003(4,7,11),77003(3,7,8),102003(1,5,10),4003(1,7,9),161003(4,5,9),2003(4,5),112003(1,9,10),144003(2,6,9),30003(4,8),78003(2,4,6),196003(0,3,4),199003(2,6,11),61003(2,5,8),60003(2,7,10),51003(6,9,11),26003(4,8),162003(6,7,9),15003(4,5,7),127003(5,9,10),7003(8,9),16003(1,4,11),140003(7,8,9),34003(1,2,3),111003(2,5,8),163003(4,9,11),186003(0,5,7),21003(2,9,11),153003(1,2,8),83003(0,8),72003(1,2,4),107003(8,10),198003(6,7,9),93003(1,2,11),45003(0,2,9),33003(0,5,10),142003(1,4,7),118003(5,6,9),43003(0,3,8),76003(1,6,7),74003(2,3,10),97003(2,3,5),126003(0,4,8),147003(5,7),49003(3,6,7),137003(6,8,11),105003(4,6,11),156003(4,5,9),62003(6,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0495.hg','183017(0,1,2,67,7,72,74,11,48,54,22,57,26,29),89017(67,35,70,38,39,75,44,46,48,18,51,20,53,21),152017(36,38,73,42,12,78,48,50,20,53,58,61,31),16017(0,35,4,39,74,43,12,78,19,52,22,23,24,57,59,30),146017(67,3,70,72,40,8,9,11,76,46,49,22,24,26,27,60),12017(0,33,34,4,36,37,9,11,13,78,15,19,23,57,61,62),56017(64,0,4,40,8,9,42,78,16,48,24,27,28,60,30,31),147017(33,41,9,75,11,43,45,14,78,16,50,51,58,27),193017(65,67,72,10,75,44,76,17,52,21,56,57,28,61),139017(65,35,68,69,7,9,10,42,75,44,78,17,51,53,27,31),176017(2,35,4,69,7,41,42,13,45,18,54,55,23,24,61),140017(1,66,67,35,70,39,9,75,76,44,47,18,51,21,54,57),173017(65,36,70,39,41,43,15,47,16,49,53,55,56,28,62,63),179017(64,1,6,71,72,41,12,15,53,56,27,28,29,30,63),143017(32,0,36,4,9,43,13,15,19,21,24,58,59,63,31),28017(32,66,35,68,74,44,76,77,15,17,23,56,28,29,30),117017(64,32,68,5,37,38,70,39,71,9,77,52,22,23,60,31),64017(33,2,67,71,41,42,75,13,14,46,20,55,58,28,62),123017(67,72,41,73,42,43,44,45,47,48,16,18,52,24),51017(32,38,40,43,11,78,50,21,55,57,27,28,60,29,62),172017(32,1,35,69,39,10,12,78,16,19,52,54,23,24),188017(1,33,69,43,47,16,19,52,54,55,24,25,58,27,31,63),126017(64,66,3,70,39,41,10,74,43,44,76,45,46,49,51,22,54),75017(32,64,0,3,38,41,44,13,78,14,47,51,19,52,55,58,60),110017(32,34,66,67,9,10,77,47,50,18,21,57,58,60,31,63),161017(0,32,2,72,12,13,46,50,56,57,25,29,62),1017(35,68,37,70,10,17,50,51,52,57,26,60,30),167017(65,2,4,37,6,70,39,76,12,21,23,57,62,31),6017(2,38,70,40,9,10,12,45,19,52,22,23,58,27,30,31,63),38017(65,5,8,41,76,13,47,48,22,25,60,28,30,31),94017(64,65,33,36,6,72,9,77,46,15,17,24,56,26,60),165017(35,36,5,69,72,43,44,77,78,46,22,56,29,62),42017(1,33,67,4,37,73,42,43,12,14,78,15,58,27,29,30),112017(67,68,69,6,42,75,76,47,17,52,21,60,29,30),169017(64,65,66,69,70,40,42,75,15,51,20,22,56,62),63017(1,36,5,6,7,71,73,41,43,11,77,47,50,51,53,22),158017(66,6,70,39,8,74,43,75,45,46,56,57,58,60,62,30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0496.hg','183018(0,1,2,3,4,5,8,9,10,11),21018(0,1,4,5,6,7,8,9,10,11),124018(0,1,2,3,4,5,6,7,8,9,11),102018(0,1,2,3,5,6,8,10,11),197018(0,1,3,4,6,7,8,9,11),142018(0,1,2,3,4,5,7,8,9,10,11),25018(0,1,2,3,4,5,6,7,10,11),165018(0,2,3,4,5,6,7,8,9,10),166018(1,3,4,6,7,8,9,10,11),141018(0,1,2,4,5,6,7,9,10,11),128018(1,4,5,6,7,9,11),53018(0,2,3,4,5,6,7,8,9,10,11),115018(0,1,2,3,5,7,9,10,11),186018(0,2,3,4,5,6,7,8,10,11),116018(0,1,2,3,5,6,7,10,11),105018(1,2,3,5,6,7,8,9,10,11),95018(0,1,2,4,5,8,9,10),51018(0,2,3,4,5,8,9,10,11),136018(0,1,2,3,5,7,9,10,11),90018(0,1,2,5,6,7,8,9,10),61018(0,1,2,5,6,7,9,10,11),23018(0,1,4,5,7,8,9,10,11),172018(2,3,4,7,8,9,10,11),175018(0,1,2,4,5,6,7,8,9,10),153018(0,1,3,5,6,7,8,9,10,11),103018(1,3,4,6,7,8,9,10,11),118018(0,1,2,3,5,7,8,9,10,11),69018(1,3,4,5,6,7,8,9,10,11),120018(0,1,4,5,6,7,8,9,10,11),87018(0,1,3,4,5,6,9,10,11),79018(0,1,2,4,5,6,7,8,9,11),28018(0,2,3,4,5,6,9,10,11),151018(0,1,3,4,7,8,9,10,11),11018(0,1,2,3,4,8,9,10,11),119018(1,2,3,4,8,9,10,11),110018(1,2,4,6,7,9,10,11),12018(2,3,4,5,6,7,8,9,10,11),65018(0,1,3,4,5,6,7,8,9,11),163018(0,1,3,4,5,6,9,10,11),173018(0,1,2,3,5,6,8,10,11),47018(1,2,3,4,6,8,9,10,11),185018(0,1,2,3,4,5,7,9,10,11),2018(0,1,2,3,6,7,8,9,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0497.hg','183012(18,34,21,22,39,7,24,26,42,12,13,29),25012(16,2,19,22,7,39,24,41,26,13,15),9012(1,17,19,36,38,23,9,28,13,14,15),41012(33,3,35,36,4,21,27,11,14,30),42012(18,4,20,36,38,9,41,25,26,27),150012(16,33,36,4,21,22,6,10,11,12,14,15),119012(17,2,39,24,25,42,27,11,13,14,31),111012(0,33,19,3,6,39,23,7,40,25,15),48012(34,4,20,22,38,42,10,29,14,15),136012(16,2,5,7,39,40,9,10,26),75012(16,1,34,4,36,23,7,8,9,29,15),115012(17,2,35,3,37,21,41,10,27,29,31),92012(33,1,18,36,4,41,26,28,14,30),166012(16,32,33,17,34,4,20,38,39,8,12),198012(0,32,2,35,20,36,5,23,39,25,13),72012(17,33,18,34,36,4,21,37,41,10,28,31),161012(32,1,39,40,9,28,29,30,14,31),89012(32,0,18,2,34,21,37,38,40,25,29,30),97012(0,2,3,35,4,5,21,37,23,40,42,31),141012(1,18,35,37,38,6,23,8,11,14),135012(32,19,4,20,6,25,26,27,29,14,31),43012(33,18,36,5,39,9,41,42,11,28),133012(32,2,19,4,7,25,10,42,12,13,31,15),120012(32,17,34,35,4,38,42,12,13,14),88012(32,1,35,20,5,21,38,39,41,26),117012(32,0,33,2,5,22,38,40,9,42,28),74012(19,35,4,37,38,39,24,9,42,27,13),77012(36,21,22,8,41,10,11,12,30,15,31),155012(0,18,34,2,19,23,40,9,10,27,29),65012(32,17,18,19,3,4,5,6,23,41,10,13),175012(17,34,4,37,38,42,11,28,14,15),108012(33,2,3,35,20,5,8,25,27,30),137012(32,35,4,5,22,6,23,9,11,30),71012(32,1,33,2,22,6,7,11,28,31),35012(32,17,1,2,5,8,9,42,13,30),87012(0,18,35,4,21,37,39,26,27,13,15),156012(1,18,2,4,5,21,40,9,10,42,26,29),149012(1,33,17,34,2,19,5,24,40,26,28),63012(1,18,34,19,37,21,7,10,42,29,14,15),53012(32,2,19,36,5,37,40,9,42,11),197012(33,3,22,23,40,9,26,14),194012(4,21,5,38,6,39,8,40,41,28,30),24012(18,35,3,20,5,6,23,8,12,13,15),118012(33,2,19,4,36,37,38,7,10,28),163012(17,2,20,21,37,5,22,38,23,8,25,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0498.hg','183011(80,1,35,51,21,6,71,40,58,78,14),156011(82,36,21,26,43,76,29,77,30,47),180011(48,17,34,35,69,6,23,43,28,63),128011(33,82,69,22,72,9,44,76,60,45,61),94011(20,71,40,72,8,9,57,58,62),81011(16,65,34,50,35,5,69,6,57,14),87011(49,34,21,7,9,25,59,12,79),129011(81,50,4,22,23,57,74,27,44,60,63),21011(32,17,65,83,52,53,39,55,71,58,79),138011(18,35,4,6,57,26,10,12,30,14,15),26011(48,82,22,39,55,72,11,78,14,31,63),28011(22,55,73,58,42,59,13,30,31),33011(16,64,82,35,21,37,71,58,42,45,62),172011(16,65,3,69,71,41,59,75,12,78),171011(64,32,2,67,38,55,8,72,11,77,61),149011(48,36,69,53,55,59,43,60,45,61,46),139011(65,50,3,51,84,5,54,78,62,15,47),76011(32,65,82,3,38,40,73,74,27,60),110011(80,17,82,51,68,37,6,8,75,11,63),195011(65,2,19,6,38,40,10,61,29,47,31),54011(0,33,65,83,73,9,10,11,44,45,79),115011(16,1,17,65,19,51,36,52,14,78,79),30011(48,82,53,6,39,74,26,61,63,79),5011(84,4,22,6,39,24,58,75,44,12,47),117011(64,18,2,35,53,70,55,72,8,47,31),92011(64,16,35,5,70,71,72,42,62,31,47),20011(80,50,66,37,21,53,25,27,59,13),177011(49,2,3,7,8,72,41,73,26,76,60),16011(1,68,4,20,53,70,56,60,13,63),184011(32,49,33,68,21,53,69,42,75,59,30),190011(65,51,37,8,41,76,60,45,78,30,15),101011(17,19,35,52,40,9,58,26,29,47,31),51011(80,65,82,53,23,11,60,77,61,47),56011(81,66,51,19,71,8,57,74,76).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0499.hg','184020(0,1,2,4,5,6,7,8,10,11,12),75020(0,2,3,4,5,7,8,10,11,12),16020(1,2,4,5,6,7,8,9,10,11,12),60020(0,5,6,7,8,9,10,11,12),168020(0,2,4,5,6,7,8,10,11,12),181020(0,2,3,4,7,9,10,11,12),79020(0,2,4,5,6,7,8,9,10,11,12),163020(0,1,2,3,4,5,6,7,8,9,10,11),67020(0,1,3,4,5,6,8,9,11,12),159020(0,2,3,4,5,7,8,9,10,11,12),189020(0,1,2,3,4,5,6,8,9,10,11,12),90020(0,1,2,5,6,8,9,11,12),66020(0,1,2,3,4,5,7,8,9,10,11),12020(0,1,3,4,6,7,8,10,11,12),158020(1,2,3,4,5,8,9,10,11),51020(0,2,3,4,5,6,7,8,9,10,11,12),112020(1,2,3,4,5,6,7,8,9,10,11,12),80020(0,3,4,5,6,7,8,9,10,12),106020(0,2,3,4,6,7,9,10,11,12),191020(0,1,2,3,4,5,6,8,9,10,12),62020(0,1,4,5,6,8,9,10,11),85020(0,1,2,3,4,5,6,8,9,10,11,12),97020(0,1,2,3,4,5,6,7,8,9,12),98020(0,1,2,3,4,6,7,8,9,10,11,12),20020(0,1,2,3,4,6,8,9,10,11),125020(0,1,3,4,5,6,9,10,11,12),64020(0,1,2,3,6,7,8,10,11,12),73020(0,1,2,3,4,5,7,8,9,12),182020(0,2,3,6,7,8,9,10,11,12),32020(0,2,3,4,5,6,8,9,10,11,12),186020(0,1,3,4,5,6,7,8,9,10,11,12),19020(0,2,3,4,5,7,8,9,11,12),9020(0,2,3,4,5,7,8,10,11,12),132020(0,1,2,3,4,6,7,8,9,10),69020(0,3,4,5,6,7,9,11,12),45020(1,2,3,4,5,6,7,8,9,10,11),143020(0,1,2,4,5,6,7,8,9,10,11,12),84020(0,1,2,4,5,6,7,8,9,10,11,12),195020(1,2,3,4,5,7,8,9,11,12),124020(0,1,2,3,5,6,8,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('rand_q0500.hg','184009(32,17,34,19,7,8,10,31),8009(1,18,37,6,8,26,30,31),187009(16,37,21,6,9,25,26,30),147009(0,17,35,19,36,25,29,30),21009(0,16,1,35,36,6,23,9,13),112009(3,36,20,24,27,14,30,31),48009(34,19,4,36,22,23,7,29,31),181009(16,34,19,20,7,24,8,11),40009(18,35,4,21,37,5,6,12),161009(32,16,34,19,22,8,24,29,30),141009(33,34,3,36,20,5,24,10,29),3009(1,3,4,23,25,10,27,31),7009(32,16,2,4,36,5,8,14),67009(0,32,17,2,4,6,23,7,28),183009(32,17,18,3,9,26,28,30),36009(17,34,5,7,9,25,10,28),29009(32,33,23,24,27,29,14,15),99009(0,1,34,36,37,9,11),93009(16,1,20,6,8,10,28),160009(0,33,20,24,25,27,28,15),110009(3,36,4,20,37,10,27),134009(32,17,18,2,34,6,26,31),180009(20,4,5,25,28,14,30),127009(32,0,34,23,11,12,29,14),98009(19,3,4,6,23,9,13,30,15),143009(17,18,23,27,28,13,14,15),96009(17,22,7,24,26,27,13,31),133009(16,18,2,36,7,24,9,29,30),173009(19,20,37,21,9,11,15),2009(33,17,5,6,10,12,13,15),101009(32,34,19,36,20,21,25,10,15),1009(18,2,19,4,5,7,23,9,13),47009(33,17,5,6,7,25,28),55009(17,36,8,24,10,29,13,30),105009(0,32,34,3,5,37,7,10,15),22009(32,1,18,34,35,25,28),199009(16,17,34,22,25,28,29,15,31),100009(2,18,34,4,22,24,25,29,14),49009(18,3,19,4,6,27,14,30),39009(0,33,19,35,36,22,26),174009(32,0,35,20,24,25,26,29),4009(16,0,32,36,5,6,23,10,28),57009(32,20,5,9,12,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-00.xml.hg','E94(xL9J,zL74J,zL75J), E35(w9,zL27J,xL1J), E92(zL72J,zL73J,xL0J), E5(zL3J,xL3J,w3), E26(yL5J,xL3J,zL20J), E36(yL7J,zL28J,xL1J), E82(xL1J,zL65J,zL64J), E89(zL70J,zL71J,xL8J), E24(xL9J,zL18J,zL19J), E75(zL59J,w17,xL6J), E98(xL3J,zL78J,zL77J), E12(xL1J,zL9J,zL8J), E27(zL21J,xL7J,zL20J), E79(zL62J,xL1J,zL63J), E63(zL50J,zL49J,xL3J), E99(zL78J,zL79J,xL7J), E76(zL60J,yL15J,xL0J), E22(zL16J,xL0J,zL17J), E84(xL9J,zL67J,zL66J), E19(xL0J,zL14J,zL15J), E78(zL61J,zL62J,xL4J), E93(zL73J,xL3J,zL74J), E3(zL2J,zL1J,xL4J), E80(xL7J,zL63J,w18), E44(zL34J,zL35J,xL5J), E71(xL3J,zL56J,yL14J), E25(w7,zL19J,xL7J), E58(zL45J,zL46J,xL7J), E100(w22,zL79J,xL5J), E4(zL3J,zL2J,xL0J), E53(xL3J,zL41J,zL42J), E11(yL2J,xL2J,zL8J), E77(zL61J,zL60J,xL3J), E40(w10,xL5J,zL31J), E41(xL1J,zL32J,yL8J), E18(zL14J,zL13J,xL7J), E96(xL9J,yL19J,zL76J), E54(zL43J,xL7J,zL42J), E6(zL4J,yL1J,xL1J), E34(xL9J,zL27J,zL26J), E37(zL29J,zL28J,xL8J), E2(zL1J,zL0J,xL1J), E97(xL0J,zL76J,zL77J), E90(zL71J,w20,xL7J), E16(yL3J,zL12J,xL6J), E32(zL25J,zL24J,xL8J), E10(xL9J,w4,zL7J), E59(zL47J,zL46J,xL5J), E87(xL1J,zL69J,zL68J), E52(xL9J,zL40J,zL41J), E1(zL0J,yL0J,xL2J), E47(xL1J,zL36J,zL37J), E68(xL3J,zL54J,zL53J), E95(w21,xL7J,zL75J), E13(xL5J,zL10J,zL9J), E30(w8,xL2J,zL23J), E43(zL34J,xL6J,zL33J), E7(zL5J,zL4J,xL4J), E8(zL6J,zL5J,xL8J), E62(zL49J,zL48J,xL8J), E38(zL29J,xL2J,zL30J), E60(zL47J,w14,xL6J), E64(zL50J,zL51J,xL7J), E15(xL4J,zL11J,w5), E51(zL40J,xL0J,yL10J), E81(yL16J,xL7J,zL64J), E85(zL67J,xL6J,w19), E48(zL38J,zL37J,xL4J), E70(xL0J,zL55J,w16), E56(yL11J,xL3J,zL44J), E23(zL18J,zL17J,xL8J), E83(xL0J,zL65J,zL66J), E42(xL9J,zL32J,zL33J), E55(xL1J,w13,zL43J), E20(zL15J,xL8J,w6), E45(w11,xL4J,zL35J), E33(zL25J,xL2J,zL26J), E29(zL23J,xL6J,zL22J), E72(xL1J,zL56J,zL57J), E14(xL0J,zL10J,zL11J), E69(xL1J,zL54J,zL55J), E46(zL36J,yL9J,xL8J), E61(xL1J,yL12J,zL48J), E31(yL6J,zL24J,xL5J), E49(zL38J,zL39J,xL3J), E67(zL52J,xL8J,zL53J), E39(xL4J,zL30J,zL31J), E21(yL4J,zL16J,xL4J), E28(xL1J,zL21J,zL22J), E91(zL72J,yL18J,xL2J), E9(zL6J,xL5J,zL7J), E73(zL58J,xL4J,zL57J), E74(xL0J,zL58J,zL59J), E66(yL13J,xL5J,zL52J), E57(xL1J,zL45J,zL44J), E86(yL17J,xL3J,zL68J), E17(zL12J,zL13J,xL5J), E50(xL9J,zL39J,w12), E65(zL51J,xL2J,w15), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','E35(xL9J,w9,zL27J), E64(zL50J,zL51J,xL4J), E66(xL0J,yL13J,zL52J), E84(xL2J,zL67J,zL66J), E45(w11,xL2J,zL35J), E73(zL58J,zL57J,xL7J), E13(xL1J,zL10J,zL9J), E31(yL6J,zL24J,xL7J), E24(zL18J,zL19J,xL1J), E53(xL9J,zL41J,zL42J), E9(zL6J,xL0J,zL7J), E12(zL9J,zL8J,xL8J), E95(w21,xL4J,zL75J), E67(xL1J,zL52J,zL53J), E78(zL61J,zL62J,xL4J), E26(yL5J,xL5J,zL20J), E56(yL11J,zL44J,xL7J), E77(zL61J,zL60J,xL8J), E32(zL25J,zL24J,xL6J), E71(xL3J,zL56J,yL14J), E20(zL15J,xL4J,w6), E27(zL21J,xL6J,zL20J), E39(xL5J,zL30J,zL31J), E79(zL62J,xL0J,zL63J), E52(zL40J,xL7J,zL41J), E86(yL17J,xL0J,zL68J), E1(zL0J,xL0J,yL0J), E83(zL65J,zL66J,xL8J), E58(xL2J,zL45J,zL46J), E81(yL16J,xL6J,zL64J), E92(zL72J,zL73J,xL2J), E17(xL2J,zL12J,zL13J), E44(xL0J,zL34J,zL35J), E65(zL51J,w15,xL5J), E90(zL71J,w20,xL6J), E62(zL49J,zL48J,xL6J), E38(zL29J,xL0J,zL30J), E99(xL1J,zL78J,zL79J), E59(zL47J,zL46J,xL6J), E6(zL4J,yL1J,xL1J), E21(xL9J,yL4J,zL16J), E85(xL0J,zL67J,w19), E96(yL19J,xL0J,zL76J), E2(zL1J,zL0J,xL1J), E33(zL25J,zL26J,xL5J), E93(zL73J,xL5J,zL74J), E75(zL59J,xL5J,w17), E4(zL3J,zL2J,xL2J), E88(xL9J,zL70J,zL69J), E14(zL10J,xL6J,zL11J), E19(zL14J,zL15J,xL5J), E69(zL54J,zL55J,xL7J), E47(xL1J,zL36J,zL37J), E18(xL1J,zL14J,zL13J), E97(xL3J,zL76J,zL77J), E68(xL3J,zL54J,zL53J), E5(zL3J,w3,xL7J), E80(xL2J,zL63J,w18), E87(zL69J,xL4J,zL68J), E34(zL27J,zL26J,xL3J), E15(xL4J,zL11J,w5), E91(zL72J,xL0J,yL18J), E54(xL0J,zL43J,zL42J), E22(zL16J,zL17J,xL4J), E46(zL36J,xL7J,yL9J), E7(zL5J,zL4J,xL3J), E100(xL9J,w22,zL79J), E70(zL55J,w16,xL8J), E94(xL3J,zL74J,zL75J), E55(xL1J,w13,zL43J), E74(zL58J,zL59J,xL6J), E98(zL78J,xL6J,zL77J), E3(zL2J,zL1J,xL8J), E63(zL50J,zL49J,xL2J), E23(zL18J,zL17J,xL3J), E76(zL60J,yL15J,xL7J), E41(zL32J,xL6J,yL8J), E37(zL29J,zL28J,xL4J), E49(zL38J,zL39J,xL3J), E42(xL4J,zL32J,zL33J), E11(yL2J,xL7J,zL8J), E82(zL65J,xL7J,zL64J), E16(xL9J,yL3J,zL12J), E25(w7,zL19J,xL8J), E61(xL9J,yL12J,zL48J), E28(xL1J,zL21J,zL22J), E10(xL6J,w4,zL7J), E57(xL9J,zL45J,zL44J), E30(xL9J,w8,zL23J), E60(zL47J,xL4J,w14), E72(xL0J,zL56J,zL57J), E40(w10,xL2J,zL31J), E43(zL34J,zL33J,xL7J), E48(zL38J,zL37J,xL6J), E89(zL70J,zL71J,xL5J), E51(zL40J,xL3J,yL10J), E50(xL9J,zL39J,w12), E29(zL23J,xL4J,zL22J), E8(xL9J,zL6J,zL5J), E36(yL7J,zL28J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-02.xml.hg','E53(xL1J,zL41J,zL42J), E83(zL65J,xL6J,zL66J), E99(zL78J,zL79J,xL8J), E76(xL9J,zL60J,yL15J), E92(zL72J,zL73J,xL0J), E51(zL40J,xL6J,yL10J), E71(zL56J,xL4J,yL14J), E37(zL29J,zL28J,xL6J), E20(zL15J,xL3J,w6), E25(w7,zL19J,xL6J), E43(xL2J,zL34J,zL33J), E28(xL3J,zL21J,zL22J), E96(yL19J,zL76J,xL6J), E30(w8,zL23J,xL7J), E65(zL51J,xL0J,w15), E95(w21,xL4J,zL75J), E41(xL0J,zL32J,yL8J), E57(xL3J,zL45J,zL44J), E19(xL0J,zL14J,zL15J), E26(yL5J,xL4J,zL20J), E64(zL50J,zL51J,xL3J), E2(zL1J,zL0J,xL8J), E61(xL2J,yL12J,zL48J), E98(xL2J,zL78J,zL77J), E31(yL6J,xL0J,zL24J), E16(yL3J,zL12J,xL4J), E74(zL58J,xL2J,zL59J), E79(zL62J,xL0J,zL63J), E10(w4,xL7J,zL7J), E14(xL4J,zL10J,zL11J), E60(zL47J,w14,xL7J), E58(xL2J,zL45J,zL46J), E77(zL61J,zL60J,xL3J), E66(xL2J,yL13J,zL52J), E84(zL67J,xL4J,zL66J), E97(xL9J,zL76J,zL77J), E78(zL61J,zL62J,xL7J), E27(xL9J,zL21J,zL20J), E82(xL3J,zL65J,zL64J), E6(zL4J,yL1J,xL1J), E73(xL0J,zL58J,zL57J), E85(xL0J,zL67J,w19), E56(xL0J,yL11J,zL44J), E12(xL6J,zL9J,zL8J), E24(zL18J,zL19J,xL2J), E18(xL9J,zL14J,zL13J), E15(xL3J,zL11J,w5), E55(xL9J,w13,zL43J), E13(xL5J,zL10J,zL9J), E59(zL47J,zL46J,xL8J), E46(zL36J,xL6J,yL9J), E48(zL38J,zL37J,xL5J), E63(zL50J,zL49J,xL8J), E39(xL2J,zL30J,zL31J), E11(xL9J,yL2J,zL8J), E87(zL69J,xL4J,zL68J), E47(xL9J,zL36J,zL37J), E52(zL40J,zL41J,xL8J), E54(xL0J,zL43J,zL42J), E86(xL9J,yL17J,zL68J), E32(zL25J,xL2J,zL24J), E75(zL59J,xL3J,w17), E81(yL16J,xL8J,zL64J), E68(xL1J,zL54J,zL53J), E23(zL18J,zL17J,xL8J), E9(zL6J,xL3J,zL7J), E21(yL4J,zL16J,xL3J), E70(zL55J,w16,xL8J), E100(w22,xL1J,zL79J), E93(zL73J,xL7J,zL74J), E22(zL16J,zL17J,xL7J), E72(xL9J,zL56J,zL57J), E34(zL27J,zL26J,xL6J), E4(zL3J,zL2J,xL7J), E69(xL9J,zL54J,zL55J), E35(w9,zL27J,xL3J), E90(zL71J,w20,xL2J), E40(w10,xL1J,zL31J), E8(zL6J,zL5J,xL2J), E89(zL70J,zL71J,xL6J), E44(zL34J,xL4J,zL35J), E49(zL38J,zL39J,xL3J), E33(xL1J,zL25J,zL26J), E50(zL39J,w12,xL8J), E91(zL72J,yL18J,xL2J), E62(zL49J,xL1J,zL48J), E42(xL3J,zL32J,zL33J), E29(zL23J,xL5J,zL22J), E1(zL0J,yL0J,xL3J), E80(xL1J,zL63J,w18), E5(zL3J,xL4J,w3), E45(w11,zL35J,xL5J), E3(zL2J,zL1J,xL2J), E17(zL12J,zL13J,xL5J), E7(zL5J,zL4J,xL5J), E67(xL7J,zL52J,zL53J), E36(yL7J,zL28J,xL8J), E94(xL5J,zL74J,zL75J), E38(zL29J,xL3J,zL30J), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-03.xml.hg','E83(zL65J,xL6J,zL66J), E34(zL27J,zL26J,xL8J), E35(w9,zL27J,xL1J), E33(zL25J,zL26J,xL4J), E22(zL16J,zL17J,xL1J), E12(xL1J,zL9J,zL8J), E56(yL11J,zL44J,xL8J), E80(xL6J,zL63J,w18), E31(yL6J,zL24J,xL7J), E36(xL9J,yL7J,zL28J), E87(zL69J,zL68J,xL8J), E78(zL61J,zL62J,xL5J), E15(xL0J,zL11J,w5), E19(zL14J,zL15J,xL8J), E73(zL58J,zL57J,xL6J), E66(yL13J,xL7J,zL52J), E13(xL2J,zL10J,zL9J), E29(zL23J,zL22J,xL7J), E69(xL2J,zL54J,zL55J), E76(zL60J,yL15J,xL8J), E32(zL25J,zL24J,xL6J), E54(xL4J,zL43J,zL42J), E30(w8,zL23J,xL4J), E53(xL3J,zL41J,zL42J), E5(xL9J,zL3J,w3), E40(w10,xL5J,zL31J), E68(xL9J,zL54J,zL53J), E17(xL2J,zL12J,zL13J), E88(zL70J,zL69J,xL2J), E75(zL59J,xL4J,w17), E39(xL0J,zL30J,zL31J), E42(zL32J,zL33J,xL8J), E8(zL6J,zL5J,xL6J), E20(xL9J,zL15J,w6), E21(xL9J,yL4J,zL16J), E64(zL50J,zL51J,xL5J), E45(w11,xL1J,zL35J), E96(yL19J,xL0J,zL76J), E7(zL5J,zL4J,xL0J), E46(zL36J,xL4J,yL9J), E65(zL51J,w15,xL6J), E10(xL1J,w4,zL7J), E79(zL62J,xL2J,zL63J), E94(xL1J,zL74J,zL75J), E63(zL50J,zL49J,xL0J), E55(xL9J,w13,zL43J), E97(xL3J,zL76J,zL77J), E85(zL67J,xL5J,w19), E50(zL39J,xL2J,w12), E3(zL2J,zL1J,xL1J), E44(xL2J,zL34J,zL35J), E67(xL6J,zL52J,zL53J), E51(zL40J,xL2J,yL10J), E27(xL3J,zL21J,zL20J), E4(zL3J,zL2J,xL5J), E9(zL6J,xL4J,zL7J), E38(zL29J,xL2J,zL30J), E52(zL40J,zL41J,xL8J), E57(zL45J,zL44J,xL7J), E6(zL4J,yL1J,xL3J), E58(xL3J,zL45J,zL46J), E47(xL0J,zL36J,zL37J), E86(xL9J,yL17J,zL68J), E91(zL72J,yL18J,xL8J), E16(yL3J,xL0J,zL12J), E43(zL34J,xL5J,zL33J), E71(zL56J,yL14J,xL7J), E2(zL1J,zL0J,xL4J), E100(xL9J,w22,zL79J), E81(yL16J,xL8J,zL64J), E90(zL71J,w20,xL5J), E23(zL18J,zL17J,xL8J), E70(zL55J,w16,xL8J), E99(xL2J,zL78J,zL79J), E24(zL18J,zL19J,xL4J), E25(w7,zL19J,xL0J), E84(xL0J,zL67J,zL66J), E14(zL10J,zL11J,xL8J), E62(zL49J,xL2J,zL48J), E18(zL14J,xL3J,zL13J), E26(yL5J,xL1J,zL20J), E89(zL70J,zL71J,xL6J), E48(zL38J,zL37J,xL7J), E98(xL1J,zL78J,zL77J), E37(zL29J,zL28J,xL4J), E77(zL61J,zL60J,xL7J), E49(zL38J,zL39J,xL3J), E74(xL1J,zL58J,zL59J), E11(yL2J,xL7J,zL8J), E59(zL47J,xL2J,zL46J), E82(zL65J,xL7J,zL64J), E72(zL56J,zL57J,xL8J), E60(zL47J,xL4J,w14), E95(w21,xL6J,zL75J), E1(zL0J,yL0J,xL3J), E41(zL32J,xL7J,yL8J), E28(zL21J,zL22J,xL8J), E92(zL72J,zL73J,xL5J), E61(yL12J,zL48J,xL8J), E93(xL9J,zL73J,zL74J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-04.xml.hg','E85(xL1J,zL67J,w19), E83(zL65J,xL6J,zL66J), E72(xL3J,zL56J,zL57J), E95(w21,xL3J,zL75J), E26(yL5J,xL3J,zL20J), E36(yL7J,zL28J,xL1J), E87(xL0J,zL69J,zL68J), E48(xL9J,zL38J,zL37J), E66(xL9J,yL13J,zL52J), E3(zL2J,zL1J,xL5J), E10(w4,xL8J,zL7J), E96(yL19J,zL76J,xL6J), E12(zL9J,zL8J,xL8J), E19(xL0J,zL14J,zL15J), E24(zL18J,zL19J,xL8J), E98(xL2J,zL78J,zL77J), E31(yL6J,xL0J,zL24J), E41(xL9J,zL32J,yL8J), E82(zL65J,xL8J,zL64J), E27(zL21J,xL6J,zL20J), E76(zL60J,yL15J,xL3J), E15(xL5J,zL11J,w5), E86(yL17J,zL68J,xL8J), E49(zL38J,zL39J,xL8J), E33(zL25J,zL26J,xL6J), E91(zL72J,yL18J,xL7J), E70(xL1J,zL55J,w16), E71(zL56J,yL14J,xL6J), E90(zL71J,w20,xL6J), E23(zL18J,zL17J,xL7J), E74(zL58J,zL59J,xL5J), E9(xL9J,zL6J,zL7J), E30(w8,zL23J,xL5J), E73(xL0J,zL58J,zL57J), E69(xL4J,zL54J,zL55J), E99(xL9J,zL78J,zL79J), E40(w10,xL6J,zL31J), E34(zL27J,xL1J,zL26J), E92(xL9J,zL72J,zL73J), E100(w22,zL79J,xL7J), E37(zL29J,zL28J,xL7J), E42(zL32J,zL33J,xL7J), E89(xL9J,zL70J,zL71J), E68(xL3J,zL54J,zL53J), E52(zL40J,xL1J,zL41J), E57(xL0J,zL45J,zL44J), E5(zL3J,w3,xL7J), E35(w9,zL27J,xL5J), E45(w11,zL35J,xL6J), E46(zL36J,xL5J,yL9J), E81(yL16J,xL0J,zL64J), E22(zL16J,zL17J,xL5J), E59(zL47J,zL46J,xL8J), E88(zL70J,zL69J,xL4J), E65(zL51J,xL3J,w15), E77(zL61J,zL60J,xL5J), E16(yL3J,zL12J,xL7J), E11(xL9J,yL2J,zL8J), E93(zL73J,zL74J,xL8J), E60(zL47J,w14,xL6J), E64(zL50J,zL51J,xL7J), E51(zL40J,xL0J,yL10J), E56(yL11J,xL2J,zL44J), E1(xL9J,zL0J,yL0J), E43(zL34J,xL5J,zL33J), E39(xL9J,zL30J,zL31J), E2(zL1J,zL0J,xL4J), E67(xL5J,zL52J,zL53J), E29(xL2J,zL23J,zL22J), E21(yL4J,zL16J,xL3J), E20(zL15J,xL8J,w6), E79(zL62J,zL63J,xL8J), E62(zL49J,xL2J,zL48J), E6(zL4J,yL1J,xL6J), E50(xL0J,zL39J,w12), E8(zL6J,zL5J,xL2J), E28(xL9J,zL21J,zL22J), E17(zL12J,zL13J,xL6J), E44(zL34J,xL4J,zL35J), E47(zL36J,zL37J,xL3J), E94(xL6J,zL74J,zL75J), E54(xL3J,zL43J,zL42J), E75(zL59J,w17,xL8J), E63(zL50J,zL49J,xL1J), E4(zL3J,zL2J,xL6J), E14(zL10J,zL11J,xL7J), E53(xL6J,zL41J,zL42J), E55(w13,zL43J,xL8J), E58(zL45J,zL46J,xL5J), E13(xL0J,zL10J,zL9J), E18(zL14J,xL2J,zL13J), E84(zL67J,zL66J,xL7J), E78(zL61J,zL62J,xL2J), E32(zL25J,xL4J,zL24J), E80(xL9J,zL63J,w18), E7(zL5J,zL4J,xL5J), E97(xL4J,zL76J,zL77J), E25(xL9J,w7,zL19J), E61(yL12J,zL48J,xL8J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-05.xml.hg','E73(zL58J,zL57J,xL7J), E17(xL9J,zL12J,zL13J), E77(zL61J,zL60J,xL1J), E81(yL16J,xL4J,zL64J), E52(zL40J,xL5J,zL41J), E19(xL1J,zL14J,zL15J), E88(zL70J,xL0J,zL69J), E36(xL9J,yL7J,zL28J), E27(zL21J,xL7J,zL20J), E53(xL0J,zL41J,zL42J), E22(zL16J,zL17J,xL8J), E14(xL9J,zL10J,zL11J), E62(zL49J,zL48J,xL3J), E76(zL60J,yL15J,xL0J), E13(xL2J,zL10J,zL9J), E5(zL3J,xL2J,w3), E7(zL5J,zL4J,xL7J), E26(yL5J,xL5J,zL20J), E90(xL9J,zL71J,w20), E41(xL9J,zL32J,yL8J), E92(zL72J,zL73J,xL7J), E80(xL7J,zL63J,w18), E24(zL18J,zL19J,xL0J), E48(zL38J,xL0J,zL37J), E86(yL17J,zL68J,xL8J), E37(zL29J,xL0J,zL28J), E29(xL1J,zL23J,zL22J), E95(xL9J,w21,zL75J), E23(zL18J,zL17J,xL7J), E10(xL2J,w4,zL7J), E47(zL36J,zL37J,xL7J), E94(xL2J,zL74J,zL75J), E3(zL2J,zL1J,xL7J), E82(xL3J,zL65J,zL64J), E21(xL9J,yL4J,zL16J), E60(zL47J,w14,xL8J), E2(zL1J,zL0J,xL1J), E44(zL34J,zL35J,xL8J), E18(zL14J,zL13J,xL6J), E66(xL1J,yL13J,zL52J), E96(yL19J,zL76J,xL8J), E46(zL36J,xL4J,yL9J), E98(zL78J,xL4J,zL77J), E65(zL51J,w15,xL6J), E67(xL3J,zL52J,zL53J), E75(zL59J,xL5J,w17), E38(zL29J,xL7J,zL30J), E32(zL25J,zL24J,xL8J), E58(xL9J,zL45J,zL46J), E87(xL1J,zL69J,zL68J), E6(zL4J,yL1J,xL4J), E11(yL2J,xL0J,zL8J), E15(xL3J,zL11J,w5), E79(zL62J,xL6J,zL63J), E57(xL0J,zL45J,zL44J), E64(zL50J,zL51J,xL0J), E85(zL67J,xL5J,w19), E78(xL9J,zL61J,zL62J), E20(zL15J,xL7J,w6), E70(zL55J,w16,xL7J), E93(zL73J,zL74J,xL8J), E69(zL54J,xL6J,zL55J), E25(w7,zL19J,xL3J), E91(zL72J,xL0J,yL18J), E68(xL2J,zL54J,zL53J), E97(xL2J,zL76J,zL77J), E1(xL9J,zL0J,yL0J), E45(w11,zL35J,xL7J), E16(yL3J,xL0J,zL12J), E12(xL4J,zL9J,zL8J), E51(zL40J,xL1J,yL10J), E83(xL0J,zL65J,zL66J), E34(zL27J,zL26J,xL6J), E9(zL6J,xL6J,zL7J), E55(w13,zL43J,xL7J), E84(zL67J,zL66J,xL8J), E30(w8,xL0J,zL23J), E40(w10,xL1J,zL31J), E74(xL9J,zL58J,zL59J), E89(zL70J,zL71J,xL6J), E28(xL9J,zL21J,zL22J), E56(yL11J,xL6J,zL44J), E31(yL6J,zL24J,xL5J), E33(xL1J,zL25J,zL26J), E50(zL39J,w12,xL8J), E99(zL78J,zL79J,xL5J), E43(xL0J,zL34J,zL33J), E63(zL50J,zL49J,xL1J), E72(zL56J,zL57J,xL8J), E4(zL3J,zL2J,xL6J), E42(xL3J,zL32J,zL33J), E71(xL0J,zL56J,yL14J), E35(w9,zL27J,xL4J), E8(zL6J,zL5J,xL1J), E49(zL38J,zL39J,xL2J), E54(xL2J,zL43J,zL42J), E59(xL1J,zL47J,zL46J), E61(yL12J,zL48J,xL8J), E100(w22,xL3J,zL79J), E39(xL3J,zL30J,zL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-06.xml.hg','E69(xL3J,zL54J,zL55J), E58(xL0J,zL45J,zL46J), E4(xL9J,zL3J,zL2J), E85(xL9J,zL67J,w19), E66(yL13J,zL52J,xL8J), E87(xL0J,zL69J,zL68J), E89(zL70J,zL71J,xL8J), E51(zL40J,xL6J,yL10J), E31(yL6J,zL24J,xL7J), E55(w13,xL4J,zL43J), E94(xL0J,zL74J,zL75J), E15(xL0J,zL11J,w5), E22(zL16J,zL17J,xL8J), E84(xL1J,zL67J,zL66J), E49(zL38J,zL39J,xL5J), E50(zL39J,w12,xL7J), E65(zL51J,xL0J,w15), E72(xL2J,zL56J,zL57J), E77(zL61J,zL60J,xL0J), E46(zL36J,xL2J,yL9J), E1(zL0J,yL0J,xL5J), E64(zL50J,zL51J,xL3J), E82(xL0J,zL65J,zL64J), E53(zL41J,xL8J,zL42J), E27(zL21J,xL6J,zL20J), E45(w11,xL0J,zL35J), E12(zL9J,xL7J,zL8J), E80(xL4J,zL63J,w18), E2(zL1J,zL0J,xL2J), E18(zL14J,zL13J,xL7J), E39(zL30J,xL8J,zL31J), E5(zL3J,xL0J,w3), E36(yL7J,zL28J,xL3J), E88(zL70J,zL69J,xL2J), E90(zL71J,w20,xL6J), E70(xL9J,zL55J,w16), E38(zL29J,xL0J,zL30J), E43(zL34J,xL4J,zL33J), E48(zL38J,zL37J,xL3J), E99(xL9J,zL78J,zL79J), E25(w7,zL19J,xL5J), E32(xL9J,zL25J,zL24J), E44(zL34J,zL35J,xL8J), E96(yL19J,zL76J,xL8J), E93(zL73J,xL5J,zL74J), E17(xL1J,zL12J,zL13J), E16(yL3J,zL12J,xL6J), E20(xL2J,zL15J,w6), E3(zL2J,zL1J,xL6J), E10(xL9J,w4,zL7J), E76(zL60J,yL15J,xL5J), E23(zL18J,zL17J,xL1J), E19(zL14J,zL15J,xL5J), E60(zL47J,w14,xL5J), E79(zL62J,xL6J,zL63J), E92(zL72J,zL73J,xL4J), E95(w21,xL7J,zL75J), E28(zL21J,zL22J,xL7J), E7(zL5J,zL4J,xL4J), E21(yL4J,zL16J,xL2J), E62(zL49J,zL48J,xL8J), E61(yL12J,zL48J,xL7J), E98(zL78J,zL77J,xL7J), E86(yL17J,xL1J,zL68J), E14(xL5J,zL10J,zL11J), E47(xL0J,zL36J,zL37J), E91(zL72J,yL18J,xL8J), E30(w8,xL3J,zL23J), E37(zL29J,zL28J,xL1J), E78(zL61J,zL62J,xL8J), E11(yL2J,zL8J,xL8J), E8(zL6J,zL5J,xL7J), E63(zL50J,zL49J,xL2J), E34(zL27J,zL26J,xL6J), E9(zL6J,xL6J,zL7J), E33(zL25J,xL2J,zL26J), E71(xL1J,zL56J,yL14J), E35(w9,zL27J,xL3J), E52(zL40J,xL3J,zL41J), E57(xL2J,zL45J,zL44J), E81(yL16J,xL2J,zL64J), E26(yL5J,xL1J,zL20J), E41(zL32J,xL6J,yL8J), E56(yL11J,xL6J,zL44J), E97(xL5J,zL76J,zL77J), E67(xL0J,zL52J,zL53J), E75(zL59J,w17,xL8J), E73(zL58J,xL4J,zL57J), E42(xL3J,zL32J,zL33J), E74(xL0J,zL58J,zL59J), E83(xL3J,zL65J,zL66J), E29(zL23J,xL5J,zL22J), E68(xL4J,zL54J,zL53J), E6(zL4J,yL1J,xL5J), E40(w10,xL2J,zL31J), E13(xL9J,zL10J,zL9J), E59(xL9J,zL47J,zL46J), E54(xL2J,zL43J,zL42J), E100(w22,xL3J,zL79J), E24(zL18J,zL19J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-07.xml.hg','E63(zL50J,zL49J,xL4J), E99(zL78J,zL79J,xL8J), E18(zL14J,zL13J,xL5J), E34(zL27J,xL0J,zL26J), E17(xL0J,zL12J,zL13J), E67(xL2J,zL52J,zL53J), E77(xL9J,zL61J,zL60J), E56(yL11J,zL44J,xL8J), E41(zL32J,xL8J,yL8J), E48(xL9J,zL38J,zL37J), E32(zL25J,zL24J,xL7J), E80(xL6J,zL63J,w18), E20(zL15J,xL3J,w6), E53(xL9J,zL41J,zL42J), E60(xL0J,zL47J,w14), E74(zL58J,zL59J,xL3J), E10(w4,xL8J,zL7J), E88(zL70J,zL69J,xL8J), E4(zL3J,zL2J,xL1J), E83(xL5J,zL65J,zL66J), E40(w10,xL8J,zL31J), E66(yL13J,xL7J,zL52J), E13(xL2J,zL10J,zL9J), E61(xL2J,yL12J,zL48J), E92(zL72J,zL73J,xL7J), E97(zL76J,xL6J,zL77J), E47(zL36J,zL37J,xL4J), E87(zL69J,zL68J,xL7J), E59(zL47J,xL3J,zL46J), E39(xL5J,zL30J,zL31J), E79(zL62J,xL0J,zL63J), E76(zL60J,yL15J,xL3J), E42(xL0J,zL32J,zL33J), E12(zL9J,xL7J,zL8J), E31(yL6J,xL1J,zL24J), E21(yL4J,zL16J,xL0J), E73(xL9J,zL58J,zL57J), E70(xL9J,zL55J,w16), E55(w13,xL2J,zL43J), E78(zL61J,zL62J,xL7J), E8(zL6J,zL5J,xL6J), E54(zL43J,xL7J,zL42J), E82(xL3J,zL65J,zL64J), E98(zL78J,xL5J,zL77J), E6(zL4J,yL1J,xL1J), E9(xL9J,zL6J,zL7J), E19(zL14J,xL2J,zL15J), E11(yL2J,xL1J,zL8J), E27(xL0J,zL21J,zL20J), E49(zL38J,zL39J,xL7J), E68(zL54J,xL8J,zL53J), E95(w21,xL2J,zL75J), E57(zL45J,xL5J,zL44J), E28(xL4J,zL21J,zL22J), E75(zL59J,xL5J,w17), E38(zL29J,xL7J,zL30J), E100(w22,zL79J,xL7J), E89(zL70J,zL71J,xL1J), E3(zL2J,zL1J,xL6J), E43(xL3J,zL34J,zL33J), E72(zL56J,zL57J,xL7J), E91(zL72J,yL18J,xL1J), E90(zL71J,w20,xL4J), E5(zL3J,w3,xL7J), E22(zL16J,zL17J,xL5J), E37(zL29J,zL28J,xL2J), E2(zL1J,zL0J,xL5J), E65(zL51J,xL3J,w15), E93(zL73J,xL0J,zL74J), E94(xL4J,zL74J,zL75J), E52(zL40J,zL41J,xL8J), E14(xL5J,zL10J,zL11J), E64(zL50J,zL51J,xL7J), E25(w7,zL19J,xL3J), E86(xL9J,yL17J,zL68J), E29(xL2J,zL23J,zL22J), E36(yL7J,zL28J,xL6J), E23(zL18J,zL17J,xL8J), E24(zL18J,zL19J,xL4J), E30(w8,zL23J,xL8J), E58(zL45J,zL46J,xL6J), E26(yL5J,xL1J,zL20J), E69(xL1J,zL54J,zL55J), E50(xL0J,zL39J,w12), E16(yL3J,xL1J,zL12J), E46(zL36J,yL9J,xL8J), E51(zL40J,xL4J,yL10J), E44(zL34J,xL4J,zL35J), E15(xL9J,zL11J,w5), E96(yL19J,xL4J,zL76J), E71(xL0J,zL56J,yL14J), E1(zL0J,yL0J,xL3J), E84(zL67J,zL66J,xL7J), E35(w9,zL27J,xL4J), E85(zL67J,xL4J,w19), E33(xL9J,zL25J,zL26J), E45(w11,zL35J,xL5J), E81(yL16J,xL1J,zL64J), E7(zL5J,zL4J,xL5J), E62(xL9J,zL49J,zL48J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','E53(xL1J,zL41J,zL42J), E84(xL2J,zL67J,zL66J), E83(zL65J,xL6J,zL66J), E94(xL9J,zL74J,zL75J), E85(xL9J,zL67J,w19), E95(w21,xL3J,zL75J), E7(zL5J,zL4J,xL8J), E24(xL9J,zL18J,zL19J), E61(yL12J,zL48J,xL3J), E77(xL9J,zL61J,zL60J), E10(xL0J,w4,zL7J), E71(zL56J,xL4J,yL14J), E88(zL70J,xL0J,zL69J), E90(zL71J,w20,xL8J), E4(zL3J,zL2J,xL1J), E22(zL16J,zL17J,xL8J), E19(zL14J,zL15J,xL8J), E98(xL2J,zL78J,zL77J), E3(zL2J,zL1J,xL4J), E80(xL7J,zL63J,w18), E44(zL34J,zL35J,xL5J), E47(zL36J,zL37J,xL4J), E27(zL21J,xL6J,zL20J), E14(xL4J,zL10J,zL11J), E45(w11,zL35J,xL8J), E37(zL29J,xL0J,zL28J), E67(xL4J,zL52J,zL53J), E31(xL9J,yL6J,zL24J), E79(zL62J,xL3J,zL63J), E48(zL38J,zL37J,xL3J), E58(xL1J,zL45J,zL46J), E99(xL9J,zL78J,zL79J), E1(zL0J,yL0J,xL7J), E35(w9,zL27J,xL0J), E86(yL17J,zL68J,xL7J), E28(xL4J,zL21J,zL22J), E56(xL9J,yL11J,zL44J), E38(zL29J,xL7J,zL30J), E16(yL3J,zL12J,xL6J), E21(yL4J,zL16J,xL1J), E59(zL47J,zL46J,xL5J), E43(xL3J,zL34J,zL33J), E87(xL1J,zL69J,zL68J), E76(zL60J,yL15J,xL5J), E6(zL4J,yL1J,xL4J), E73(zL58J,xL3J,zL57J), E64(zL50J,zL51J,xL8J), E55(xL9J,w13,zL43J), E92(zL72J,zL73J,xL4J), E81(yL16J,xL0J,zL64J), E78(zL61J,zL62J,xL1J), E17(zL12J,xL4J,zL13J), E36(yL7J,zL28J,xL5J), E2(zL1J,zL0J,xL5J), E75(xL2J,zL59J,w17), E20(zL15J,xL7J,w6), E74(zL58J,zL59J,xL7J), E57(zL45J,zL44J,xL7J), E60(zL47J,w14,xL6J), E69(zL54J,xL6J,zL55J), E25(w7,zL19J,xL3J), E91(zL72J,xL0J,yL18J), E42(xL1J,zL32J,zL33J), E54(xL0J,zL43J,zL42J), E5(zL3J,w3,xL6J), E66(xL3J,yL13J,zL52J), E30(w8,xL3J,zL23J), E46(zL36J,xL7J,yL9J), E32(zL25J,xL2J,zL24J), E29(xL2J,zL23J,zL22J), E89(zL70J,zL71J,xL3J), E68(xL1J,zL54J,zL53J), E62(zL49J,zL48J,xL7J), E82(xL4J,zL65J,zL64J), E72(xL9J,zL56J,zL57J), E15(xL1J,zL11J,w5), E96(yL19J,xL5J,zL76J), E18(zL14J,xL3J,zL13J), E52(zL40J,xL3J,zL41J), E26(yL5J,xL1J,zL20J), E50(xL0J,zL39J,w12), E41(zL32J,xL6J,yL8J), E51(zL40J,xL4J,yL10J), E33(xL1J,zL25J,zL26J), E40(xL9J,w10,zL31J), E39(xL4J,zL30J,zL31J), E70(xL5J,zL55J,w16), E34(zL27J,zL26J,xL5J), E23(zL18J,zL17J,xL2J), E9(zL6J,xL5J,zL7J), E13(zL10J,zL9J,xL8J), E8(zL6J,zL5J,xL1J), E12(xL2J,zL9J,zL8J), E93(zL73J,xL1J,zL74J), E49(zL38J,zL39J,xL2J), E65(zL51J,xL2J,w15), E97(xL4J,zL76J,zL77J), E63(xL9J,zL50J,zL49J), E100(w22,xL3J,zL79J), E11(yL2J,xL6J,zL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-09.xml.hg','E35(xL9J,w9,zL27J), E66(xL0J,yL13J,zL52J), E63(zL50J,zL49J,xL4J), E6(zL4J,yL1J,xL0J), E73(zL58J,zL57J,xL7J), E2(zL1J,zL0J,xL0J), E17(xL9J,zL12J,zL13J), E90(zL71J,w20,xL0J), E67(xL2J,zL52J,zL53J), E71(zL56J,xL4J,yL14J), E97(zL76J,zL77J,xL7J), E20(zL15J,xL3J,w6), E15(zL11J,xL7J,w5), E10(w4,xL8J,zL7J), E40(xL0J,w10,zL31J), E30(w8,zL23J,xL7J), E14(xL9J,zL10J,zL11J), E50(zL39J,w12,xL7J), E57(xL3J,zL45J,zL44J), E86(yL17J,zL68J,xL5J), E19(xL0J,zL14J,zL15J), E12(xL0J,zL9J,zL8J), E65(zL51J,w15,xL8J), E26(yL5J,xL5J,zL20J), E98(xL2J,zL78J,zL77J), E32(zL25J,zL24J,xL6J), E37(zL29J,zL28J,xL5J), E92(zL72J,zL73J,xL7J), E24(zL18J,zL19J,xL0J), E53(zL41J,xL8J,zL42J), E47(zL36J,zL37J,xL4J), E43(xL1J,zL34J,zL33J), E76(zL60J,yL15J,xL3J), E11(yL2J,xL2J,zL8J), E81(yL16J,xL6J,zL64J), E34(zL27J,xL2J,zL26J), E29(xL1J,zL23J,zL22J), E89(zL70J,zL71J,xL2J), E4(zL3J,zL2J,xL3J), E8(zL6J,zL5J,xL6J), E61(yL12J,zL48J,xL5J), E60(zL47J,w14,xL8J), E27(xL0J,zL21J,zL20J), E77(zL61J,zL60J,xL2J), E85(zL67J,w19,xL8J), E44(zL34J,zL35J,xL8J), E33(zL25J,zL26J,xL5J), E28(xL4J,zL21J,zL22J), E88(zL70J,xL1J,zL69J), E16(yL3J,zL12J,xL6J), E3(zL2J,zL1J,xL6J), E54(zL43J,xL6J,zL42J), E39(xL7J,zL30J,zL31J), E96(yL19J,xL3J,zL76J), E42(xL2J,zL32J,zL33J), E18(xL1J,zL14J,zL13J), E52(zL40J,xL1J,zL41J), E13(xL5J,zL10J,zL9J), E45(w11,zL35J,xL6J), E41(xL4J,zL32J,yL8J), E31(yL6J,xL3J,zL24J), E75(xL2J,zL59J,w17), E56(yL11J,xL4J,zL44J), E94(xL4J,zL74J,zL75J), E9(zL6J,xL4J,zL7J), E78(xL9J,zL61J,zL62J), E82(xL5J,zL65J,zL64J), E87(zL69J,xL4J,zL68J), E55(xL0J,w13,zL43J), E91(zL72J,xL0J,yL18J), E95(w21,xL8J,zL75J), E1(xL9J,zL0J,yL0J), E7(zL5J,zL4J,xL3J), E36(yL7J,zL28J,xL6J), E23(zL18J,zL17J,xL8J), E21(yL4J,zL16J,xL3J), E70(zL55J,w16,xL8J), E100(w22,xL1J,zL79J), E74(zL58J,zL59J,xL6J), E51(xL9J,zL40J,yL10J), E59(zL47J,zL46J,xL7J), E22(zL16J,zL17J,xL7J), E72(xL9J,zL56J,zL57J), E84(xL0J,zL67J,zL66J), E83(xL4J,zL65J,zL66J), E58(zL45J,zL46J,xL6J), E69(xL1J,zL54J,zL55J), E46(zL36J,yL9J,xL8J), E49(zL38J,zL39J,xL3J), E99(zL78J,zL79J,xL5J), E25(w7,zL19J,xL1J), E79(zL62J,xL7J,zL63J), E68(xL4J,zL54J,zL53J), E80(xL1J,zL63J,w18), E64(zL50J,zL51J,xL1J), E5(zL3J,xL4J,w3), E48(zL38J,zL37J,xL6J), E93(xL9J,zL73J,zL74J), E62(xL9J,zL49J,zL48J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-10.xml.hg','E60(xL9J,zL47J,w14), E66(xL0J,yL13J,zL52J), E49(zL38J,zL39J,xL6J), E33(zL25J,zL26J,xL4J), E38(zL29J,xL6J,zL30J), E77(xL9J,zL61J,zL60J), E92(zL72J,zL73J,xL8J), E24(zL18J,zL19J,xL1J), E58(zL45J,zL46J,xL8J), E74(zL58J,zL59J,xL3J), E10(w4,xL8J,zL7J), E88(zL70J,zL69J,xL8J), E84(xL1J,zL67J,zL66J), E83(xL5J,zL65J,zL66J), E9(zL6J,xL7J,zL7J), E14(xL9J,zL10J,zL11J), E19(zL14J,zL15J,xL8J), E73(zL58J,zL57J,xL6J), E76(zL60J,yL15J,xL0J), E65(zL51J,xL0J,w15), E72(xL2J,zL56J,zL57J), E2(zL1J,zL0J,xL8J), E93(zL73J,xL3J,zL74J), E16(yL3J,zL12J,xL4J), E32(zL25J,zL24J,xL6J), E97(zL76J,xL6J,zL77J), E25(w7,zL19J,xL7J), E15(xL5J,zL11J,w5), E46(zL36J,xL3J,yL9J), E75(zL59J,xL4J,w17), E89(zL70J,zL71J,xL2J), E4(zL3J,zL2J,xL3J), E31(xL9J,yL6J,zL24J), E70(xL9J,zL55J,w16), E78(zL61J,zL62J,xL7J), E59(zL47J,zL46J,xL6J), E35(w9,zL27J,xL8J), E1(zL0J,yL0J,xL7J), E85(zL67J,w19,xL8J), E13(xL4J,zL10J,zL9J), E45(xL9J,w11,zL35J), E56(xL0J,yL11J,zL44J), E57(zL45J,xL5J,zL44J), E51(zL40J,xL7J,yL10J), E26(yL5J,xL7J,zL20J), E71(zL56J,yL14J,xL5J), E90(zL71J,w20,xL7J), E37(zL29J,zL28J,xL7J), E62(zL49J,zL48J,xL5J), E42(zL32J,zL33J,xL7J), E87(xL1J,zL69J,zL68J), E40(w10,xL3J,zL31J), E8(zL6J,zL5J,xL0J), E7(zL5J,zL4J,xL4J), E3(xL9J,zL2J,zL1J), E27(xL3J,zL21J,zL20J), E94(xL4J,zL74J,zL75J), E20(zL15J,xL7J,w6), E34(zL27J,zL26J,xL3J), E52(zL40J,zL41J,xL8J), E54(xL0J,zL43J,zL42J), E81(yL16J,xL7J,zL64J), E80(xL3J,zL63J,w18), E22(zL16J,zL17J,xL4J), E48(zL38J,zL37J,xL4J), E99(xL2J,zL78J,zL79J), E61(yL12J,zL48J,xL6J), E11(yL2J,zL8J,xL8J), E47(zL36J,zL37J,xL8J), E55(xL1J,w13,zL43J), E82(xL4J,zL65J,zL64J), E63(zL50J,zL49J,xL2J), E30(w8,zL23J,xL8J), E79(zL62J,zL63J,xL8J), E18(zL14J,xL3J,zL13J), E68(xL5J,zL54J,zL53J), E95(w21,xL5J,zL75J), E69(xL1J,zL54J,zL55J), E41(zL32J,xL6J,yL8J), E43(xL0J,zL34J,zL33J), E39(xL4J,zL30J,zL31J), E91(zL72J,yL18J,xL2J), E96(yL19J,xL4J,zL76J), E23(zL18J,zL17J,xL2J), E64(xL9J,zL50J,zL51J), E53(xL6J,zL41J,zL42J), E6(zL4J,yL1J,xL5J), E5(zL3J,xL4J,w3), E50(zL39J,xL1J,w12), E86(yL17J,xL3J,zL68J), E36(yL7J,xL0J,zL28J), E12(xL2J,zL9J,zL8J), E98(xL0J,zL78J,zL77J), E17(zL12J,zL13J,xL5J), E44(xL3J,zL34J,zL35J), E67(xL7J,zL52J,zL53J), E29(zL23J,xL4J,zL22J), E100(w22,xL3J,zL79J), E21(yL4J,zL16J,xL5J), E28(xL0J,zL21J,zL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-11.xml.hg','E60(xL9J,zL47J,w14), E86(yL17J,zL68J,xL6J), E12(xL9J,zL9J,zL8J), E22(zL16J,zL17J,xL1J), E72(xL3J,zL56J,zL57J), E5(zL3J,xL3J,w3), E17(xL0J,zL12J,zL13J), E87(xL0J,zL69J,zL68J), E11(yL2J,xL5J,zL8J), E62(zL49J,zL48J,xL4J), E25(w7,zL19J,xL6J), E3(zL2J,zL1J,xL5J), E59(zL47J,xL4J,zL46J), E4(zL3J,zL2J,xL1J), E9(zL6J,xL0J,zL7J), E28(xL3J,zL21J,zL22J), E53(xL0J,zL41J,zL42J), E84(xL1J,zL67J,zL66J), E99(zL78J,zL79J,xL7J), E76(zL60J,yL15J,xL0J), E40(w10,xL8J,zL31J), E29(zL23J,zL22J,xL7J), E81(yL16J,xL3J,zL64J), E64(zL50J,zL51J,xL3J), E26(yL5J,xL5J,zL20J), E36(yL7J,zL28J,xL2J), E43(xL9J,zL34J,zL33J), E10(w4,xL7J,zL7J), E33(zL25J,zL26J,xL6J), E31(yL6J,xL1J,zL24J), E88(zL70J,zL69J,xL2J), E73(xL9J,zL58J,zL57J), E55(w13,xL2J,zL43J), E54(zL43J,xL7J,zL42J), E35(w9,zL27J,xL8J), E45(w11,xL1J,zL35J), E27(xL0J,zL21J,zL20J), E63(zL50J,zL49J,xL5J), E1(zL0J,yL0J,xL7J), E37(zL29J,zL28J,xL7J), E24(zL18J,zL19J,xL2J), E74(zL58J,zL59J,xL4J), E79(zL62J,xL2J,zL63J), E94(xL1J,zL74J,zL75J), E18(xL9J,zL14J,zL13J), E69(zL54J,zL55J,xL7J), E15(xL3J,zL11J,w5), E97(xL3J,zL76J,zL77J), E95(w21,xL7J,zL75J), E46(zL36J,xL6J,yL9J), E48(zL38J,zL37J,xL5J), E32(zL25J,xL3J,zL24J), E8(zL6J,zL5J,xL8J), E78(xL9J,zL61J,zL62J), E20(zL15J,xL7J,w6), E100(w22,xL0J,zL79J), E52(zL40J,zL41J,xL8J), E58(xL3J,zL45J,zL46J), E96(yL19J,xL2J,zL76J), E92(zL72J,zL73J,xL3J), E80(xL3J,zL63J,w18), E13(zL10J,xL6J,zL9J), E70(xL0J,zL55J,w16), E2(zL1J,zL0J,xL4J), E38(xL9J,zL29J,zL30J), E68(xL1J,zL54J,zL53J), E23(zL18J,zL17J,xL8J), E47(zL36J,zL37J,xL8J), E30(w8,zL23J,xL8J), E71(xL1J,zL56J,yL14J), E66(yL13J,xL6J,zL52J), E57(xL2J,zL45J,zL44J), E6(zL4J,yL1J,xL6J), E50(xL0J,zL39J,w12), E16(yL3J,xL1J,zL12J), E61(xL1J,yL12J,zL48J), E77(zL61J,zL60J,xL7J), E51(zL40J,xL4J,yL10J), E56(yL11J,xL6J,zL44J), E44(zL34J,xL4J,zL35J), E49(zL38J,zL39J,xL3J), E67(zL52J,xL8J,zL53J), E75(zL59J,w17,xL8J), E34(zL27J,zL26J,xL5J), E91(zL72J,yL18J,xL2J), E14(zL10J,zL11J,xL7J), E19(zL14J,zL15J,xL6J), E42(xL3J,zL32J,zL33J), E90(zL71J,w20,xL3J), E85(zL67J,xL4J,w19), E41(zL32J,xL7J,yL8J), E89(zL70J,zL71J,xL5J), E7(zL5J,zL4J,xL5J), E65(zL51J,xL2J,w15), E83(xL2J,zL65J,zL66J), E39(xL3J,zL30J,zL31J), E82(zL65J,xL6J,zL64J), E21(yL4J,zL16J,xL5J), E93(xL9J,zL73J,zL74J), E98(zL78J,zL77J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','E58(xL0J,zL45J,zL46J), E76(zL60J,yL15J,xL1J), E94(xL9J,zL74J,zL75J), E9(zL6J,xL8J,zL7J), E85(xL9J,zL67J,w19), E33(zL25J,zL26J,xL4J), E2(xL9J,zL1J,zL0J), E24(xL9J,zL18J,zL19J), E93(zL73J,xL4J,zL74J), E12(xL1J,zL9J,zL8J), E62(zL49J,zL48J,xL4J), E15(zL11J,xL7J,w5), E47(zL36J,zL37J,xL5J), E54(xL5J,zL43J,zL42J), E53(xL0J,zL41J,zL42J), E45(w11,xL3J,zL35J), E84(xL1J,zL67J,zL66J), E34(zL27J,zL26J,xL7J), E11(yL2J,xL3J,zL8J), E19(zL14J,zL15J,xL8J), E99(zL78J,zL79J,xL7J), E18(zL14J,xL4J,zL13J), E75(zL59J,w17,xL7J), E38(zL29J,xL5J,zL30J), E56(yL11J,zL44J,xL7J), E36(yL7J,zL28J,xL2J), E43(xL9J,zL34J,zL33J), E60(xL1J,zL47J,w14), E52(zL40J,xL7J,zL41J), E86(yL17J,xL0J,zL68J), E64(zL50J,zL51J,xL6J), E5(zL3J,xL1J,w3), E68(xL0J,zL54J,zL53J), E31(xL9J,yL6J,zL24J), E55(w13,xL2J,zL43J), E74(zL58J,zL59J,xL5J), E78(zL61J,zL62J,xL7J), E27(xL9J,zL21J,zL20J), E87(zL69J,xL2J,zL68J), E98(zL78J,xL5J,zL77J), E30(w8,zL23J,xL5J), E83(zL65J,zL66J,xL7J), E41(xL2J,zL32J,yL8J), E57(zL45J,xL5J,zL44J), E17(xL1J,zL12J,zL13J), E70(xL2J,zL55J,w16), E10(xL1J,w4,zL7J), E21(yL4J,zL16J,xL1J), E42(zL32J,zL33J,xL7J), E88(xL9J,zL70J,zL69J), E82(xL2J,zL65J,zL64J), E6(zL4J,yL1J,xL4J), E73(zL58J,xL3J,zL57J), E81(yL16J,xL0J,zL64J), E22(zL16J,zL17J,xL5J), E8(zL6J,zL5J,xL0J), E46(zL36J,xL6J,yL9J), E28(zL21J,zL22J,xL7J), E89(zL70J,zL71J,xL4J), E63(zL50J,zL49J,xL8J), E4(zL3J,zL2J,xL5J), E95(xL0J,w21,zL75J), E14(xL5J,zL10J,zL11J), E69(zL54J,xL6J,zL55J), E96(yL19J,xL2J,zL76J), E26(yL5J,xL0J,zL20J), E7(zL5J,zL4J,xL2J), E49(xL9J,zL38J,zL39J), E35(w9,zL27J,xL6J), E32(zL25J,xL2J,zL24J), E44(xL1J,zL34J,zL35J), E29(xL2J,zL23J,zL22J), E77(zL61J,zL60J,xL4J), E51(xL9J,zL40J,yL10J), E72(xL9J,zL56J,zL57J), E23(zL18J,zL17J,xL3J), E79(zL62J,zL63J,xL8J), E1(zL0J,yL0J,xL4J), E80(xL0J,zL63J,w18), E50(xL0J,zL39J,w12), E48(zL38J,zL37J,xL7J), E37(zL29J,zL28J,xL4J), E71(xL2J,zL56J,yL14J), E40(xL9J,w10,zL31J), E65(zL51J,xL1J,w15), E20(zL15J,xL5J,w6), E16(xL9J,yL3J,zL12J), E25(w7,zL19J,xL8J), E61(xL9J,yL12J,zL48J), E91(zL72J,yL18J,xL2J), E90(zL71J,w20,xL3J), E66(yL13J,xL5J,zL52J), E13(zL10J,zL9J,xL8J), E3(zL2J,zL1J,xL2J), E59(xL9J,zL47J,zL46J), E67(xL7J,zL52J,zL53J), E92(zL72J,zL73J,xL5J), E97(xL4J,zL76J,zL77J), E100(w22,xL3J,zL79J), E39(xL3J,zL30J,zL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','E66(xL0J,yL13J,zL52J), E22(xL9J,zL16J,zL17J), E9(zL6J,xL8J,zL7J), E49(zL38J,zL39J,xL6J), E12(xL9J,zL9J,zL8J), E10(xL0J,w4,zL7J), E90(zL71J,w20,xL8J), E20(zL15J,xL3J,w6), E15(zL11J,xL7J,w5), E83(xL5J,zL65J,zL66J), E40(w10,xL8J,zL31J), E14(xL1J,zL10J,zL11J), E2(zL1J,zL0J,xL8J), E36(yL7J,zL28J,xL2J), E97(zL76J,xL6J,zL77J), E80(xL7J,zL63J,w18), E44(zL34J,zL35J,xL5J), E24(zL18J,zL19J,xL0J), E25(w7,zL19J,xL7J), E53(zL41J,xL8J,zL42J), E48(zL38J,xL0J,zL37J), E88(zL70J,zL69J,xL7J), E70(xL4J,zL55J,w16), E21(yL4J,zL16J,xL8J), E60(zL47J,w14,xL7J), E58(xL2J,zL45J,zL46J), E85(zL67J,xL7J,w19), E62(zL49J,zL48J,xL6J), E93(zL73J,xL6J,zL74J), E6(zL4J,yL1J,xL1J), E19(zL14J,xL2J,zL15J), E84(xL3J,zL67J,zL66J), E45(w11,xL1J,zL35J), E63(zL50J,zL49J,xL5J), E77(zL61J,zL60J,xL2J), E92(zL72J,zL73J,xL1J), E18(zL14J,zL13J,xL6J), E68(zL54J,xL8J,zL53J), E95(w21,xL2J,zL75J), E46(zL36J,xL4J,yL9J), E17(xL1J,zL12J,zL13J), E71(zL56J,yL14J,xL5J), E32(zL25J,zL24J,xL8J), E4(zL3J,zL2J,xL2J), E42(zL32J,zL33J,xL7J), E43(xL3J,zL34J,zL33J), E39(xL7J,zL30J,zL31J), E76(zL60J,yL15J,xL5J), E23(zL18J,zL17J,xL1J), E73(zL58J,xL3J,zL57J), E69(zL54J,zL55J,xL7J), E11(yL2J,xL0J,zL8J), E47(xL1J,zL36J,zL37J), E79(zL62J,xL6J,zL63J), E86(yL17J,xL2J,zL68J), E59(zL47J,zL46J,xL8J), E26(yL5J,xL8J,zL20J), E28(zL21J,zL22J,xL7J), E65(zL51J,xL3J,w15), E54(xL1J,zL43J,zL42J), E55(xL0J,w13,zL43J), E100(w22,xL0J,zL79J), E1(zL0J,yL0J,xL1J), E50(zL39J,w12,xL3J), E13(zL10J,xL6J,zL9J), E35(w9,zL27J,xL6J), E72(zL56J,zL57J,xL6J), E16(yL3J,xL0J,zL12J), E67(xL5J,zL52J,zL53J), E31(yL6J,xL4J,zL24J), E38(zL29J,xL1J,zL30J), E91(zL72J,yL18J,xL3J), E96(yL19J,xL5J,zL76J), E94(xL7J,zL74J,zL75J), E5(zL3J,xL5J,w3), E29(zL23J,xL6J,zL22J), E81(yL16J,xL2J,zL64J), E30(w8,xL0J,zL23J), E78(zL61J,zL62J,xL3J), E3(zL2J,zL1J,xL3J), E89(zL70J,zL71J,xL6J), E41(zL32J,xL6J,yL8J), E98(xL1J,zL78J,zL77J), E37(zL29J,zL28J,xL4J), E51(zL40J,xL4J,yL10J), E56(yL11J,xL6J,zL44J), E7(zL5J,zL4J,xL6J), E33(xL1J,zL25J,zL26J), E27(xL5J,zL21J,zL20J), E34(zL27J,zL26J,xL5J), E57(xL9J,zL45J,zL44J), E74(xL0J,zL58J,zL59J), E52(zL40J,xL2J,zL41J), E64(zL50J,zL51J,xL1J), E75(xL1J,zL59J,w17), E8(xL9J,zL6J,zL5J), E99(zL78J,xL4J,zL79J), E61(yL12J,zL48J,xL8J), E82(zL65J,xL6J,zL64J), E87(zL69J,zL68J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-14.xml.hg','E85(xL1J,zL67J,w19), E2(zL1J,zL0J,xL0J), E40(w10,xL7J,zL31J), E18(zL14J,zL13J,xL5J), E90(zL71J,w20,xL0J), E57(zL45J,xL4J,zL44J), E75(zL59J,w17,xL6J), E98(xL3J,zL78J,zL77J), E58(zL45J,zL46J,xL8J), E42(zL32J,xL6J,zL33J), E54(xL5J,zL43J,zL42J), E79(zL62J,xL1J,zL63J), E4(zL3J,zL2J,xL1J), E21(yL4J,zL16J,xL6J), E11(yL2J,xL3J,zL8J), E17(zL12J,zL13J,xL8J), E50(zL39J,w12,xL7J), E81(yL16J,xL3J,zL64J), E86(yL17J,zL68J,xL5J), E64(zL50J,zL51J,xL3J), E69(xL2J,zL54J,zL55J), E41(xL9J,zL32J,yL8J), E97(zL76J,xL6J,zL77J), E44(zL34J,zL35J,xL5J), E100(w22,zL79J,xL5J), E47(zL36J,zL37J,xL4J), E87(zL69J,zL68J,xL7J), E53(xL3J,zL41J,zL42J), E25(w7,zL19J,xL4J), E45(w11,zL35J,xL8J), E51(zL40J,xL8J,yL10J), E76(zL60J,yL15J,xL2J), E34(xL9J,zL27J,zL26J), E96(yL19J,xL0J,zL76J), E37(zL29J,zL28J,xL8J), E22(zL16J,zL17J,xL2J), E29(xL9J,zL23J,zL22J), E28(xL4J,zL21J,zL22J), E88(zL70J,xL1J,zL69J), E92(xL9J,zL72J,zL73J), E12(xL6J,zL9J,zL8J), E32(zL25J,zL24J,xL8J), E48(zL38J,xL2J,zL37J), E82(xL2J,zL65J,zL64J), E6(zL4J,yL1J,xL4J), E60(zL47J,w14,xL5J), E91(zL72J,yL18J,xL1J), E13(xL5J,zL10J,zL9J), E46(zL36J,xL5J,yL9J), E49(zL38J,zL39J,xL1J), E63(zL50J,zL49J,xL8J), E78(xL9J,zL61J,zL62J), E74(zL58J,zL59J,xL7J), E95(xL0J,w21,zL75J), E83(xL9J,zL65J,zL66J), E19(zL14J,zL15J,xL4J), E5(zL3J,w3,xL6J), E52(zL40J,xL0J,zL41J), E26(yL5J,xL0J,zL20J), E70(xL0J,zL55J,w16), E7(zL5J,zL4J,xL3J), E65(zL51J,w15,xL4J), E68(xL1J,zL54J,zL53J), E77(zL61J,zL60J,xL4J), E99(xL2J,zL78J,zL79J), E55(xL1J,w13,zL43J), E3(zL2J,zL1J,xL8J), E23(zL18J,zL17J,xL3J), E9(zL6J,xL6J,zL7J), E30(w8,zL23J,xL8J), E73(zL58J,zL57J,xL5J), E33(zL25J,xL2J,zL26J), E72(xL1J,zL56J,zL57J), E84(zL67J,zL66J,xL8J), E38(zL29J,xL4J,zL30J), E89(zL70J,zL71J,xL6J), E16(yL3J,xL1J,zL12J), E93(zL73J,xL2J,zL74J), E56(yL11J,xL6J,zL44J), E80(zL63J,xL8J,w18), E27(xL5J,zL21J,zL20J), E15(xL9J,zL11J,w5), E61(xL9J,yL12J,zL48J), E24(zL18J,zL19J,xL7J), E14(zL10J,zL11J,xL7J), E62(zL49J,xL1J,zL48J), E71(xL0J,zL56J,yL14J), E66(yL13J,xL5J,zL52J), E1(zL0J,yL0J,xL3J), E35(w9,zL27J,xL4J), E8(zL6J,zL5J,xL1J), E36(yL7J,xL0J,zL28J), E59(xL9J,zL47J,zL46J), E43(zL34J,zL33J,xL7J), E67(xL7J,zL52J,zL53J), E10(xL5J,w4,zL7J), E31(yL6J,zL24J,xL6J), E94(xL5J,zL74J,zL75J), E39(xL3J,zL30J,zL31J), E20(zL15J,xL6J,w6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-15.xml.hg','E23(zL18J,zL17J,xL5J), E19(xL9J,zL14J,zL15J), E40(w10,xL7J,zL31J), E66(yL13J,zL52J,xL8J), E34(zL27J,xL0J,zL26J), E5(zL3J,xL3J,w3), E6(zL4J,yL1J,xL8J), E87(xL0J,zL69J,zL68J), E24(xL9J,zL18J,zL19J), E10(xL0J,w4,zL7J), E97(zL76J,zL77J,xL7J), E74(zL58J,zL59J,xL3J), E8(zL6J,zL5J,xL4J), E43(xL2J,zL34J,zL33J), E48(zL38J,xL1J,zL37J), E94(xL0J,zL74J,zL75J), E30(w8,zL23J,xL7J), E9(zL6J,xL7J,zL7J), E13(xL2J,zL10J,zL9J), E33(zL25J,zL26J,xL3J), E1(zL0J,yL0J,xL5J), E69(xL2J,zL54J,zL55J), E78(zL61J,zL62J,xL4J), E77(zL61J,zL60J,xL8J), E90(xL9J,zL71J,w20), E100(w22,zL79J,xL5J), E15(xL5J,zL11J,w5), E96(xL9J,yL19J,zL76J), E37(zL29J,xL0J,zL28J), E28(xL5J,zL21J,zL22J), E65(zL51J,w15,xL5J), E29(xL1J,zL23J,zL22J), E38(zL29J,zL30J,xL8J), E89(zL70J,zL71J,xL2J), E21(yL4J,zL16J,xL0J), E35(w9,zL27J,xL8J), E76(zL60J,yL15J,xL2J), E32(xL9J,zL25J,zL24J), E44(zL34J,zL35J,xL8J), E49(zL38J,zL39J,xL7J), E56(xL0J,yL11J,zL44J), E46(zL36J,xL4J,yL9J), E52(zL40J,xL6J,zL41J), E93(zL73J,xL5J,zL74J), E17(xL1J,zL12J,zL13J), E7(xL9J,zL5J,zL4J), E92(xL9J,zL72J,zL73J), E31(yL6J,xL2J,zL24J), E4(zL3J,zL2J,xL2J), E61(yL12J,zL48J,xL4J), E57(zL45J,zL44J,xL8J), E14(zL10J,xL6J,zL11J), E62(zL49J,xL0J,zL48J), E11(yL2J,xL0J,zL8J), E95(w21,xL7J,zL75J), E41(xL4J,zL32J,yL8J), E36(yL7J,zL28J,xL5J), E67(xL6J,zL52J,zL53J), E16(yL3J,zL12J,xL7J), E99(xL3J,zL78J,zL79J), E64(zL50J,zL51J,xL7J), E25(w7,zL19J,xL3J), E53(xL4J,zL41J,zL42J), E42(xL1J,zL32J,zL33J), E20(xL0J,zL15J,w6), E27(xL2J,zL21J,zL20J), E54(xL0J,zL43J,zL42J), E26(yL5J,xL0J,zL20J), E91(zL72J,yL18J,xL8J), E39(xL9J,zL30J,zL31J), E70(xL0J,zL55J,w16), E81(yL16J,xL8J,zL64J), E68(xL1J,zL54J,zL53J), E3(zL2J,zL1J,xL8J), E22(zL16J,zL17J,xL7J), E63(zL50J,zL49J,xL2J), E72(xL9J,zL56J,zL57J), E73(zL58J,zL57J,xL5J), E60(zL47J,xL3J,w14), E55(w13,zL43J,xL7J), E58(zL45J,zL46J,xL6J), E71(xL1J,zL56J,yL14J), E12(xL3J,zL9J,zL8J), E2(zL1J,zL0J,xL7J), E50(zL39J,w12,xL8J), E75(xL0J,zL59J,w17), E47(zL36J,zL37J,xL3J), E88(zL70J,zL69J,xL6J), E79(zL62J,xL7J,zL63J), E18(zL14J,xL2J,zL13J), E80(xL1J,zL63J,w18), E84(zL67J,zL66J,xL7J), E85(zL67J,xL4J,w19), E45(w11,zL35J,xL5J), E86(yL17J,xL3J,zL68J), E51(zL40J,xL3J,yL10J), E83(xL2J,zL65J,zL66J), E59(xL1J,zL47J,zL46J), E82(zL65J,xL6J,zL64J), E98(zL78J,zL77J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-16.xml.hg','E60(xL9J,zL47J,w14), E76(zL60J,yL15J,xL1J), E6(zL4J,yL1J,xL0J), E73(zL58J,zL57J,xL7J), E50(zL39J,w12,xL6J), E46(xL1J,zL36J,yL9J), E18(zL14J,zL13J,xL5J), E72(xL3J,zL56J,zL57J), E90(zL71J,w20,xL0J), E17(xL0J,zL12J,zL13J), E36(yL7J,zL28J,xL1J), E87(zL69J,zL68J,xL8J), E21(yL4J,zL16J,xL6J), E78(zL61J,zL62J,xL5J), E91(zL72J,yL18J,xL4J), E45(w11,xL3J,zL35J), E22(zL16J,zL17J,xL8J), E84(xL1J,zL67J,zL66J), E34(zL27J,zL26J,xL7J), E79(xL9J,zL62J,zL63J), E19(zL14J,zL15J,xL8J), E7(zL5J,zL4J,xL7J), E12(xL0J,zL9J,zL8J), E67(xL1J,zL52J,zL53J), E98(xL2J,zL78J,zL77J), E3(zL2J,zL1J,xL4J), E8(zL6J,zL5J,xL3J), E41(xL9J,zL32J,yL8J), E42(xL5J,zL32J,zL33J), E55(w13,xL5J,zL43J), E57(zL45J,xL6J,zL44J), E5(xL9J,zL3J,w3), E63(zL50J,zL49J,xL6J), E1(zL0J,yL0J,xL8J), E85(zL67J,xL7J,w19), E40(w10,xL5J,zL31J), E95(w21,xL1J,zL75J), E39(zL30J,xL8J,zL31J), E31(yL6J,xL1J,zL24J), E23(zL18J,zL17J,xL7J), E30(w8,zL23J,xL5J), E58(xL1J,zL45J,zL46J), E25(w7,zL19J,xL5J), E86(yL17J,zL68J,xL7J), E29(xL0J,zL23J,zL22J), E4(zL3J,zL2J,xL2J), E74(zL58J,zL59J,xL4J), E89(xL9J,zL70J,zL71J), E62(zL49J,xL0J,zL48J), E64(zL50J,zL51J,xL8J), E69(zL54J,zL55J,xL7J), E96(yL19J,xL3J,zL76J), E80(xL2J,zL63J,w18), E81(yL16J,xL0J,zL64J), E54(xL9J,zL43J,zL42J), E88(zL70J,zL69J,xL4J), E37(zL29J,zL28J,xL2J), E65(zL51J,xL3J,w15), E56(yL11J,xL4J,zL44J), E11(xL9J,yL2J,zL8J), E20(zL15J,xL7J,w6), E14(xL5J,zL10J,zL11J), E15(xL4J,zL11J,w5), E53(xL4J,zL41J,zL42J), E68(xL2J,zL54J,zL53J), E52(zL40J,xL0J,zL41J), E35(w9,zL27J,xL6J), E32(zL25J,xL2J,zL24J), E49(zL38J,xL0J,zL39J), E70(xL0J,zL55J,w16), E100(xL9J,w22,zL79J), E26(xL9J,yL5J,zL20J), E77(zL61J,zL60J,xL4J), E24(zL18J,zL19J,xL4J), E9(zL6J,xL6J,zL7J), E66(yL13J,xL6J,zL52J), E38(zL29J,xL4J,zL30J), E16(yL3J,xL1J,zL12J), E48(zL38J,zL37J,xL7J), E93(zL73J,xL2J,zL74J), E44(zL34J,xL4J,zL35J), E92(zL72J,zL73J,xL6J), E97(xL5J,zL76J,zL77J), E59(zL47J,xL2J,zL46J), E61(xL9J,yL12J,zL48J), E47(zL36J,xL2J,zL37J), E13(zL10J,zL9J,xL8J), E71(xL9J,zL56J,yL14J), E43(zL34J,zL33J,xL7J), E28(zL21J,zL22J,xL8J), E51(zL40J,xL3J,yL10J), E2(zL1J,zL0J,xL6J), E33(xL0J,zL25J,zL26J), E75(xL1J,zL59J,w17), E83(xL2J,zL65J,zL66J), E10(xL5J,w4,zL7J), E27(xL4J,zL21J,zL20J), E94(xL5J,zL74J,zL75J), E99(zL78J,xL4J,zL79J), E82(zL65J,xL6J,zL64J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-17.xml.hg','E23(zL18J,zL17J,xL5J), E4(xL9J,zL3J,zL2J), E18(zL14J,zL13J,xL5J), E19(xL1J,zL14J,zL15J), E61(yL12J,zL48J,xL3J), E71(zL56J,xL4J,yL14J), E90(zL71J,w20,xL8J), E25(w7,zL19J,xL6J), E10(w4,xL8J,zL7J), E48(zL38J,xL1J,zL37J), E96(yL19J,zL76J,xL6J), E9(zL6J,xL7J,zL7J), E76(zL60J,yL15J,xL0J), E40(w10,xL8J,zL31J), E72(xL2J,zL56J,zL57J), E85(xL2J,zL67J,w19), E92(zL72J,zL73J,xL7J), E80(xL7J,zL63J,w18), E24(zL18J,zL19J,xL0J), E27(zL21J,xL6J,zL20J), E21(yL4J,zL16J,xL7J), E86(yL17J,xL0J,zL68J), E45(w11,xL0J,zL35J), E37(xL9J,zL29J,zL28J), E44(xL9J,zL34J,zL35J), E28(xL5J,zL21J,zL22J), E36(yL7J,zL28J,xL3J), E3(zL2J,zL1J,xL7J), E73(xL0J,zL58J,zL57J), E35(w9,zL27J,xL8J), E69(xL4J,zL54J,zL55J), E58(xL1J,zL45J,zL46J), E99(xL9J,zL78J,zL79J), E2(zL1J,zL0J,xL1J), E5(zL3J,w3,xL8J), E81(yL16J,xL5J,zL64J), E46(zL36J,xL4J,yL9J), E7(xL9J,zL5J,zL4J), E67(xL3J,zL52J,zL53J), E97(zL76J,zL77J,xL8J), E31(yL6J,xL2J,zL24J), E39(xL7J,zL30J,zL31J), E63(zL50J,zL49J,xL0J), E1(zL0J,yL0J,xL2J), E11(yL2J,xL0J,zL8J), E53(xL5J,zL41J,zL42J), E79(zL62J,xL6J,zL63J), E30(w8,xL2J,zL23J), E8(zL6J,zL5J,xL0J), E43(zL34J,xL6J,zL33J), E32(zL25J,xL3J,zL24J), E89(zL70J,zL71J,xL4J), E77(zL61J,zL60J,xL5J), E12(xL5J,zL9J,zL8J), E56(yL11J,xL4J,zL44J), E59(xL0J,zL47J,zL46J), E16(yL3J,zL12J,xL7J), E83(xL1J,zL65J,zL66J), E47(xL9J,zL36J,zL37J), E57(zL45J,zL44J,xL7J), E6(zL4J,yL1J,xL3J), E42(xL1J,zL32J,zL33J), E33(zL25J,zL26J,xL7J), E22(zL16J,zL17J,xL4J), E88(zL70J,zL69J,xL3J), E17(xL3J,zL12J,zL13J), E49(zL38J,xL0J,zL39J), E26(xL9J,yL5J,zL20J), E68(xL1J,zL54J,zL53J), E78(zL61J,zL62J,xL8J), E55(xL1J,w13,zL43J), E82(xL4J,zL65J,zL64J), E54(zL43J,xL8J,zL42J), E15(xL1J,zL11J,w5), E84(xL0J,zL67J,zL66J), E91(zL72J,yL18J,xL3J), E14(zL10J,zL11J,xL8J), E60(zL47J,xL3J,w14), E66(yL13J,xL6J,zL52J), E52(zL40J,xL3J,zL41J), E38(zL29J,xL4J,zL30J), E51(zL40J,xL4J,yL10J), E50(zL39J,w12,xL8J), E74(xL1J,zL58J,zL59J), E87(zL69J,zL68J,xL6J), E100(w22,xL2J,zL79J), E70(xL5J,zL55J,w16), E75(zL59J,w17,xL8J), E34(zL27J,zL26J,xL5J), E95(w21,xL6J,zL75J), E64(zL50J,zL51J,xL1J), E13(xL9J,zL10J,zL9J), E41(zL32J,xL7J,yL8J), E93(zL73J,xL1J,zL74J), E98(xL0J,zL78J,zL77J), E65(zL51J,xL2J,w15), E29(zL23J,xL4J,zL22J), E94(xL5J,zL74J,zL75J), E20(zL15J,xL6J,w6), E62(xL9J,zL49J,zL48J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-18.xml.hg','E30(w8,zL23J,xL6J), E83(zL65J,xL6J,zL66J), E94(xL9J,zL74J,zL75J), E23(zL18J,zL17J,xL5J), E50(zL39J,w12,xL6J), E33(zL25J,zL26J,xL4J), E86(yL17J,zL68J,xL6J), E6(zL4J,yL1J,xL8J), E26(yL5J,xL3J,zL20J), E97(zL76J,zL77J,xL7J), E48(xL9J,zL38J,zL37J), E60(xL0J,zL47J,w14), E47(zL36J,zL37J,xL5J), E88(zL70J,zL69J,xL8J), E43(xL2J,zL34J,zL33J), E21(yL4J,zL16J,xL6J), E15(xL0J,zL11J,w5), E53(xL0J,zL41J,zL42J), E91(zL72J,yL18J,xL4J), E63(zL50J,zL49J,xL3J), E14(xL9J,zL10J,zL11J), E17(zL12J,zL13J,xL8J), E65(zL51J,xL0J,w15), E35(w9,zL27J,xL2J), E68(zL54J,xL6J,zL53J), E41(xL0J,zL32J,yL8J), E76(zL60J,yL15J,xL8J), E85(xL2J,zL67J,w19), E2(zL1J,zL0J,xL8J), E61(xL2J,yL12J,zL48J), E82(xL0J,zL65J,zL64J), E92(zL72J,zL73J,xL7J), E24(zL18J,zL19J,xL0J), E20(zL15J,xL4J,w6), E1(zL0J,xL0J,yL0J), E25(w7,zL19J,xL4J), E40(w10,xL5J,zL31J), E49(zL38J,zL39J,xL8J), E46(zL36J,xL3J,yL9J), E22(zL16J,zL17J,xL3J), E31(yL6J,xL1J,zL24J), E89(zL70J,zL71J,xL2J), E16(yL3J,zL12J,xL5J), E9(zL6J,xL2J,zL7J), E62(zL49J,zL48J,xL6J), E79(zL62J,xL3J,zL63J), E38(zL29J,xL0J,zL30J), E99(xL1J,zL78J,zL79J), E84(xL3J,zL67J,zL66J), E58(xL1J,zL45J,zL46J), E27(xL0J,zL21J,zL20J), E44(zL34J,zL35J,xL8J), E66(xL1J,yL13J,zL52J), E95(w21,xL2J,zL75J), E28(xL4J,zL21J,zL22J), E56(xL9J,yL11J,zL44J), E93(zL73J,xL5J,zL74J), E70(xL2J,zL55J,w16), E7(xL9J,zL5J,zL4J), E10(xL1J,w4,zL7J), E71(zL56J,yL14J,xL5J), E90(zL71J,w20,xL7J), E32(zL25J,zL24J,xL8J), E73(zL58J,zL57J,xL8J), E59(zL47J,zL46J,xL5J), E87(xL1J,zL69J,zL68J), E18(xL9J,zL14J,zL13J), E69(zL54J,zL55J,xL7J), E5(zL3J,w3,xL7J), E80(xL2J,zL63J,w18), E3(zL2J,zL1J,xL1J), E8(zL6J,zL5J,xL0J), E78(zL61J,zL62J,xL1J), E64(zL50J,zL51J,xL7J), E39(xL9J,zL30J,zL31J), E67(xL5J,zL52J,zL53J), E51(zL40J,xL1J,yL10J), E81(yL16J,xL8J,zL64J), E36(yL7J,zL28J,xL6J), E4(zL3J,zL2J,xL4J), E42(xL9J,zL32J,zL33J), E45(w11,xL4J,zL35J), E96(yL19J,xL5J,zL76J), E19(zL14J,zL15J,xL7J), E72(xL1J,zL56J,zL57J), E52(zL40J,xL3J,zL41J), E57(xL2J,zL45J,zL44J), E37(zL29J,zL28J,xL4J), E12(xL3J,zL9J,zL8J), E98(xL9J,zL78J,zL77J), E34(zL27J,zL26J,xL5J), E55(w13,zL43J,xL8J), E74(xL0J,zL58J,zL59J), E29(zL23J,xL5J,zL22J), E13(zL10J,zL9J,xL8J), E77(zL61J,zL60J,xL6J), E54(xL2J,zL43J,zL42J), E100(w22,xL3J,zL79J), E11(yL2J,xL6J,zL8J), E75(xL9J,zL59J,w17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-19.xml.hg','E64(zL50J,zL51J,xL4J), E23(zL18J,zL17J,xL5J), E35(w9,zL27J,xL1J), E49(zL38J,zL39J,xL6J), E57(zL45J,xL4J,zL44J), E82(xL1J,zL65J,zL64J), E71(zL56J,xL4J,yL14J), E100(w22,xL4J,zL79J), E27(zL21J,xL7J,zL20J), E45(w11,xL3J,zL35J), E22(zL16J,zL17J,xL8J), E83(xL5J,zL65J,zL66J), E14(xL9J,zL10J,zL11J), E94(zL74J,xL8J,zL75J), E17(zL12J,zL13J,xL8J), E33(zL25J,zL26J,xL3J), E77(zL61J,zL60J,xL0J), E19(xL0J,zL14J,zL15J), E69(xL2J,zL54J,zL55J), E56(yL11J,zL44J,xL7J), E41(xL9J,zL32J,yL8J), E32(zL25J,zL24J,xL6J), E97(zL76J,xL6J,zL77J), E55(w13,xL5J,zL43J), E21(yL4J,zL16J,xL7J), E10(w4,xL7J,zL7J), E86(yL17J,xL0J,zL68J), E30(w8,zL23J,xL4J), E53(xL3J,zL41J,zL42J), E5(xL9J,zL3J,w3), E96(yL19J,xL1J,zL76J), E12(zL9J,xL7J,zL8J), E37(xL9J,zL29J,zL28J), E13(xL3J,zL10J,zL9J), E40(w10,xL5J,zL31J), E18(zL14J,zL13J,xL7J), E91(zL72J,yL18J,xL7J), E95(w21,xL1J,zL75J), E28(xL5J,zL21J,zL22J), E31(xL9J,yL6J,zL24J), E62(zL49J,zL48J,xL6J), E79(zL62J,xL3J,zL63J), E20(xL9J,zL15J,w6), E11(yL2J,xL1J,zL8J), E7(zL5J,zL4J,xL0J), E29(xL9J,zL23J,zL22J), E75(zL59J,xL5J,w17), E90(zL71J,w20,xL7J), E73(zL58J,zL57J,xL8J), E42(zL32J,zL33J,xL7J), E88(xL9J,zL70J,zL69J), E99(xL0J,zL78J,zL79J), E87(xL1J,zL69J,zL68J), E1(zL0J,yL0J,xL2J), E68(xL3J,zL54J,zL53J), E80(xL2J,zL63J,w18), E66(yL13J,xL4J,zL52J), E3(zL2J,zL1J,xL1J), E48(zL38J,zL37J,xL5J), E78(zL61J,zL62J,xL1J), E44(xL2J,zL34J,zL35J), E89(zL70J,zL71J,xL4J), E39(xL2J,zL30J,zL31J), E15(xL4J,zL11J,w5), E63(zL50J,zL49J,xL7J), E52(zL40J,xL0J,zL41J), E2(zL1J,zL0J,xL4J), E81(yL16J,xL8J,zL64J), E9(zL6J,xL3J,zL7J), E24(zL18J,zL19J,xL4J), E54(zL43J,xL8J,zL42J), E60(zL47J,xL3J,w14), E58(zL45J,zL46J,xL6J), E67(xL9J,zL52J,zL53J), E72(xL1J,zL56J,zL57J), E26(yL5J,xL1J,zL20J), E16(yL3J,xL1J,zL12J), E46(zL36J,yL9J,xL8J), E93(zL73J,xL2J,zL74J), E51(zL40J,xL4J,yL10J), E36(yL7J,zL28J,xL7J), E65(zL51J,xL1J,w15), E43(xL0J,zL34J,zL33J), E98(xL9J,zL78J,zL77J), E70(xL5J,zL55J,w16), E76(zL60J,yL15J,xL6J), E34(zL27J,zL26J,xL5J), E4(zL3J,zL2J,xL6J), E47(zL36J,xL2J,zL37J), E74(xL0J,zL58J,zL59J), E6(zL4J,yL1J,xL5J), E84(zL67J,zL66J,xL7J), E85(zL67J,xL4J,w19), E50(zL39J,xL1J,w12), E8(zL6J,zL5J,xL1J), E92(zL72J,zL73J,xL5J), E59(xL1J,zL47J,zL46J), E25(xL9J,w7,zL19J), E61(yL12J,zL48J,xL8J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','E53(xL1J,zL41J,zL42J), E66(xL0J,yL13J,zL52J), E83(zL65J,xL6J,zL66J), E85(xL9J,zL67J,w19), E89(zL70J,zL71J,xL0J), E50(zL39J,w12,xL6J), E46(xL1J,zL36J,yL9J), E18(zL14J,zL13J,xL5J), E77(xL9J,zL61J,zL60J), E87(zL69J,zL68J,xL8J), E25(w7,zL19J,xL6J), E58(zL45J,zL46J,xL8J), E47(zL36J,zL37J,xL5J), E39(xL6J,zL30J,zL31J), E40(xL0J,w10,zL31J), E22(zL16J,zL17J,xL8J), E73(zL58J,zL57J,xL6J), E29(zL23J,zL22J,xL7J), E48(zL38J,zL37J,xL8J), E37(zL29J,zL28J,xL5J), E80(xL7J,zL63J,w18), E71(xL3J,zL56J,yL14J), E55(w13,xL5J,zL43J), E31(yL6J,zL24J,xL8J), E19(zL14J,zL15J,xL3J), E5(xL9J,zL3J,w3), E12(zL9J,xL7J,zL8J), E33(zL25J,zL26J,xL6J), E68(xL9J,zL54J,zL53J), E90(zL71J,w20,xL6J), E100(w22,zL79J,xL6J), E79(zL62J,xL3J,zL63J), E99(xL1J,zL78J,zL79J), E84(xL3J,zL67J,zL66J), E76(zL60J,yL15J,xL2J), E15(xL6J,zL11J,w5), E6(xL9J,zL4J,yL1J), E49(zL38J,zL39J,xL7J), E13(xL4J,zL10J,zL9J), E92(zL72J,zL73J,xL1J), E34(zL27J,xL1J,zL26J), E91(zL72J,yL18J,xL6J), E41(xL2J,zL32J,yL8J), E17(xL1J,zL12J,zL13J), E65(zL51J,w15,xL6J), E97(zL76J,zL77J,xL8J), E36(yL7J,zL28J,xL4J), E9(zL6J,xL1J,zL7J), E63(zL50J,zL49J,xL0J), E1(zL0J,yL0J,xL2J), E60(zL47J,w14,xL5J), E69(zL54J,zL55J,xL7J), E35(w9,zL27J,xL5J), E45(w11,zL35J,xL6J), E81(yL16J,xL0J,zL64J), E8(zL6J,zL5J,xL0J), E78(zL61J,zL62J,xL1J), E51(zL40J,xL2J,yL10J), E56(yL11J,xL4J,zL44J), E4(zL3J,zL2J,xL5J), E11(xL9J,yL2J,zL8J), E74(zL58J,zL59J,xL7J), E23(zL18J,xL0J,zL17J), E14(xL5J,zL10J,zL11J), E42(xL1J,zL32J,zL33J), E95(w21,xL8J,zL75J), E52(zL40J,xL0J,zL41J), E30(w8,xL3J,zL23J), E67(xL5J,zL52J,zL53J), E38(xL9J,zL29J,zL30J), E21(yL4J,zL16J,xL3J), E10(xL3J,w4,zL7J), E62(zL49J,zL48J,xL7J), E94(xL3J,zL74J,zL75J), E82(xL4J,zL65J,zL64J), E3(zL2J,zL1J,xL8J), E20(zL15J,xL8J,w6), E86(yL17J,xL4J,zL68J), E26(yL5J,xL1J,zL20J), E43(zL34J,zL33J,xL8J), E27(xL5J,zL21J,zL20J), E54(xL3J,zL43J,zL42J), E59(zL47J,xL2J,zL46J), E16(xL9J,yL3J,zL12J), E61(xL9J,yL12J,zL48J), E24(zL18J,zL19J,xL7J), E96(yL19J,xL4J,zL76J), E72(xL0J,zL56J,zL57J), E57(xL1J,zL45J,zL44J), E64(zL50J,zL51J,xL1J), E32(zL25J,xL4J,zL24J), E98(xL0J,zL78J,zL77J), E44(xL3J,zL34J,zL35J), E2(zL1J,zL0J,xL6J), E7(zL5J,zL4J,xL5J), E28(xL0J,zL21J,zL22J), E93(xL9J,zL73J,zL74J), E70(xL6J,zL55J,w16), E75(xL9J,zL59J,w17), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-21.xml.hg','E60(xL9J,zL47J,w14), E64(zL50J,zL51J,xL4J), E58(xL0J,zL45J,zL46J), E66(xL0J,yL13J,zL52J), E77(zL61J,zL60J,xL1J), E18(zL14J,zL13J,xL5J), E90(zL71J,w20,xL0J), E6(zL4J,yL1J,xL8J), E93(zL73J,xL4J,zL74J), E12(xL1J,zL9J,zL8J), E32(zL25J,zL24J,xL7J), E11(yL2J,xL5J,zL8J), E82(xL9J,zL65J,zL64J), E87(zL69J,zL68J,xL8J), E25(w7,zL19J,xL6J), E53(xL9J,zL41J,zL42J), E48(zL38J,xL1J,zL37J), E94(xL0J,zL74J,zL75J), E22(zL16J,zL17J,xL8J), E62(zL49J,zL48J,xL3J), E50(zL39J,w12,xL7J), E46(zL36J,xL2J,yL9J), E8(zL6J,zL5J,xL3J), E97(zL76J,xL6J,zL77J), E17(zL12J,zL13J,xL7J), E55(w13,xL5J,zL43J), E88(zL70J,zL69J,xL7J), E19(zL14J,zL15J,xL3J), E76(zL60J,yL15J,xL3J), E83(zL65J,zL66J,xL8J), E40(w10,xL5J,zL31J), E49(zL38J,zL39J,xL8J), E72(zL56J,zL57J,xL5J), E39(zL30J,xL8J,zL31J), E28(xL5J,zL21J,zL22J), E9(zL6J,xL2J,zL7J), E20(xL9J,zL15J,w6), E27(xL9J,zL21J,zL20J), E59(zL47J,zL46J,xL6J), E73(xL0J,zL58J,zL57J), E35(w9,zL27J,xL8J), E99(xL9J,zL78J,zL79J), E15(xL6J,zL11J,w5), E34(xL9J,zL27J,zL26J), E5(zL3J,w3,xL8J), E44(zL34J,zL35J,xL8J), E95(w21,xL2J,zL75J), E96(yL19J,zL76J,xL8J), E54(zL43J,xL6J,zL42J), E89(xL9J,zL70J,zL71J), E63(zL50J,zL49J,xL0J), E1(zL0J,yL0J,xL2J), E91(zL72J,yL18J,xL1J), E42(xL2J,zL32J,zL33J), E80(xL2J,zL63J,w18), E41(xL3J,zL32J,yL8J), E7(zL5J,zL4J,xL4J), E75(xL2J,zL59J,w17), E78(xL9J,zL61J,zL62J), E70(zL55J,w16,xL7J), E24(zL18J,zL19J,xL5J), E61(yL12J,zL48J,xL7J), E68(xL2J,zL54J,zL53J), E81(yL16J,xL7J,zL64J), E92(zL72J,zL73J,xL3J), E26(yL5J,xL0J,zL20J), E2(zL1J,zL0J,xL3J), E85(zL67J,xL6J,w19), E29(xL2J,zL23J,zL22J), E38(xL9J,zL29J,zL30J), E56(yL11J,xL3J,zL44J), E3(zL2J,zL1J,xL0J), E4(zL3J,zL2J,xL4J), E74(zL58J,zL59J,xL6J), E84(xL0J,zL67J,zL66J), E14(zL10J,zL11J,xL8J), E79(zL62J,zL63J,xL8J), E33(zL25J,xL2J,zL26J), E67(xL9J,zL52J,zL53J), E71(xL1J,zL56J,yL14J), E13(zL10J,zL9J,xL7J), E16(yL3J,xL1J,zL12J), E98(xL1J,zL78J,zL77J), E31(yL6J,zL24J,xL5J), E65(zL51J,xL1J,w15), E47(zL36J,zL37J,xL3J), E43(xL0J,zL34J,zL33J), E21(yL4J,zL16J,xL4J), E100(w22,xL2J,zL79J), E10(xL6J,w4,zL7J), E23(zL18J,zL17J,xL2J), E69(zL54J,zL55J,xL8J), E52(zL40J,xL2J,zL41J), E57(xL1J,zL45J,zL44J), E30(w8,xL1J,zL23J), E45(w11,zL35J,xL5J), E86(yL17J,xL3J,zL68J), E36(yL7J,xL0J,zL28J), E37(zL29J,zL28J,xL3J), E51(zL40J,xL3J,yL10J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','E60(xL9J,zL47J,w14), E91(zL72J,yL18J,xL5J), E63(zL50J,zL49J,xL4J), E99(zL78J,zL79J,xL8J), E4(xL9J,zL3J,zL2J), E9(zL6J,xL8J,zL7J), E17(xL9J,zL12J,zL13J), E81(yL16J,xL4J,zL64J), E22(zL16J,zL17J,xL1J), E72(xL3J,zL56J,zL57J), E48(xL9J,zL38J,zL37J), E20(zL15J,xL3J,w6), E25(w7,zL19J,xL6J), E58(zL45J,zL46J,xL8J), E55(w13,xL4J,zL43J), E100(w22,xL4J,zL79J), E96(yL19J,zL76J,xL6J), E84(xL1J,zL67J,zL66J), E14(xL9J,zL10J,zL11J), E19(zL14J,zL15J,xL8J), E49(zL38J,zL39J,xL5J), E5(zL3J,xL2J,w3), E76(zL60J,yL15J,xL8J), E78(zL61J,zL62J,xL4J), E38(zL29J,xL5J,zL30J), E51(zL40J,xL5J,yL10J), E16(yL3J,zL12J,xL4J), E44(zL34J,zL35J,xL5J), E47(zL36J,zL37J,xL4J), E82(zL65J,xL8J,zL64J), E79(zL62J,xL0J,zL63J), E88(zL70J,zL69J,xL7J), E69(xL5J,zL54J,zL55J), E7(zL5J,zL4J,xL1J), E97(xL1J,zL76J,zL77J), E18(zL14J,zL13J,xL7J), E66(xL2J,yL13J,zL52J), E32(xL1J,zL25J,zL24J), E28(xL5J,zL21J,zL22J), E39(xL0J,zL30J,zL31J), E10(xL2J,w4,zL7J), E70(xL9J,zL55J,w16), E74(zL58J,zL59J,xL5J), E8(zL6J,zL5J,xL6J), E27(xL9J,zL21J,zL20J), E85(xL0J,zL67J,w19), E53(xL2J,zL41J,zL42J), E45(w11,xL1J,zL35J), E83(zL65J,zL66J,xL7J), E2(zL1J,zL0J,xL1J), E35(w9,zL27J,xL0J), E33(zL25J,zL26J,xL5J), E37(zL29J,zL28J,xL7J), E73(zL58J,zL57J,xL8J), E24(zL18J,zL19J,xL2J), E59(zL47J,zL46J,xL5J), E52(xL9J,zL40J,zL41J), E6(zL4J,yL1J,xL4J), E11(yL2J,xL0J,zL8J), E15(xL3J,zL11J,w5), E68(xL3J,zL54J,zL53J), E57(xL0J,zL45J,zL44J), E50(zL39J,xL2J,w12), E41(xL4J,zL32J,yL8J), E46(zL36J,xL6J,yL9J), E31(yL6J,xL3J,zL24J), E65(zL51J,xL3J,w15), E12(xL5J,zL9J,zL8J), E87(zL69J,xL4J,zL68J), E95(w21,xL8J,zL75J), E92(zL72J,zL73J,xL3J), E26(yL5J,xL0J,zL20J), E80(xL3J,zL63J,w18), E40(w10,xL4J,zL31J), E13(zL10J,xL6J,zL9J), E29(xL2J,zL23J,zL22J), E3(zL2J,zL1J,xL0J), E42(xL9J,zL32J,zL33J), E34(zL27J,zL26J,xL6J), E23(zL18J,zL17J,xL3J), E30(w8,zL23J,xL8J), E90(zL71J,w20,xL2J), E1(zL0J,yL0J,xL4J), E64(zL50J,zL51J,xL2J), E89(zL70J,zL71J,xL6J), E77(zL61J,zL60J,xL7J), E56(yL11J,xL6J,zL44J), E94(xL6J,zL74J,zL75J), E54(xL3J,zL43J,zL42J), E43(xL0J,zL34J,zL33J), E71(xL0J,zL56J,yL14J), E86(yL17J,xL3J,zL68J), E61(xL0J,yL12J,zL48J), E93(zL73J,xL1J,zL74J), E98(xL0J,zL78J,zL77J), E67(xL7J,zL52J,zL53J), E36(yL7J,zL28J,xL8J), E21(yL4J,zL16J,xL5J), E62(xL9J,zL49J,zL48J), E75(xL9J,zL59J,w17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-23.xml.hg','E66(xL0J,yL13J,zL52J), E22(xL9J,zL16J,zL17J), E30(w8,zL23J,xL6J), E94(xL9J,zL74J,zL75J), E46(xL1J,zL36J,yL9J), E76(xL9J,zL60J,yL15J), E1(zL0J,yL0J,xL6J), E26(yL5J,xL3J,zL20J), E67(xL2J,zL52J,zL53J), E90(zL71J,w20,xL8J), E80(xL6J,zL63J,w18), E60(xL0J,zL47J,w14), E55(w13,xL4J,zL43J), E4(zL3J,zL2J,xL1J), E53(xL0J,zL41J,zL42J), E19(zL14J,zL15J,xL8J), E14(xL1J,zL10J,zL11J), E75(zL59J,w17,xL7J), E78(zL61J,zL62J,xL4J), E93(zL73J,xL3J,zL74J), E8(zL6J,zL5J,xL3J), E77(zL61J,zL60J,xL8J), E92(zL72J,zL73J,xL7J), E44(zL34J,zL35J,xL5J), E25(w7,zL19J,xL7J), E39(xL5J,zL30J,zL31J), E10(w4,xL7J,zL7J), E69(xL5J,zL54J,zL55J), E83(zL65J,zL66J,xL8J), E5(xL9J,zL3J,w3), E20(xL1J,zL15J,w6), E11(yL2J,xL2J,zL8J), E96(yL19J,xL1J,zL76J), E56(xL1J,yL11J,zL44J), E37(xL9J,zL29J,zL28J), E2(zL1J,zL0J,xL2J), E34(zL27J,xL2J,zL26J), E65(zL51J,w15,xL5J), E9(zL6J,xL2J,zL7J), E47(zL36J,zL37J,xL7J), E98(zL78J,xL5J,zL77J), E84(xL3J,zL67J,zL66J), E85(xL0J,zL67J,w19), E27(xL0J,zL21J,zL20J), E51(zL40J,xL7J,yL10J), E89(zL70J,zL71J,xL1J), E74(zL58J,zL59J,xL4J), E43(xL3J,zL34J,zL33J), E23(zL18J,zL17J,xL1J), E52(xL9J,zL40J,zL41J), E73(zL58J,xL3J,zL57J), E62(zL49J,xL0J,zL48J), E58(zL45J,xL4J,zL46J), E91(zL72J,yL18J,xL1J), E97(xL3J,zL76J,zL77J), E86(yL17J,xL2J,zL68J), E59(zL47J,zL46J,xL8J), E7(zL5J,zL4J,xL4J), E100(w22,zL79J,xL8J), E79(zL62J,xL5J,zL63J), E70(zL55J,w16,xL7J), E64(zL50J,zL51J,xL7J), E81(yL16J,xL7J,zL64J), E13(zL10J,xL6J,zL9J), E45(w11,zL35J,xL7J), E35(w9,zL27J,xL6J), E72(zL56J,zL57J,xL6J), E48(zL38J,zL37J,xL4J), E12(xL4J,zL9J,zL8J), E31(yL6J,xL4J,zL24J), E61(yL12J,zL48J,xL6J), E42(xL9J,zL32J,zL33J), E87(zL69J,xL3J,zL68J), E54(zL43J,xL8J,zL42J), E18(zL14J,xL3J,zL13J), E57(xL2J,zL45J,zL44J), E40(w10,xL1J,zL31J), E3(zL2J,zL1J,xL3J), E41(zL32J,xL6J,yL8J), E32(zL25J,zL24J,xL5J), E17(zL12J,zL13J,xL6J), E49(zL38J,zL39J,xL3J), E15(xL9J,zL11J,w5), E21(yL4J,zL16J,xL4J), E28(xL1J,zL21J,zL22J), E63(zL50J,zL49J,xL1J), E68(xL4J,zL54J,zL53J), E95(w21,xL6J,zL75J), E6(zL4J,yL1J,xL5J), E33(xL9J,zL25J,zL26J), E71(xL9J,zL56J,yL14J), E16(yL3J,xL2J,zL12J), E50(xL9J,zL39J,w12), E29(zL23J,xL4J,zL22J), E36(yL7J,zL28J,xL8J), E99(zL78J,xL4J,zL79J), E82(zL65J,xL6J,zL64J), E24(zL18J,zL19J,xL6J), E38(zL29J,xL3J,zL30J), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-24.xml.hg','E60(xL9J,zL47J,w14), E4(xL9J,zL3J,zL2J), E87(xL9J,zL69J,zL68J), E2(zL1J,zL0J,xL0J), E1(zL0J,yL0J,xL6J), E17(xL0J,zL12J,zL13J), E61(yL12J,zL48J,xL3J), E77(xL9J,zL61J,zL60J), E71(zL56J,xL4J,yL14J), E82(xL9J,zL65J,zL64J), E55(w13,xL4J,zL43J), E54(xL5J,zL43J,zL42J), E78(zL61J,zL62J,xL5J), E23(zL18J,zL17J,xL4J), E19(zL14J,zL15J,xL8J), E99(zL78J,zL79J,xL7J), E5(zL3J,xL2J,w3), E12(xL0J,zL9J,zL8J), E98(xL2J,zL78J,zL77J), E48(zL38J,zL37J,xL8J), E44(zL34J,zL35J,xL5J), E24(zL18J,zL19J,xL0J), E21(yL4J,zL16J,xL8J), E83(zL65J,zL66J,xL8J), E53(xL3J,zL41J,zL42J), E11(yL2J,xL2J,zL8J), E96(yL19J,xL1J,zL76J), E56(xL1J,yL11J,zL44J), E7(zL5J,zL4J,xL1J), E85(zL67J,xL7J,w19), E34(zL27J,xL2J,zL26J), E65(zL51J,w15,xL5J), E95(xL9J,w21,zL75J), E100(w22,zL79J,xL6J), E38(zL29J,xL0J,zL30J), E93(zL73J,xL6J,zL74J), E76(zL60J,yL15J,xL2J), E40(w10,xL6J,zL31J), E50(zL39J,w12,xL5J), E22(zL16J,zL17J,xL2J), E41(xL2J,zL32J,yL8J), E46(zL36J,xL4J,yL9J), E26(yL5J,xL7J,zL20J), E88(zL70J,xL1J,zL69J), E97(zL76J,zL77J,xL8J), E90(zL71J,w20,xL7J), E16(yL3J,zL12J,xL6J), E37(zL29J,zL28J,xL7J), E73(zL58J,zL57J,xL8J), E94(xL1J,zL74J,zL75J), E63(zL50J,zL49J,xL0J), E57(zL45J,zL44J,xL8J), E14(zL10J,xL6J,zL11J), E64(zL50J,zL51J,xL8J), E18(xL1J,zL14J,zL13J), E66(yL13J,xL4J,zL52J), E33(zL25J,zL26J,xL8J), E36(yL7J,zL28J,xL5J), E49(zL38J,zL39J,xL1J), E67(xL6J,zL52J,zL53J), E75(xL2J,zL59J,w17), E29(xL3J,zL23J,zL22J), E51(zL40J,xL2J,yL10J), E8(zL6J,zL5J,xL8J), E10(xL4J,w4,zL7J), E20(zL15J,xL7J,w6), E74(zL58J,zL59J,xL7J), E91(zL72J,xL0J,yL18J), E47(xL0J,zL36J,zL37J), E27(xL2J,zL21J,zL20J), E52(zL40J,xL0J,zL41J), E80(xL3J,zL63J,w18), E45(w11,zL35J,xL7J), E35(w9,zL27J,xL6J), E39(xL9J,zL30J,zL31J), E28(zL21J,xL6J,zL22J), E70(xL0J,zL55J,w16), E84(xL0J,zL67J,zL66J), E9(zL6J,xL6J,zL7J), E30(w8,zL23J,xL8J), E62(zL49J,xL2J,zL48J), E69(xL9J,zL54J,zL55J), E72(xL1J,zL56J,zL57J), E68(xL5J,zL54J,zL53J), E86(yL17J,xL4J,zL68J), E13(zL10J,zL9J,xL7J), E3(zL2J,zL1J,xL3J), E43(zL34J,zL33J,xL8J), E31(yL6J,zL24J,xL5J), E59(zL47J,xL2J,zL46J), E15(xL9J,zL11J,w5), E25(w7,zL19J,xL1J), E58(zL45J,zL46J,xL5J), E79(zL62J,xL7J,zL63J), E42(xL3J,zL32J,zL33J), E6(zL4J,yL1J,xL5J), E81(yL16J,xL1J,zL64J), E32(zL25J,xL4J,zL24J), E89(zL70J,zL71J,xL5J), E92(zL72J,zL73J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-25.xml.hg','E34(zL27J,zL26J,xL8J), E66(yL13J,zL52J,xL8J), E90(zL71J,w20,xL0J), E95(w21,xL3J,zL75J), E57(zL45J,xL4J,zL44J), E17(xL0J,zL12J,zL13J), E2(xL9J,zL1J,zL0J), E24(xL9J,zL18J,zL19J), E56(yL11J,zL44J,xL8J), E80(xL6J,zL63J,w18), E11(yL2J,xL5J,zL8J), E99(zL78J,zL79J,xL7J), E86(yL17J,zL68J,xL5J), E64(zL50J,zL51J,xL3J), E69(xL2J,zL54J,zL55J), E98(xL2J,zL78J,zL77J), E43(xL9J,zL34J,zL33J), E37(zL29J,zL28J,xL5J), E15(zL11J,w5,xL8J), E53(zL41J,xL8J,zL42J), E76(zL60J,yL15J,xL3J), E20(xL1J,zL15J,w6), E63(zL50J,zL49J,xL6J), E96(yL19J,xL1J,zL76J), E13(xL3J,zL10J,zL9J), E49(zL38J,zL39J,xL8J), E41(xL1J,zL32J,yL8J), E84(zL67J,xL4J,zL66J), E32(xL1J,zL25J,zL24J), E70(xL1J,zL55J,w16), E67(xL4J,zL52J,zL53J), E68(xL0J,zL54J,zL53J), E16(yL3J,zL12J,xL5J), E100(w22,zL79J,xL6J), E47(zL36J,zL37J,xL7J), E30(w8,zL23J,xL5J), E23(zL18J,zL17J,xL6J), E97(xL0J,zL76J,zL77J), E31(yL6J,xL2J,zL24J), E71(zL56J,yL14J,xL5J), E89(zL70J,zL71J,xL1J), E9(zL6J,xL1J,zL7J), E3(zL2J,zL1J,xL6J), E54(zL43J,xL6J,zL42J), E48(zL38J,xL2J,zL37J), E6(zL4J,yL1J,xL4J), E73(zL58J,xL3J,zL57J), E60(zL47J,w14,xL5J), E55(xL9J,w13,zL43J), E91(zL72J,yL18J,xL1J), E5(zL3J,w3,xL7J), E45(w11,zL35J,xL6J), E46(zL36J,xL6J,yL9J), E75(xL2J,zL59J,w17), E29(xL3J,zL23J,zL22J), E51(zL40J,xL2J,yL10J), E59(xL0J,zL47J,zL46J), E79(zL62J,xL5J,zL63J), E83(xL1J,zL65J,zL66J), E94(xL4J,zL74J,zL75J), E82(xL5J,zL65J,zL64J), E87(zL69J,xL4J,zL68J), E61(yL12J,zL48J,xL7J), E74(zL58J,zL59J,xL7J), E19(zL14J,zL15J,xL4J), E58(xL3J,zL45J,zL46J), E52(zL40J,xL0J,zL41J), E7(zL5J,zL4J,xL2J), E85(zL67J,xL6J,w19), E40(w10,xL4J,zL31J), E18(zL14J,zL13J,xL8J), E72(zL56J,zL57J,xL6J), E39(xL9J,zL30J,zL31J), E81(yL16J,xL8J,zL64J), E4(zL3J,zL2J,xL4J), E78(zL61J,zL62J,xL8J), E93(zL73J,xL7J,zL74J), E22(zL16J,zL17J,xL7J), E25(w7,zL19J,xL0J), E35(w9,zL27J,xL3J), E50(xL0J,zL39J,w12), E77(zL61J,zL60J,xL7J), E92(zL72J,zL73J,xL6J), E42(xL4J,zL32J,zL33J), E21(yL4J,zL16J,xL4J), E10(xL6J,w4,zL7J), E88(zL70J,zL69J,xL6J), E65(xL9J,zL51J,w15), E14(zL10J,zL11J,xL7J), E62(zL49J,xL1J,zL48J), E1(zL0J,yL0J,xL3J), E26(yL5J,xL2J,zL20J), E33(xL9J,zL25J,zL26J), E12(xL2J,zL9J,zL8J), E28(zL21J,zL22J,xL8J), E44(xL3J,zL34J,zL35J), E8(xL9J,zL6J,zL5J), E27(xL4J,zL21J,zL20J), E36(yL7J,zL28J,xL8J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-26.xml.hg','E96(yL19J,zL76J,xL7J), E22(xL9J,zL16J,zL17J), E73(zL58J,zL57J,xL7J), E13(xL1J,zL10J,zL9J), E35(w9,zL27J,xL1J), E89(zL70J,zL71J,xL0J), E17(xL9J,zL12J,zL13J), E49(zL38J,zL39J,xL6J), E33(zL25J,zL26J,xL4J), E77(zL61J,zL60J,xL1J), E29(zL23J,zL22J,xL8J), E80(xL6J,zL63J,w18), E62(zL49J,zL48J,xL4J), E24(zL18J,zL19J,xL1J), E53(xL9J,zL41J,zL42J), E60(xL0J,zL47J,w14), E59(zL47J,xL4J,zL46J), E4(zL3J,zL2J,xL1J), E78(zL61J,zL62J,xL5J), E76(zL60J,yL15J,xL0J), E72(xL2J,zL56J,zL57J), E65(zL51J,w15,xL8J), E51(zL40J,xL5J,yL10J), E93(zL73J,xL3J,zL74J), E31(yL6J,xL0J,zL24J), E48(zL38J,zL37J,xL8J), E37(zL29J,zL28J,xL5J), E15(zL11J,w5,xL8J), E58(zL45J,zL46J,xL7J), E14(xL4J,zL10J,zL11J), E19(zL14J,zL15J,xL3J), E21(yL4J,zL16J,xL8J), E25(w7,zL19J,xL4J), E85(zL67J,xL7J,w19), E44(xL9J,zL34J,zL35J), E66(xL2J,yL13J,zL52J), E68(xL9J,zL54J,zL53J), E95(w21,xL1J,zL75J), E5(zL3J,xL0J,w3), E88(zL70J,zL69J,xL2J), E75(zL59J,xL4J,w17), E23(zL18J,zL17J,xL7J), E39(xL0J,zL30J,zL31J), E100(w22,zL79J,xL6J), E79(zL62J,xL3J,zL63J), E6(zL4J,yL1J,xL1J), E84(xL3J,zL67J,zL66J), E69(xL4J,zL54J,zL55J), E1(zL0J,yL0J,xL7J), E46(zL36J,xL4J,yL9J), E67(xL3J,zL52J,zL53J), E92(xL9J,zL72J,zL73J), E32(zL25J,zL24J,xL8J), E42(zL32J,zL33J,xL7J), E43(xL3J,zL34J,zL33J), E87(xL1J,zL69J,zL68J), E18(xL1J,zL14J,zL13J), E45(w11,zL35J,xL6J), E41(xL4J,zL32J,yL8J), E9(zL6J,xL4J,zL7J), E97(xL2J,zL76J,zL77J), E91(zL72J,yL18J,xL8J), E30(w8,xL3J,zL23J), E2(zL1J,zL0J,xL4J), E7(zL5J,zL4J,xL3J), E56(yL11J,xL3J,zL44J), E81(yL16J,xL8J,zL64J), E90(zL71J,w20,xL5J), E83(xL0J,zL65J,zL66J), E38(zL29J,xL1J,zL30J), E55(xL1J,w13,zL43J), E74(zL58J,zL59J,xL6J), E3(zL2J,zL1J,xL8J), E54(zL43J,xL8J,zL42J), E34(zL27J,zL26J,xL6J), E52(zL40J,xL3J,zL41J), E57(xL2J,zL45J,zL44J), E64(zL50J,zL51J,xL2J), E12(xL3J,zL9J,zL8J), E36(yL7J,zL28J,xL7J), E40(xL9J,w10,zL31J), E47(zL36J,zL37J,xL3J), E99(zL78J,zL79J,xL5J), E11(yL2J,xL7J,zL8J), E20(zL15J,xL5J,w6), E61(xL9J,yL12J,zL48J), E28(xL1J,zL21J,zL22J), E63(zL50J,zL49J,xL1J), E26(yL5J,xL2J,zL20J), E86(yL17J,xL3J,zL68J), E71(xL9J,zL56J,yL14J), E16(yL3J,xL2J,zL12J), E98(xL0J,zL78J,zL77J), E50(xL9J,zL39J,w12), E8(xL9J,zL6J,zL5J), E10(xL5J,w4,zL7J), E27(xL4J,zL21J,zL20J), E94(xL5J,zL74J,zL75J), E82(zL65J,xL6J,zL64J), E70(xL6J,zL55J,w16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-27.xml.hg','E4(xL9J,zL3J,zL2J), E13(xL1J,zL10J,zL9J), E34(zL27J,xL0J,zL26J), E19(xL1J,zL14J,zL15J), E38(zL29J,xL6J,zL30J), E77(xL9J,zL61J,zL60J), E31(yL6J,zL24J,xL7J), E82(xL9J,zL65J,zL64J), E25(w7,zL19J,xL6J), E9(zL6J,xL7J,zL7J), E17(zL12J,zL13J,xL8J), E41(xL0J,zL32J,yL8J), E57(xL3J,zL45J,zL44J), E16(yL3J,zL12J,xL4J), E43(xL9J,zL34J,zL33J), E44(zL34J,zL35J,xL5J), E53(zL41J,xL8J,zL42J), E27(zL21J,xL6J,zL20J), E64(zL50J,zL51J,xL6J), E83(zL65J,zL66J,xL8J), E11(yL2J,xL2J,zL8J), E15(xL5J,zL11J,w5), E81(yL16J,xL6J,zL64J), E2(zL1J,zL0J,xL2J), E85(zL67J,xL7J,w19), E18(zL14J,zL13J,xL7J), E32(xL1J,zL25J,zL24J), E97(xL9J,zL76J,zL77J), E90(zL71J,w20,xL6J), E73(xL9J,zL58J,zL57J), E10(xL2J,w4,zL7J), E94(xL2J,zL74J,zL75J), E78(zL61J,zL62J,xL7J), E84(xL3J,zL67J,zL66J), E96(yL19J,xL0J,zL76J), E72(zL56J,xL4J,zL57J), E56(xL9J,yL11J,zL44J), E93(zL73J,xL5J,zL74J), E70(xL2J,zL55J,w16), E88(zL70J,xL1J,zL69J), E92(xL9J,zL72J,zL73J), E71(zL56J,yL14J,xL5J), E48(zL38J,xL2J,zL37J), E61(yL12J,zL48J,xL4J), E63(zL50J,zL49J,xL0J), E91(zL72J,yL18J,xL1J), E47(xL1J,zL36J,zL37J), E68(xL3J,zL54J,zL53J), E95(w21,xL7J,zL75J), E66(yL13J,xL4J,zL52J), E45(w11,zL35J,xL6J), E86(yL17J,xL2J,zL68J), E26(yL5J,xL8J,zL20J), E37(zL29J,zL28J,xL2J), E28(zL21J,zL22J,xL7J), E89(zL70J,zL71J,xL4J), E29(xL3J,zL23J,zL22J), E8(zL6J,zL5J,xL8J), E99(xL3J,zL78J,zL79J), E24(zL18J,zL19J,xL5J), E55(xL0J,w13,zL43J), E23(zL18J,xL0J,zL17J), E1(zL0J,yL0J,xL1J), E6(zL4J,yL1J,xL3J), E76(zL60J,yL15J,xL4J), E42(xL1J,zL32J,zL33J), E5(zL3J,w3,xL6J), E12(xL4J,zL9J,zL8J), E75(zL59J,xL3J,w17), E21(yL4J,zL16J,xL3J), E74(zL58J,zL59J,xL6J), E87(zL69J,xL3J,zL68J), E51(xL9J,zL40J,yL10J), E3(zL2J,zL1J,xL8J), E22(zL16J,zL17J,xL7J), E14(zL10J,zL11J,xL8J), E79(zL62J,zL63J,xL8J), E62(zL49J,xL2J,zL48J), E33(zL25J,xL2J,zL26J), E67(xL9J,zL52J,zL53J), E35(w9,zL27J,xL3J), E98(xL1J,zL78J,zL77J), E36(yL7J,zL28J,xL7J), E49(zL38J,zL39J,xL3J), E40(xL9J,w10,zL31J), E50(zL39J,w12,xL8J), E54(xL3J,zL43J,zL42J), E59(zL47J,xL2J,zL46J), E39(xL4J,zL30J,zL31J), E100(w22,xL2J,zL79J), E65(xL9J,zL51J,w15), E60(zL47J,xL4J,w14), E58(zL45J,zL46J,xL5J), E46(xL0J,zL36J,yL9J), E52(zL40J,xL2J,zL41J), E30(w8,xL1J,zL23J), E80(xL1J,zL63J,w18), E69(xL0J,zL54J,zL55J), E7(zL5J,zL4J,xL5J), E20(zL15J,xL6J,w6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-28.xml.hg','E96(yL19J,zL76J,xL7J), E46(xL1J,zL36J,yL9J), E26(yL5J,xL3J,zL20J), E36(yL7J,zL28J,xL1J), E89(zL70J,zL71J,xL8J), E93(zL73J,xL4J,zL74J), E10(xL0J,w4,zL7J), E20(zL15J,xL3J,w6), E74(zL58J,zL59J,xL3J), E3(zL2J,zL1J,xL5J), E8(zL6J,zL5J,xL4J), E73(zL58J,zL57J,xL6J), E17(zL12J,zL13J,xL8J), E29(zL23J,zL22J,xL7J), E35(w9,zL27J,xL2J), E72(xL2J,zL56J,zL57J), E64(zL50J,zL51J,xL3J), E92(zL72J,zL73J,xL7J), E24(zL18J,zL19J,xL0J), E55(w13,xL5J,zL43J), E87(zL69J,zL68J,xL7J), E21(yL4J,zL16J,xL7J), E57(zL45J,xL6J,zL44J), E30(w8,zL23J,xL4J), E53(xL3J,zL41J,zL42J), E42(xL0J,zL32J,zL33J), E63(zL50J,zL49J,xL6J), E77(zL61J,zL60J,xL3J), E1(zL0J,yL0J,xL8J), E7(zL5J,zL4J,xL1J), E50(zL39J,w12,xL4J), E68(xL9J,zL54J,zL53J), E95(w21,xL1J,zL75J), E32(xL1J,zL25J,zL24J), E88(zL70J,zL69J,xL2J), E90(zL71J,w20,xL6J), E31(xL9J,yL6J,zL24J), E47(zL36J,zL37J,xL7J), E82(xL3J,zL65J,zL64J), E9(xL9J,zL6J,zL7J), E27(xL0J,zL21J,zL20J), E25(w7,zL19J,xL5J), E37(zL29J,zL28J,xL8J), E2(zL1J,zL0J,xL1J), E40(w10,xL6J,zL31J), E44(zL34J,zL35J,xL8J), E22(zL16J,zL17J,xL2J), E51(zL40J,xL7J,yL10J), E70(xL2J,zL55J,w16), E62(zL49J,zL48J,xL5J), E58(xL9J,zL45J,zL46J), E79(zL62J,xL2J,zL63J), E48(zL38J,xL2J,zL37J), E78(zL61J,zL62J,xL6J), E76(zL60J,yL15J,xL5J), E34(zL27J,zL26J,xL4J), E84(zL67J,xL6J,zL66J), E91(xL9J,zL72J,yL18J), E33(zL25J,zL26J,xL8J), E45(w11,zL35J,xL6J), E59(zL47J,zL46J,xL8J), E71(zL56J,yL14J,xL8J), E41(xL4J,zL32J,yL8J), E81(xL9J,yL16J,zL64J), E16(yL3J,zL12J,xL7J), E83(xL1J,zL65J,zL66J), E39(xL2J,zL30J,zL31J), E11(xL9J,yL2J,zL8J), E86(yL17J,xL1J,zL68J), E14(xL5J,zL10J,zL11J), E54(xL0J,zL43J,zL42J), E5(zL3J,w3,xL6J), E97(xL2J,zL76J,zL77J), E43(zL34J,xL5J,zL33J), E28(zL21J,xL6J,zL22J), E12(xL4J,zL9J,zL8J), E4(zL3J,zL2J,xL4J), E23(zL18J,zL17J,xL3J), E60(zL47J,xL3J,w14), E66(yL13J,xL6J,zL52J), E80(zL63J,xL8J,w18), E49(zL38J,zL39J,xL3J), E65(xL9J,zL51J,w15), E15(xL2J,zL11J,w5), E19(zL14J,zL15J,xL6J), E18(zL14J,xL2J,zL13J), E52(zL40J,xL2J,zL41J), E6(zL4J,yL1J,xL5J), E69(xL0J,zL54J,zL55J), E85(zL67J,xL4J,w19), E13(zL10J,zL9J,xL8J), E61(xL0J,yL12J,zL48J), E56(yL11J,xL5J,zL44J), E67(xL7J,zL52J,zL53J), E94(xL5J,zL74J,zL75J), E99(zL78J,xL4J,zL79J), E100(w22,xL3J,zL79J), E98(zL78J,zL77J,xL8J), E75(xL9J,zL59J,w17), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','E60(xL9J,zL47J,w14), E84(xL2J,zL67J,zL66J), E91(zL72J,yL18J,xL5J), E4(xL9J,zL3J,zL2J), E73(zL58J,zL57J,xL7J), E87(xL9J,zL69J,zL68J), E17(xL9J,zL12J,zL13J), E40(w10,xL7J,zL31J), E81(yL16J,xL4J,zL64J), E92(zL72J,zL73J,xL0J), E68(zL54J,xL7J,zL53J), E89(zL70J,zL71J,xL8J), E67(xL2J,zL52J,zL53J), E98(xL3J,zL78J,zL77J), E10(xL0J,w4,zL7J), E47(zL36J,zL37J,xL5J), E54(xL5J,zL43J,zL42J), E79(zL62J,xL1J,zL63J), E22(zL16J,zL17J,xL8J), E34(zL27J,zL26J,xL7J), E65(zL51J,xL0J,w15), E41(xL0J,zL32J,yL8J), E14(xL1J,zL10J,zL11J), E64(zL50J,zL51J,xL3J), E7(zL5J,zL4J,xL7J), E38(zL29J,xL5J,zL30J), E31(yL6J,zL24J,xL8J), E30(w8,zL23J,xL4J), E69(xL5J,zL54J,zL55J), E20(xL1J,zL15J,w6), E63(zL50J,zL49J,xL6J), E1(zL0J,yL0J,xL8J), E44(xL9J,zL34J,zL35J), E49(zL38J,zL39J,xL8J), E70(xL1J,zL55J,w16), E97(xL9J,zL76J,zL77J), E100(w22,zL79J,xL6J), E59(zL47J,zL46J,xL6J), E19(zL14J,xL2J,zL15J), E58(xL1J,zL45J,zL46J), E32(xL9J,zL25J,zL24J), E77(zL61J,zL60J,xL2J), E85(zL67J,w19,xL8J), E95(w21,xL2J,zL75J), E96(yL19J,zL76J,xL8J), E71(zL56J,yL14J,xL5J), E94(xL1J,zL74J,zL75J), E48(zL38J,xL2J,zL37J), E61(yL12J,zL48J,xL4J), E52(xL9J,zL40J,zL41J), E57(xL0J,zL45J,zL44J), E28(zL21J,zL22J,xL7J), E12(xL5J,zL9J,zL8J), E18(xL0J,zL14J,zL13J), E83(xL1J,zL65J,zL66J), E62(zL49J,zL48J,xL8J), E82(xL5J,zL65J,zL64J), E42(xL1J,zL32J,zL33J), E27(xL2J,zL21J,zL20J), E50(zL39J,w12,xL3J), E66(xL3J,yL13J,zL52J), E45(w11,zL35J,xL7J), E46(zL36J,xL7J,yL9J), E2(zL1J,zL0J,xL4J), E78(zL61J,zL62J,xL0J), E26(xL9J,yL5J,zL20J), E51(zL40J,xL1J,yL10J), E56(yL11J,xL3J,zL44J), E3(zL2J,zL1J,xL0J), E16(yL3J,zL12J,xL8J), E39(xL1J,zL30J,zL31J), E9(zL6J,xL3J,zL7J), E25(w7,zL19J,xL0J), E53(xL7J,zL41J,zL42J), E5(zL3J,xL5J,w3), E29(zL23J,xL6J,zL22J), E86(yL17J,xL4J,zL68J), E6(zL4J,yL1J,xL6J), E43(zL34J,zL33J,xL8J), E37(zL29J,zL28J,xL4J), E80(zL63J,xL8J,w18), E11(yL2J,xL7J,zL8J), E15(xL9J,zL11J,w5), E88(zL70J,zL69J,xL6J), E24(zL18J,zL19J,xL7J), E76(zL60J,yL15J,xL6J), E23(zL18J,zL17J,xL2J), E55(w13,zL43J,xL8J), E72(xL0J,zL56J,zL57J), E90(zL71J,w20,xL3J), E35(w9,zL27J,xL4J), E13(zL10J,zL9J,xL8J), E8(zL6J,zL5J,xL1J), E33(xL0J,zL25J,zL26J), E75(xL1J,zL59J,w17), E36(yL7J,zL28J,xL8J), E99(zL78J,xL4J,zL79J), E21(yL4J,zL16J,xL5J), E93(xL9J,zL73J,zL74J), E74(zL58J,zL59J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-30.xml.hg','E64(zL50J,zL51J,xL4J), E23(zL18J,zL17J,xL5J), E95(w21,xL3J,zL75J), E5(zL3J,xL3J,w3), E89(zL70J,zL71J,xL8J), E56(yL11J,zL44J,xL8J), E37(zL29J,zL28J,xL6J), E80(xL6J,zL63J,w18), E36(xL9J,yL7J,zL28J), E24(zL18J,zL19J,xL1J), E40(xL0J,w10,zL31J), E83(xL5J,zL65J,zL66J), E11(yL2J,xL3J,zL8J), E76(zL60J,yL15J,xL0J), E66(yL13J,xL7J,zL52J), E84(xL9J,zL67J,zL66J), E7(zL5J,zL4J,xL7J), E75(zL59J,w17,xL7J), E26(yL5J,xL5J,zL20J), E51(zL40J,xL5J,yL10J), E98(xL2J,zL78J,zL77J), E77(zL61J,zL60J,xL8J), E44(zL34J,zL35J,xL5J), E15(zL11J,w5,xL8J), E39(xL5J,zL30J,zL31J), E88(zL70J,zL69J,xL7J), E1(zL0J,xL0J,yL0J), E63(zL50J,zL49J,xL6J), E45(w11,zL35J,xL8J), E38(zL29J,zL30J,xL8J), E68(xL0J,zL54J,zL53J), E90(zL71J,w20,xL6J), E20(xL9J,zL15J,w6), E69(xL4J,zL54J,zL55J), E85(xL0J,zL67J,w19), E6(xL9J,zL4J,yL1J), E32(xL9J,zL25J,zL24J), E49(zL38J,zL39J,xL7J), E97(xL0J,zL76J,zL77J), E34(zL27J,xL1J,zL26J), E92(xL9J,zL72J,zL73J), E71(zL56J,yL14J,xL5J), E62(zL49J,zL48J,xL5J), E55(w13,xL3J,zL43J), E79(zL62J,xL2J,zL63J), E14(zL10J,xL6J,zL11J), E25(w7,zL19J,xL2J), E52(zL40J,xL1J,zL41J), E86(yL17J,xL2J,zL68J), E3(zL2J,zL1J,xL1J), E43(zL34J,xL6J,zL33J), E48(zL38J,zL37J,xL5J), E78(zL61J,zL62J,xL1J), E65(zL51J,xL3J,w15), E29(xL3J,zL23J,zL22J), E18(xL0J,zL14J,zL13J), E8(zL6J,zL5J,xL8J), E16(yL3J,zL12J,xL7J), E94(xL4J,zL74J,zL75J), E93(zL73J,zL74J,xL8J), E57(zL45J,zL44J,xL7J), E73(zL58J,xL2J,zL57J), E42(xL1J,zL32J,zL33J), E81(yL16J,xL7J,zL64J), E33(zL25J,zL26J,xL7J), E72(zL56J,zL57J,xL6J), E17(xL3J,zL12J,zL13J), E100(xL9J,w22,zL79J), E9(zL6J,xL3J,zL7J), E87(zL69J,xL3J,zL68J), E54(zL43J,xL8J,zL42J), E22(zL16J,zL17J,xL7J), E60(zL47J,xL3J,w14), E53(xL7J,zL41J,zL42J), E99(zL78J,zL79J,xL6J), E67(xL9J,zL52J,zL53J), E35(w9,zL27J,xL3J), E13(zL10J,zL9J,xL7J), E61(xL1J,yL12J,zL48J), E31(yL6J,zL24J,xL5J), E2(zL1J,zL0J,xL7J), E50(zL39J,w12,xL8J), E21(yL4J,zL16J,xL4J), E91(zL72J,yL18J,xL2J), E96(yL19J,xL4J,zL76J), E4(zL3J,zL2J,xL6J), E19(zL14J,zL15J,xL6J), E30(xL9J,w8,zL23J), E58(zL45J,zL46J,xL5J), E47(zL36J,xL2J,zL37J), E59(xL9J,zL47J,zL46J), E12(xL2J,zL9J,zL8J), E41(zL32J,xL7J,yL8J), E46(xL9J,zL36J,yL9J), E10(xL5J,w4,zL7J), E27(xL4J,zL21J,zL20J), E82(zL65J,xL6J,zL64J), E28(xL0J,zL21J,zL22J), E70(xL6J,zL55J,w16), E74(zL58J,zL59J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-31.xml.hg','E69(xL3J,zL54J,zL55J), E96(yL19J,zL76J,xL7J), E44(zL34J,zL35J,xL7J), E86(yL17J,zL68J,xL6J), E12(xL9J,zL9J,zL8J), E17(xL0J,zL12J,zL13J), E89(zL70J,zL71J,xL8J), E77(xL9J,zL61J,zL60J), E10(xL0J,w4,zL7J), E41(zL32J,xL8J,yL8J), E48(xL9J,zL38J,zL37J), E31(yL6J,zL24J,xL7J), E15(zL11J,xL7J,w5), E47(zL36J,zL37J,xL5J), E62(zL49J,zL48J,xL3J), E76(zL60J,yL15J,xL0J), E84(xL9J,zL67J,zL66J), E26(yL5J,xL4J,zL20J), E36(yL7J,zL28J,xL2J), E60(xL1J,zL47J,w14), E100(w22,zL79J,xL5J), E43(xL1J,zL34J,zL33J), E19(zL14J,zL15J,xL3J), E92(zL72J,zL73J,xL2J), E40(w10,xL5J,zL31J), E50(zL39J,w12,xL4J), E22(zL16J,zL17J,xL3J), E37(zL29J,xL0J,zL28J), E71(zL56J,yL14J,xL6J), E29(xL1J,zL23J,zL22J), E38(zL29J,zL30J,xL8J), E68(xL0J,zL54J,zL53J), E95(xL9J,w21,zL75J), E9(zL6J,xL2J,zL7J), E78(zL61J,zL62J,xL7J), E93(zL73J,xL6J,zL74J), E11(yL2J,xL1J,zL8J), E49(zL38J,zL39J,xL7J), E13(xL4J,zL10J,zL9J), E18(zL14J,zL13J,xL6J), E70(xL2J,zL55J,w16), E75(zL59J,xL5J,w17), E97(zL76J,zL77J,xL8J), E88(xL9J,zL70J,zL69J), E27(zL21J,xL8J,zL20J), E99(xL0J,zL78J,zL79J), E39(xL7J,zL30J,zL31J), E82(xL2J,zL65J,zL64J), E34(zL27J,zL26J,xL4J), E23(zL18J,zL17J,xL1J), E6(zL4J,yL1J,xL4J), E53(xL5J,zL41J,zL42J), E79(zL62J,xL6J,zL63J), E52(zL40J,xL1J,zL41J), E66(yL13J,xL4J,zL52J), E59(zL47J,zL46J,xL8J), E67(xL6J,zL52J,zL53J), E56(yL11J,xL4J,zL44J), E8(zL6J,zL5J,xL8J), E21(yL4J,zL16J,xL2J), E20(zL15J,xL7J,w6), E1(zL0J,yL0J,xL1J), E91(zL72J,xL0J,yL18J), E54(xL0J,zL43J,zL42J), E81(yL16J,xL7J,zL64J), E2(zL1J,zL0J,xL3J), E30(w8,xL3J,zL23J), E7(zL5J,zL4J,xL3J), E90(zL71J,w20,xL5J), E94(xL3J,zL74J,zL75J), E24(zL18J,zL19J,xL4J), E61(yL12J,zL48J,xL6J), E87(zL69J,xL3J,zL68J), E4(zL3J,zL2J,xL7J), E58(zL45J,zL46J,xL6J), E5(zL3J,xL5J,w3), E35(w9,zL27J,xL3J), E57(xL2J,zL45J,zL44J), E14(xL0J,zL10J,zL11J), E98(xL1J,zL78J,zL77J), E32(zL25J,zL24J,xL5J), E28(xL9J,zL21J,zL22J), E51(zL40J,xL4J,yL10J), E80(zL63J,xL8J,w18), E42(xL4J,zL32J,zL33J), E74(xL1J,zL58J,zL59J), E72(zL56J,zL57J,xL8J), E73(zL58J,xL4J,zL57J), E55(w13,zL43J,xL8J), E83(xL3J,zL65J,zL66J), E46(xL0J,zL36J,yL9J), E64(zL50J,zL51J,xL1J), E85(zL67J,xL4J,w19), E45(w11,zL35J,xL5J), E3(zL2J,zL1J,xL2J), E16(yL3J,xL2J,zL12J), E33(xL0J,zL25J,zL26J), E65(zL51J,xL2J,w15), E63(xL9J,zL50J,zL49J), E25(xL9J,w7,zL19J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-32.xml.hg','E69(xL3J,zL54J,zL55J), E85(xL1J,zL67J,w19), E91(zL72J,yL18J,xL5J), E63(zL50J,zL49J,xL4J), E94(xL9J,zL74J,zL75J), E90(zL71J,w20,xL0J), E61(yL12J,zL48J,xL3J), E93(zL73J,xL4J,zL74J), E11(yL2J,xL5J,zL8J), E42(zL32J,xL6J,zL33J), E39(xL6J,zL30J,zL31J), E53(xL0J,zL41J,zL42J), E45(w11,xL3J,zL35J), E29(zL23J,zL22J,xL7J), E46(zL36J,xL2J,yL9J), E14(xL1J,zL10J,zL11J), E89(zL70J,zL71J,xL7J), E51(zL40J,xL5J,yL10J), E77(zL61J,zL60J,xL8J), E43(xL9J,zL34J,zL33J), E97(zL76J,xL6J,zL77J), E71(xL3J,zL56J,yL14J), E58(zL45J,zL46J,xL7J), E21(yL4J,zL16J,xL7J), E19(zL14J,zL15J,xL3J), E64(zL50J,zL51J,xL6J), E2(zL1J,zL0J,xL2J), E34(zL27J,xL2J,zL26J), E37(zL29J,xL0J,zL28J), E68(xL0J,zL54J,zL53J), E31(xL9J,yL6J,zL24J), E84(xL3J,zL67J,zL66J), E23(zL18J,zL17J,xL6J), E7(zL5J,zL4J,xL0J), E35(w9,zL27J,xL0J), E5(zL3J,w3,xL8J), E13(xL4J,zL10J,zL9J), E92(zL72J,zL73J,xL1J), E22(zL16J,zL17J,xL2J), E17(xL1J,zL12J,zL13J), E10(xL9J,w4,zL7J), E27(zL21J,xL8J,zL20J), E59(zL47J,zL46J,xL5J), E99(xL0J,zL78J,zL79J), E87(xL1J,zL69J,zL68J), E52(xL9J,zL40J,zL41J), E57(zL45J,zL44J,xL8J), E6(zL4J,yL1J,xL4J), E95(w21,xL7J,zL75J), E66(yL13J,xL4J,zL52J), E86(yL17J,xL2J,zL68J), E36(yL7J,zL28J,xL5J), E75(xL2J,zL59J,w17), E79(zL62J,xL5J,zL63J), E70(zL55J,w16,xL7J), E98(zL78J,zL77J,xL7J), E47(xL0J,zL36J,zL37J), E1(xL9J,zL0J,yL0J), E26(yL5J,xL0J,zL20J), E49(xL9J,zL38J,zL39J), E18(zL14J,zL13J,xL8J), E48(zL38J,zL37J,xL4J), E44(xL1J,zL34J,zL35J), E78(zL61J,zL62J,xL0J), E81(yL16J,xL8J,zL64J), E9(zL6J,xL3J,zL7J), E62(zL49J,zL48J,xL7J), E24(zL18J,zL19J,xL4J), E8(zL6J,zL5J,xL7J), E73(zL58J,zL57J,xL5J), E76(zL60J,yL15J,xL7J), E3(zL2J,zL1J,xL3J), E56(yL11J,xL6J,zL44J), E33(xL1J,zL25J,zL26J), E40(xL9J,w10,zL31J), E65(zL51J,xL1J,w15), E67(zL52J,xL8J,zL53J), E74(xL1J,zL58J,zL59J), E20(zL15J,xL5J,w6), E82(zL65J,xL7J,zL64J), E15(xL9J,zL11J,w5), E28(xL1J,zL21J,zL22J), E100(w22,xL2J,zL79J), E88(zL70J,zL69J,xL6J), E25(w7,zL19J,xL1J), E96(yL19J,xL4J,zL76J), E4(zL3J,zL2J,xL6J), E30(xL9J,w8,zL23J), E60(zL47J,xL4J,w14), E55(w13,zL43J,xL8J), E72(xL0J,zL56J,zL57J), E80(xL1J,zL63J,w18), E50(zL39J,xL1J,w12), E12(xL2J,zL9J,zL8J), E16(yL3J,xL2J,zL12J), E41(zL32J,xL7J,yL8J), E32(zL25J,xL4J,zL24J), E83(xL2J,zL65J,zL66J), E54(xL2J,zL43J,zL42J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-33.xml.hg','E35(xL9J,w9,zL27J), E85(xL1J,zL67J,w19), E19(xL9J,zL14J,zL15J), E40(w10,xL7J,zL31J), E50(zL39J,w12,xL6J), E77(zL61J,zL60J,xL1J), E95(w21,xL3J,zL75J), E14(xL2J,zL10J,zL11J), E89(zL70J,zL71J,xL8J), E24(xL9J,zL18J,zL19J), E41(zL32J,xL8J,yL8J), E80(xL6J,zL63J,w18), E36(xL9J,yL7J,zL28J), E8(zL6J,zL5J,xL4J), E43(xL2J,zL34J,zL33J), E94(xL0J,zL74J,zL75J), E53(xL0J,zL41J,zL42J), E63(zL50J,zL49J,xL3J), E83(xL5J,zL65J,zL66J), E7(zL5J,zL4J,xL7J), E38(zL29J,xL5J,zL30J), E56(yL11J,zL44J,xL7J), E44(zL34J,zL35J,xL5J), E100(w22,zL79J,xL5J), E74(zL58J,xL2J,zL59J), E31(yL6J,zL24J,xL8J), E52(zL40J,xL7J,zL41J), E64(zL50J,zL51J,xL6J), E58(xL2J,zL45J,zL46J), E1(zL0J,yL0J,xL8J), E92(zL72J,zL73J,xL2J), E33(zL25J,zL26J,xL6J), E5(zL3J,xL1J,w3), E72(zL56J,zL57J,xL5J), E84(zL67J,xL4J,zL66J), E37(zL29J,xL0J,zL28J), E39(zL30J,xL8J,zL31J), E28(xL5J,zL21J,zL22J), E29(xL1J,zL23J,zL22J), E68(xL0J,zL54J,zL53J), E73(xL9J,zL58J,zL57J), E6(zL4J,yL1J,xL1J), E60(zL47J,w14,xL8J), E69(xL4J,zL54J,zL55J), E23(zL18J,zL17J,xL6J), E18(zL14J,zL13J,xL6J), E34(zL27J,xL1J,zL26J), E70(xL2J,zL55J,w16), E97(zL76J,zL77J,xL8J), E79(zL62J,xL2J,zL63J), E10(xL9J,w4,zL7J), E59(zL47J,zL46J,xL5J), E61(yL12J,zL48J,xL4J), E32(xL0J,zL25J,zL24J), E82(xL2J,zL65J,zL64J), E57(xL0J,zL45J,zL44J), E91(xL9J,zL72J,yL18J), E2(zL1J,zL0J,xL5J), E16(yL3J,zL12J,xL7J), E99(xL3J,zL78J,zL79J), E21(yL4J,zL16J,xL2J), E86(yL17J,xL1J,zL68J), E76(zL60J,yL15J,xL4J), E25(w7,zL19J,xL3J), E96(yL19J,xL2J,zL76J), E42(xL1J,zL32J,zL33J), E20(xL0J,zL15J,w6), E27(xL2J,zL21J,zL20J), E26(yL5J,xL0J,zL20J), E66(xL3J,yL13J,zL52J), E13(zL10J,xL6J,zL9J), E22(zL16J,zL17J,xL4J), E17(xL3J,zL12J,zL13J), E71(zL56J,yL14J,xL7J), E75(zL59J,xL3J,w17), E78(zL61J,zL62J,xL0J), E81(yL16J,xL8J,zL64J), E3(zL2J,zL1J,xL0J), E90(zL71J,w20,xL5J), E87(zL69J,xL3J,zL68J), E54(zL43J,xL8J,zL42J), E45(w11,xL4J,zL35J), E15(xL1J,zL11J,w5), E48(zL38J,zL37J,xL7J), E12(xL3J,zL9J,zL8J), E49(zL38J,zL39J,xL3J), E67(zL52J,xL8J,zL53J), E55(w13,zL43J,xL6J), E11(yL2J,xL7J,zL8J), E88(zL70J,zL69J,xL6J), E4(zL3J,zL2J,xL6J), E9(zL6J,xL5J,zL7J), E30(xL9J,w8,zL23J), E62(zL49J,xL1J,zL48J), E47(zL36J,xL2J,zL37J), E46(xL0J,zL36J,yL9J), E51(zL40J,xL3J,yL10J), E93(zL73J,xL1J,zL74J), E98(xL0J,zL78J,zL77J), E65(zL51J,xL2J,w15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-34.xml.hg','E53(xL1J,zL41J,zL42J), E76(zL60J,yL15J,xL1J), E4(xL9J,zL3J,zL2J), E6(zL4J,yL1J,xL0J), E34(zL27J,xL0J,zL26J), E70(xL3J,zL55J,w16), E89(zL70J,zL71J,xL8J), E7(zL5J,zL4J,xL8J), E38(zL29J,xL6J,zL30J), E32(zL25J,zL24J,xL7J), E66(xL9J,yL13J,zL52J), E74(zL58J,zL59J,xL3J), E94(xL0J,zL74J,zL75J), E45(w11,xL3J,zL35J), E84(xL1J,zL67J,zL66J), E9(zL6J,xL7J,zL7J), E14(xL9J,zL10J,zL11J), E40(w10,xL8J,zL31J), E44(zL34J,zL35J,xL6J), E35(w9,zL27J,xL2J), E26(yL5J,xL4J,zL20J), E75(zL59J,w17,xL7J), E16(yL3J,zL12J,xL4J), E97(zL76J,xL6J,zL77J), E49(zL38J,zL39J,xL4J), E24(zL18J,zL19J,xL0J), E55(w13,xL5J,zL43J), E87(zL69J,zL68J,xL7J), E43(xL1J,zL34J,zL33J), E48(zL38J,xL0J,zL37J), E21(yL4J,zL16J,xL7J), E52(zL40J,xL7J,zL41J), E19(zL14J,zL15J,xL3J), E83(zL65J,zL66J,xL8J), E56(xL1J,yL11J,zL44J), E1(zL0J,yL0J,xL8J), E46(zL36J,xL3J,yL9J), E22(zL16J,zL17J,xL3J), E18(zL14J,zL13J,xL7J), E95(xL9J,w21,zL75J), E10(xL2J,w4,zL7J), E47(zL36J,zL37J,xL7J), E59(zL47J,zL46J,xL6J), E98(zL78J,xL5J,zL77J), E27(xL0J,zL21J,zL20J), E63(zL50J,zL49J,xL5J), E80(xL5J,zL63J,w18), E72(zL56J,xL4J,zL57J), E12(xL6J,zL9J,zL8J), E20(xL2J,zL15J,w6), E42(zL32J,zL33J,xL7J), E78(zL61J,zL62J,xL6J), E39(xL7J,zL30J,zL31J), E69(zL54J,zL55J,xL7J), E15(xL3J,zL11J,w5), E58(zL45J,xL4J,zL46J), E91(zL72J,yL18J,xL1J), E57(xL0J,zL45J,zL44J), E5(zL3J,w3,xL7J), E54(xL9J,zL43J,zL42J), E36(yL7J,zL28J,xL5J), E2(zL1J,zL0J,xL5J), E86(yL17J,xL1J,zL68J), E96(yL19J,xL2J,zL76J), E85(zL67J,xL6J,w19), E41(xL5J,zL32J,yL8J), E37(zL29J,zL28J,xL1J), E88(zL70J,zL69J,xL3J), E28(zL21J,xL6J,zL22J), E65(zL51J,w15,xL4J), E67(xL5J,zL52J,zL53J), E100(xL9J,w22,zL79J), E68(xL1J,zL54J,zL53J), E90(zL71J,w20,xL5J), E61(yL12J,zL48J,xL6J), E11(yL2J,zL8J,xL8J), E82(xL4J,zL65J,zL64J), E93(zL73J,xL7J,zL74J), E30(w8,zL23J,xL8J), E73(zL58J,zL57J,xL5J), E79(zL62J,zL63J,xL8J), E60(zL47J,xL3J,w14), E71(xL1J,zL56J,yL14J), E81(yL16J,xL2J,zL64J), E13(zL10J,zL9J,xL7J), E77(zL61J,zL60J,xL7J), E31(yL6J,zL24J,xL5J), E50(zL39J,w12,xL8J), E25(w7,zL19J,xL1J), E23(zL18J,zL17J,xL2J), E62(zL49J,xL1J,zL48J), E64(xL9J,zL50J,zL51J), E29(zL23J,xL5J,zL22J), E33(xL9J,zL25J,zL26J), E3(zL2J,zL1J,xL2J), E8(zL6J,zL5J,xL1J), E51(zL40J,xL3J,yL10J), E17(zL12J,zL13J,xL5J), E92(zL72J,zL73J,xL5J), E99(zL78J,xL4J,zL79J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-35.xml.hg','E94(xL9J,zL74J,zL75J), E2(zL1J,zL0J,xL0J), E89(zL70J,zL71J,xL0J), E44(zL34J,zL35J,xL7J), E92(zL72J,zL73J,xL0J), E6(zL4J,yL1J,xL8J), E26(yL5J,xL3J,zL20J), E17(xL0J,zL12J,zL13J), E70(xL3J,zL55J,w16), E61(yL12J,zL48J,xL3J), E67(xL2J,zL52J,zL53J), E93(zL73J,xL4J,zL74J), E20(zL15J,xL3J,w6), E54(xL5J,zL43J,zL42J), E14(xL9J,zL10J,zL11J), E35(w9,zL27J,xL2J), E5(zL3J,xL2J,w3), E1(zL0J,yL0J,xL5J), E82(xL0J,zL65J,zL64J), E87(zL69J,zL68J,xL7J), E60(zL47J,w14,xL7J), E77(zL61J,zL60J,xL3J), E33(zL25J,zL26J,xL6J), E22(zL16J,zL17J,xL3J), E96(xL9J,yL19J,zL76J), E32(xL1J,zL25J,zL24J), E39(zL30J,xL8J,zL31J), E36(yL7J,zL28J,xL3J), E65(zL51J,w15,xL5J), E31(xL9J,yL6J,zL24J), E62(zL49J,zL48J,xL6J), E27(xL9J,zL21J,zL20J), E19(zL14J,xL2J,zL15J), E21(xL9J,yL4J,zL16J), E58(xL1J,zL45J,zL46J), E45(w11,xL1J,zL35J), E56(xL0J,yL11J,zL44J), E97(xL0J,zL76J,zL77J), E98(zL78J,xL4J,zL77J), E75(zL59J,xL5J,w17), E37(zL29J,zL28J,xL7J), E88(xL9J,zL70J,zL69J), E10(xL9J,w4,zL7J), E78(zL61J,zL62J,xL6J), E73(zL58J,xL3J,zL57J), E69(zL54J,zL55J,xL7J), E42(xL2J,zL32J,zL33J), E52(zL40J,xL1J,zL41J), E41(xL3J,zL32J,yL8J), E86(yL17J,xL2J,zL68J), E30(w8,xL2J,zL23J), E59(zL47J,zL46J,xL8J), E99(xL3J,zL78J,zL79J), E55(xL0J,w13,zL43J), E34(zL27J,zL26J,xL3J), E23(zL18J,xL0J,zL17J), E95(w21,xL8J,zL75J), E85(zL67J,xL6J,w19), E84(zL67J,xL5J,zL66J), E18(zL14J,zL13J,xL8J), E72(zL56J,zL57J,xL6J), E43(zL34J,xL5J,zL33J), E49(zL38J,xL0J,zL39J), E71(zL56J,yL14J,xL7J), E7(zL5J,zL4J,xL3J), E12(xL4J,zL9J,zL8J), E81(yL16J,xL8J,zL64J), E79(zL62J,xL4J,zL63J), E3(zL2J,zL1J,xL8J), E91(zL72J,yL18J,xL3J), E9(zL6J,xL6J,zL7J), E83(xL4J,zL65J,zL66J), E53(xL7J,zL41J,zL42J), E29(zL23J,xL6J,zL22J), E66(yL13J,xL6J,zL52J), E13(zL10J,zL9J,xL7J), E76(zL60J,yL15J,xL7J), E40(w10,xL1J,zL31J), E38(zL29J,xL4J,zL30J), E16(yL3J,xL1J,zL12J), E46(zL36J,yL9J,xL8J), E51(zL40J,xL4J,yL10J), E100(w22,xL2J,zL79J), E24(zL18J,zL19J,xL7J), E63(zL50J,zL49J,xL1J), E15(xL2J,zL11J,w5), E25(w7,zL19J,xL1J), E57(xL9J,zL45J,zL44J), E4(zL3J,zL2J,xL6J), E64(xL9J,zL50J,zL51J), E47(zL36J,xL2J,zL37J), E74(xL0J,zL58J,zL59J), E90(zL71J,w20,xL3J), E68(xL4J,zL54J,zL53J), E80(xL1J,zL63J,w18), E50(zL39J,xL1J,w12), E8(zL6J,zL5J,xL1J), E48(zL38J,zL37J,xL6J), E28(zL21J,zL22J,xL8J), E11(yL2J,xL6J,zL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-36.xml.hg','E64(zL50J,zL51J,xL4J), E22(xL9J,zL16J,zL17J), E83(zL65J,xL6J,zL66J), E34(zL27J,zL26J,xL8J), E9(zL6J,xL8J,zL7J), E19(xL1J,zL14J,zL15J), E60(xL0J,zL47J,w14), E47(zL36J,zL37J,xL5J), E74(zL58J,zL59J,xL3J), E88(zL70J,zL69J,xL8J), E43(xL2J,zL34J,zL33J), E63(zL50J,zL49J,xL3J), E73(zL58J,zL57J,xL6J), E29(zL23J,zL22J,xL7J), E5(zL3J,xL2J,w3), E68(zL54J,xL6J,zL53J), E46(zL36J,xL2J,yL9J), E85(xL2J,zL67J,w19), E65(zL51J,w15,xL8J), E17(zL12J,zL13J,xL7J), E55(w13,xL5J,zL43J), E82(zL65J,xL8J,zL64J), E52(zL40J,xL7J,zL41J), E86(yL17J,xL0J,zL68J), E6(zL4J,yL1J,xL2J), E11(yL2J,xL2J,zL8J), E44(xL0J,zL34J,zL35J), E23(zL18J,zL17J,xL7J), E62(zL49J,zL48J,xL6J), E70(xL9J,zL55J,w16), E79(zL62J,xL3J,zL63J), E24(zL18J,zL19J,xL3J), E96(yL19J,xL0J,zL76J), E2(zL1J,zL0J,xL1J), E49(zL38J,zL39J,xL7J), E95(w21,xL2J,zL75J), E93(zL73J,xL5J,zL74J), E71(zL56J,yL14J,xL5J), E37(zL29J,zL28J,xL7J), E27(zL21J,xL8J,zL20J), E87(xL1J,zL69J,zL68J), E89(xL9J,zL70J,zL71J), E69(zL54J,zL55J,xL7J), E90(zL71J,w20,xL4J), E92(zL72J,zL73J,xL4J), E66(yL13J,xL4J,zL52J), E30(w8,xL2J,zL23J), E31(yL6J,xL3J,zL24J), E77(zL61J,zL60J,xL5J), E81(xL9J,yL16J,zL64J), E39(xL2J,zL30J,zL31J), E4(zL3J,zL2J,xL5J), E61(yL12J,zL48J,xL7J), E53(xL4J,zL41J,zL42J), E58(xL3J,zL45J,zL46J), E91(zL72J,xL0J,yL18J), E20(xL0J,zL15J,w6), E56(yL11J,xL2J,zL44J), E97(xL2J,zL76J,zL77J), E1(xL9J,zL0J,yL0J), E45(w11,zL35J,xL7J), E41(xL5J,zL32J,yL8J), E7(zL5J,zL4J,xL3J), E26(xL9J,yL5J,zL20J), E51(zL40J,xL1J,yL10J), E3(zL2J,zL1J,xL0J), E16(yL3J,zL12J,xL8J), E100(w22,xL1J,zL79J), E38(zL29J,xL1J,zL30J), E98(zL78J,xL6J,zL77J), E8(zL6J,zL5J,xL7J), E72(xL9J,zL56J,zL57J), E25(w7,zL19J,xL0J), E14(zL10J,zL11J,xL8J), E94(xL7J,zL74J,zL75J), E13(zL10J,zL9J,xL7J), E76(zL60J,yL15J,xL7J), E50(xL0J,zL39J,w12), E32(zL25J,zL24J,xL5J), E12(xL3J,zL9J,zL8J), E80(zL63J,xL8J,w18), E40(xL9J,w10,zL31J), E67(zL52J,xL8J,zL53J), E15(xL9J,zL11J,w5), E21(yL4J,zL16J,xL4J), E10(xL6J,w4,zL7J), E75(zL59J,w17,xL8J), E57(xL9J,zL45J,zL44J), E42(xL3J,zL32J,zL33J), E18(zL14J,xL2J,zL13J), E84(zL67J,zL66J,xL7J), E35(w9,zL27J,xL4J), E33(xL9J,zL25J,zL26J), E36(yL7J,xL0J,zL28J), E48(zL38J,zL37J,xL6J), E78(zL61J,zL62J,xL2J), E54(xL2J,zL43J,zL42J), E59(xL1J,zL47J,zL46J), E99(zL78J,xL4J,zL79J), E28(xL0J,zL21J,zL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-37.xml.hg','E69(xL3J,zL54J,zL55J), E34(zL27J,zL26J,xL8J), E6(zL4J,yL1J,xL0J), E35(w9,zL27J,xL1J), E40(w10,xL7J,zL31J), E49(zL38J,zL39J,xL6J), E1(zL0J,yL0J,xL6J), E17(xL0J,zL12J,zL13J), E2(xL9J,zL1J,zL0J), E67(xL2J,zL52J,zL53J), E75(zL59J,w17,xL6J), E98(xL3J,zL78J,zL77J), E80(xL6J,zL63J,w18), E36(xL9J,yL7J,zL28J), E55(w13,xL4J,zL43J), E94(xL0J,zL74J,zL75J), E96(yL19J,zL76J,xL6J), E11(yL2J,xL3J,zL8J), E12(zL9J,zL8J,xL8J), E66(yL13J,xL7J,zL52J), E13(xL2J,zL10J,zL9J), E29(zL23J,zL22J,xL7J), E84(xL9J,zL67J,zL66J), E72(xL2J,zL56J,zL57J), E5(zL3J,xL2J,w3), E85(xL2J,zL67J,w19), E24(zL18J,zL19J,xL8J), E8(zL6J,zL5J,xL3J), E77(zL61J,zL60J,xL8J), E32(zL25J,zL24J,xL6J), E82(zL65J,xL8J,zL64J), E79(zL62J,xL0J,zL63J), E4(zL3J,zL2J,xL0J), E76(zL60J,yL15J,xL3J), E27(xL1J,zL21J,zL20J), E81(yL16J,xL6J,zL64J), E22(zL16J,zL17J,xL3J), E37(zL29J,xL0J,zL28J), E51(zL40J,xL8J,yL10J), E97(xL9J,zL76J,zL77J), E23(zL18J,zL17J,xL7J), E10(xL2J,w4,zL7J), E78(zL61J,zL62J,xL7J), E59(zL47J,zL46J,xL6J), E73(xL0J,zL58J,zL57J), E95(w21,xL2J,zL75J), E28(xL4J,zL21J,zL22J), E7(xL9J,zL5J,zL4J), E16(yL3J,zL12J,xL6J), E100(w22,zL79J,xL7J), E89(zL70J,zL71J,xL1J), E14(zL10J,xL6J,zL11J), E58(zL45J,xL4J,zL46J), E42(xL2J,zL32J,zL33J), E52(zL40J,xL1J,zL41J), E64(zL50J,zL51J,xL0J), E3(zL2J,zL1J,xL1J), E88(zL70J,zL69J,xL4J), E31(yL6J,xL3J,zL24J), E63(zL50J,zL49J,xL8J), E9(zL6J,xL4J,zL7J), E74(zL58J,zL59J,xL7J), E57(zL45J,zL44J,xL7J), E19(zL14J,zL15J,xL4J), E15(xL4J,zL11J,w5), E54(xL0J,zL43J,zL42J), E56(yL11J,xL2J,zL44J), E86(xL9J,yL17J,zL68J), E50(zL39J,w12,xL3J), E33(zL25J,zL26J,xL7J), E41(xL5J,zL32J,yL8J), E48(zL38J,zL37J,xL4J), E68(xL1J,zL54J,zL53J), E90(zL71J,w20,xL5J), E38(zL29J,xL1J,zL30J), E47(zL36J,zL37J,xL8J), E87(zL69J,xL3J,zL68J), E45(w11,xL4J,zL35J), E91(zL72J,yL18J,xL3J), E30(w8,zL23J,xL8J), E60(zL47J,xL3J,w14), E62(zL49J,xL2J,zL48J), E53(xL7J,zL41J,zL42J), E18(zL14J,xL3J,zL13J), E43(zL34J,zL33J,xL8J), E65(zL51J,xL1J,w15), E99(zL78J,zL79J,xL5J), E20(zL15J,xL5J,w6), E61(xL9J,yL12J,zL48J), E39(xL4J,zL30J,zL31J), E25(w7,zL19J,xL1J), E83(xL3J,zL65J,zL66J), E46(xL0J,zL36J,yL9J), E26(yL5J,xL2J,zL20J), E71(xL9J,zL56J,yL14J), E44(xL3J,zL34J,zL35J), E92(zL72J,zL73J,xL5J), E21(yL4J,zL16J,xL5J), E93(xL9J,zL73J,zL74J), E70(xL6J,zL55J,w16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-38.xml.hg','E63(zL50J,zL49J,xL4J), E9(zL6J,xL8J,zL7J), E87(xL9J,zL69J,zL68J), E35(w9,zL27J,xL1J), E89(zL70J,zL71J,xL0J), E76(xL9J,zL60J,yL15J), E19(xL1J,zL14J,zL15J), E82(xL1J,zL65J,zL64J), E51(zL40J,xL6J,yL10J), E37(zL29J,zL28J,xL6J), E20(zL15J,xL3J,w6), E47(zL36J,zL37J,xL5J), E79(zL62J,xL1J,zL63J), E48(zL38J,xL1J,zL37J), E21(yL4J,zL16J,xL6J), E83(xL5J,zL65J,zL66J), E84(xL9J,zL67J,zL66J), E81(yL16J,xL3J,zL64J), E64(zL50J,zL51J,xL3J), E7(zL5J,zL4J,xL7J), E12(xL0J,zL9J,zL8J), E24(zL18J,zL19J,xL8J), E61(xL2J,yL12J,zL48J), E17(zL12J,zL13J,xL7J), E71(xL3J,zL56J,yL14J), E4(zL3J,zL2J,xL0J), E52(zL40J,xL7J,zL41J), E6(zL4J,yL1J,xL2J), E58(xL2J,zL45J,zL46J), E80(xL4J,zL63J,w18), E33(zL25J,zL26J,xL6J), E41(xL1J,zL32J,yL8J), E5(zL3J,xL1J,w3), E72(zL56J,zL57J,xL5J), E96(xL9J,yL19J,zL76J), E31(xL9J,yL6J,zL24J), E27(xL9J,zL21J,zL20J), E98(zL78J,xL5J,zL77J), E14(xL3J,zL10J,zL11J), E85(zL67J,w19,xL8J), E49(zL38J,zL39J,xL7J), E45(xL9J,w11,zL35J), E22(zL16J,zL17J,xL2J), E28(xL4J,zL21J,zL22J), E88(zL70J,xL1J,zL69J), E32(zL25J,zL24J,xL8J), E62(zL49J,zL48J,xL5J), E55(w13,xL3J,zL43J), E3(zL2J,zL1J,xL6J), E39(xL7J,zL30J,zL31J), E34(zL27J,zL26J,xL4J), E42(xL2J,zL32J,zL33J), E92(zL72J,zL73J,xL4J), E97(xL3J,zL76J,zL77J), E30(w8,xL2J,zL23J), E59(zL47J,zL46J,xL8J), E43(zL34J,xL6J,zL33J), E75(xL2J,zL59J,w17), E29(xL3J,zL23J,zL22J), E77(zL61J,zL60J,xL5J), E23(zL18J,xL0J,zL17J), E69(zL54J,xL6J,zL55J), E53(xL4J,zL41J,zL42J), E91(zL72J,xL0J,yL18J), E54(xL0J,zL43J,zL42J), E68(xL2J,zL54J,zL53J), E66(xL3J,yL13J,zL52J), E13(zL10J,xL6J,zL9J), E16(yL3J,xL0J,zL12J), E70(xL0J,zL55J,w16), E2(zL1J,zL0J,xL4J), E90(zL71J,w20,xL5J), E78(zL61J,zL62J,xL8J), E11(yL2J,zL8J,xL8J), E93(zL73J,xL7J,zL74J), E99(zL78J,zL79J,xL6J), E26(yL5J,xL1J,zL20J), E50(xL0J,zL39J,w12), E56(yL11J,xL6J,zL44J), E40(xL9J,w10,zL31J), E65(zL51J,xL1J,w15), E74(xL1J,zL58J,zL59J), E100(w22,xL2J,zL79J), E10(xL6J,w4,zL7J), E15(xL2J,zL11J,w5), E25(w7,zL19J,xL1J), E73(zL58J,xL4J,zL57J), E60(zL47J,xL4J,w14), E18(zL14J,xL2J,zL13J), E95(w21,xL6J,zL75J), E57(xL1J,zL45J,zL44J), E1(zL0J,yL0J,xL3J), E86(yL17J,xL3J,zL68J), E36(yL7J,xL0J,zL28J), E46(xL9J,zL36J,yL9J), E44(xL3J,zL34J,zL35J), E67(xL7J,zL52J,zL53J), E8(xL9J,zL6J,zL5J), E94(xL5J,zL74J,zL75J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','E76(zL60J,yL15J,xL1J), E66(yL13J,zL52J,xL8J), E22(zL16J,zL17J,xL1J), E92(zL72J,zL73J,xL0J), E93(zL73J,xL4J,zL74J), E77(xL9J,zL61J,zL60J), E12(xL1J,zL9J,zL8J), E48(xL9J,zL38J,zL37J), E37(zL29J,zL28J,xL6J), E60(xL0J,zL47J,w14), E42(zL32J,xL6J,zL33J), E4(zL3J,zL2J,xL1J), E96(yL19J,zL76J,xL6J), E14(xL9J,zL10J,zL11J), E49(zL38J,zL39J,xL5J), E5(zL3J,xL2J,w3), E46(zL36J,xL2J,yL9J), E2(zL1J,zL0J,xL8J), E54(xL4J,zL43J,zL42J), E59(zL47J,xL3J,zL46J), E88(zL70J,zL69J,xL7J), E28(xL2J,zL21J,zL22J), E86(yL17J,xL0J,zL68J), E21(yL4J,zL16J,xL8J), E63(zL50J,zL49J,xL6J), E80(xL4J,zL63J,w18), E33(zL25J,zL26J,xL6J), E45(w11,zL35J,xL8J), E70(xL1J,zL55J,w16), E38(zL29J,xL0J,zL30J), E94(xL2J,zL74J,zL75J), E6(zL4J,yL1J,xL1J), E35(w9,zL27J,xL8J), E99(xL9J,zL78J,zL79J), E27(xL0J,zL21J,zL20J), E23(zL18J,zL17J,xL6J), E1(zL0J,yL0J,xL7J), E72(zL56J,xL4J,zL57J), E75(zL59J,xL5J,w17), E26(yL5J,xL7J,zL20J), E31(yL6J,xL2J,zL24J), E36(yL7J,zL28J,xL4J), E100(w22,zL79J,xL7J), E89(zL70J,zL71J,xL1J), E39(xL7J,zL30J,zL31J), E34(zL27J,zL26J,xL4J), E52(xL9J,zL40J,zL41J), E62(zL49J,xL0J,zL48J), E25(w7,zL19J,xL2J), E18(xL1J,zL14J,zL13J), E97(xL3J,zL76J,zL77J), E95(w21,xL7J,zL75J), E71(zL56J,yL14J,xL8J), E32(zL25J,xL3J,zL24J), E44(xL2J,zL34J,zL35J), E8(zL6J,zL5J,xL8J), E9(zL6J,xL4J,zL7J), E57(zL45J,zL44J,xL7J), E19(zL14J,zL15J,xL4J), E73(zL58J,xL2J,zL57J), E64(zL50J,zL51J,xL7J), E69(zL54J,xL6J,zL55J), E15(xL4J,zL11J,w5), E68(xL2J,zL54J,zL53J), E56(yL11J,xL2J,zL44J), E7(zL5J,zL4J,xL2J), E91(zL72J,yL18J,xL8J), E84(zL67J,xL5J,zL66J), E16(yL3J,xL0J,zL12J), E41(xL5J,zL32J,yL8J), E65(zL51J,w15,xL4J), E51(zL40J,xL1J,yL10J), E3(zL2J,zL1J,xL0J), E83(xL0J,zL65J,zL66J), E10(xL3J,w4,zL7J), E53(xL7J,zL41J,zL42J), E29(zL23J,xL6J,zL22J), E78(zL61J,zL62J,xL3J), E17(zL12J,zL13J,xL6J), E40(xL9J,w10,zL31J), E50(zL39J,w12,xL8J), E47(zL36J,zL37J,xL3J), E55(w13,zL43J,xL6J), E74(xL1J,zL58J,zL59J), E11(yL2J,xL7J,zL8J), E20(zL15J,xL5J,w6), E87(zL69J,zL68J,xL6J), E61(xL9J,yL12J,zL48J), E24(zL18J,zL19J,xL7J), E30(xL9J,w8,zL23J), E58(zL45J,zL46J,xL5J), E79(zL62J,xL7J,zL63J), E90(zL71J,w20,xL3J), E85(zL67J,xL4J,w19), E13(zL10J,zL9J,xL8J), E81(yL16J,xL1J,zL64J), E43(zL34J,zL33J,xL7J), E67(xL7J,zL52J,zL53J), E82(zL65J,xL6J,zL64J), E98(zL78J,zL77J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-40.xml.hg','E84(xL2J,zL67J,zL66J), E96(yL19J,zL76J,xL7J), E44(zL34J,zL35J,xL7J), E1(zL0J,yL0J,xL6J), E67(xL2J,zL52J,zL53J), E48(xL9J,zL38J,zL37J), E31(yL6J,zL24J,xL7J), E88(zL70J,zL69J,xL8J), E4(zL3J,zL2J,xL1J), E83(xL5J,zL65J,zL66J), E9(zL6J,xL7J,zL7J), E40(w10,xL8J,zL31J), E50(zL39J,w12,xL7J), E77(zL61J,zL60J,xL0J), E64(zL50J,zL51J,xL3J), E24(zL18J,zL19J,xL8J), E8(zL6J,zL5J,xL3J), E32(zL25J,zL24J,xL6J), E49(zL38J,zL39J,xL4J), E43(xL1J,zL34J,zL33J), E52(zL40J,xL7J,zL41J), E57(zL45J,xL6J,zL44J), E76(zL60J,yL15J,xL3J), E53(xL3J,zL41J,zL42J), E45(w11,xL0J,zL35J), E12(zL9J,xL7J,zL8J), E97(xL1J,zL76J,zL77J), E46(zL36J,xL3J,yL9J), E26(yL5J,xL6J,zL20J), E36(yL7J,zL28J,xL3J), E39(xL0J,zL30J,zL31J), E62(zL49J,zL48J,xL6J), E42(zL32J,zL33J,xL8J), E82(xL3J,zL65J,zL64J), E14(xL3J,zL10J,zL11J), E34(xL9J,zL27J,zL26J), E80(xL5J,zL63J,w18), E7(zL5J,zL4J,xL0J), E35(w9,zL27J,xL0J), E22(zL16J,zL17J,xL2J), E72(zL56J,xL4J,zL57J), E68(zL54J,xL8J,zL53J), E61(yL12J,zL48J,xL4J), E89(xL9J,zL70J,zL71J), E23(zL18J,zL17J,xL1J), E6(zL4J,yL1J,xL4J), E19(zL14J,zL15J,xL5J), E5(zL3J,w3,xL7J), E13(xL5J,zL10J,zL9J), E28(zL21J,zL22J,xL7J), E17(zL12J,xL4J,zL13J), E2(zL1J,zL0J,xL5J), E27(xL3J,zL21J,zL20J), E54(xL1J,zL43J,zL42J), E20(zL15J,xL7J,w6), E55(xL0J,w13,zL43J), E86(yL17J,xL1J,zL68J), E25(w7,zL19J,xL3J), E58(xL3J,zL45J,zL46J), E47(xL0J,zL36J,zL37J), E95(w21,xL8J,zL75J), E56(yL11J,xL2J,zL44J), E92(zL72J,zL73J,xL3J), E18(zL14J,zL13J,xL8J), E41(xL5J,zL32J,yL8J), E37(zL29J,zL28J,xL1J), E75(zL59J,xL3J,w17), E100(xL9J,w22,zL79J), E81(yL16J,xL8J,zL64J), E79(zL62J,xL4J,zL63J), E78(zL61J,zL62J,xL8J), E51(xL9J,zL40J,yL10J), E98(zL78J,xL6J,zL77J), E59(zL47J,zL46J,xL7J), E30(w8,zL23J,xL8J), E73(zL58J,zL57J,xL5J), E94(xL7J,zL74J,zL75J), E33(zL25J,xL2J,zL26J), E71(xL1J,zL56J,yL14J), E69(xL1J,zL54J,zL55J), E38(zL29J,xL4J,zL30J), E3(zL2J,zL1J,xL3J), E16(yL3J,xL1J,zL12J), E65(zL51J,xL1J,w15), E99(zL78J,zL79J,xL5J), E87(zL69J,zL68J,xL6J), E15(xL9J,zL11J,w5), E21(yL4J,zL16J,xL4J), E91(zL72J,yL18J,xL2J), E60(zL47J,xL4J,w14), E74(xL0J,zL58J,zL59J), E90(zL71J,w20,xL3J), E66(yL13J,xL5J,zL52J), E85(zL67J,xL4J,w19), E93(zL73J,xL1J,zL74J), E29(zL23J,xL4J,zL22J), E10(xL5J,w4,zL7J), E63(xL9J,zL50J,zL49J), E11(yL2J,xL6J,zL8J), E70(xL6J,zL55J,w16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-41.xml.hg','E22(xL9J,zL16J,zL17J), E83(zL65J,xL6J,zL66J), E34(zL27J,zL26J,xL8J), E4(xL9J,zL3J,zL2J), E2(zL1J,zL0J,xL0J), E35(w9,zL27J,xL1J), E85(xL9J,zL67J,w19), E17(xL9J,zL12J,zL13J), E12(xL9J,zL9J,zL8J), E66(xL9J,yL13J,zL52J), E20(zL15J,xL3J,w6), E53(xL9J,zL41J,zL42J), E60(xL0J,zL47J,w14), E88(zL70J,zL69J,xL8J), E40(xL0J,w10,zL31J), E84(xL1J,zL67J,zL66J), E23(zL18J,zL17J,xL4J), E11(yL2J,xL3J,zL8J), E77(zL61J,zL60J,xL0J), E6(zL4J,yL1J,xL7J), E51(zL40J,xL5J,yL10J), E3(zL2J,zL1J,xL4J), E31(yL6J,xL0J,zL24J), E100(w22,zL79J,xL5J), E70(xL4J,zL55J,w16), E37(xL9J,zL29J,zL28J), E91(zL72J,yL18J,xL7J), E71(zL56J,yL14J,xL6J), E38(zL29J,zL30J,xL8J), E16(yL3J,zL12J,xL5J), E47(zL36J,zL37J,xL7J), E48(zL38J,zL37J,xL3J), E19(zL14J,xL2J,zL15J), E45(w11,xL1J,zL35J), E63(zL50J,zL49J,xL5J), E44(zL34J,zL35J,xL8J), E86(yL17J,zL68J,xL7J), E18(zL14J,zL13J,xL6J), E41(xL2J,zL32J,yL8J), E46(zL36J,xL4J,yL9J), E26(yL5J,xL7J,zL20J), E27(zL21J,xL8J,zL20J), E54(zL43J,xL6J,zL42J), E72(zL56J,zL57J,xL7J), E73(zL58J,xL3J,zL57J), E79(zL62J,xL6J,zL63J), E92(zL72J,zL73J,xL4J), E97(xL3J,zL76J,zL77J), E64(zL50J,zL51J,xL0J), E50(zL39J,xL2J,w12), E78(zL61J,zL62J,xL1J), E67(xL6J,zL52J,zL53J), E10(xL4J,w4,zL7J), E39(xL2J,zL30J,zL31J), E82(xL5J,zL65J,zL64J), E24(zL18J,zL19J,xL5J), E98(zL78J,zL77J,xL7J), E52(zL40J,zL41J,xL8J), E57(zL45J,zL44J,xL7J), E1(zL0J,yL0J,xL1J), E14(xL5J,zL10J,zL11J), E5(zL3J,w3,xL6J), E95(w21,xL8J,zL75J), E56(yL11J,xL2J,zL44J), E81(yL16J,xL7J,zL64J), E49(xL9J,zL38J,zL39J), E32(zL25J,xL2J,zL24J), E7(zL5J,zL4J,xL3J), E65(zL51J,w15,xL4J), E89(zL70J,zL71J,xL3J), E36(yL7J,zL28J,xL6J), E68(xL1J,zL54J,zL53J), E21(yL4J,zL16J,xL3J), E62(zL49J,zL48J,xL7J), E99(xL2J,zL78J,zL79J), E55(xL1J,w13,zL43J), E15(xL1J,zL11J,w5), E25(w7,zL19J,xL0J), E90(zL71J,w20,xL2J), E76(zL60J,yL15J,xL7J), E74(xL9J,zL58J,zL59J), E8(zL6J,zL5J,xL2J), E61(xL1J,yL12J,zL48J), E42(xL4J,zL32J,zL33J), E75(zL59J,w17,xL8J), E96(yL19J,xL4J,zL76J), E9(zL6J,xL5J,zL7J), E30(xL9J,w8,zL23J), E69(zL54J,zL55J,xL8J), E58(zL45J,zL46J,xL5J), E13(xL0J,zL10J,zL9J), E33(xL9J,zL25J,zL26J), E43(zL34J,zL33J,xL7J), E80(xL9J,zL63J,w18), E93(zL73J,xL1J,zL74J), E29(zL23J,xL4J,zL22J), E59(xL1J,zL47J,zL46J), E94(xL5J,zL74J,zL75J), E87(zL69J,zL68J,xL5J), E28(xL0J,zL21J,zL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-42.xml.hg','E13(xL1J,zL10J,zL9J), E49(zL38J,zL39J,xL6J), E46(xL1J,zL36J,yL9J), E77(zL61J,zL60J,xL1J), E81(yL16J,xL4J,zL64J), E68(zL54J,xL7J,zL53J), E95(w21,xL3J,zL75J), E7(zL5J,zL4J,xL8J), E61(yL12J,zL48J,xL3J), E67(xL2J,zL52J,zL53J), E88(zL70J,xL0J,zL69J), E37(zL29J,zL28J,xL6J), E66(xL9J,yL13J,zL52J), E31(yL6J,zL24J,xL7J), E53(xL9J,zL41J,zL42J), E42(zL32J,xL6J,zL33J), E54(xL5J,zL43J,zL42J), E9(zL6J,xL7J,zL7J), E14(xL9J,zL10J,zL11J), E73(zL58J,zL57J,xL6J), E72(xL2J,zL56J,zL57J), E41(xL0J,zL32J,yL8J), E57(xL3J,zL45J,zL44J), E36(yL7J,zL28J,xL2J), E17(zL12J,zL13J,xL7J), E25(w7,zL19J,xL7J), E82(zL65J,xL8J,zL64J), E52(zL40J,xL7J,zL41J), E1(zL0J,xL0J,yL0J), E58(xL2J,zL45J,zL46J), E56(xL1J,yL11J,zL44J), E86(yL17J,zL68J,xL8J), E12(zL9J,xL7J,zL8J), E40(w10,xL5J,zL31J), E26(yL5J,xL6J,zL20J), E97(xL9J,zL76J,zL77J), E89(zL70J,zL71J,xL2J), E4(zL3J,zL2J,xL3J), E74(zL58J,zL59J,xL5J), E48(zL38J,zL37J,xL3J), E69(xL4J,zL54J,zL55J), E63(zL50J,zL49J,xL5J), E44(zL34J,zL35J,xL8J), E29(xL9J,zL23J,zL22J), E32(zL25J,zL24J,xL8J), E79(zL62J,xL2J,zL63J), E43(xL3J,zL34J,zL33J), E39(xL7J,zL30J,zL31J), E60(zL47J,w14,xL5J), E11(yL2J,xL0J,zL8J), E18(xL1J,zL14J,zL13J), E90(zL71J,w20,xL4J), E5(zL3J,w3,xL7J), E85(zL67J,xL5J,w19), E50(zL39J,xL2J,w12), E28(zL21J,zL22J,xL7J), E93(zL73J,xL0J,zL74J), E100(w22,zL79J,xL8J), E10(xL4J,w4,zL7J), E99(xL3J,zL78J,zL79J), E21(yL4J,zL16J,xL2J), E78(xL9J,zL61J,zL62J), E34(zL27J,zL26J,xL3J), E76(zL60J,yL15J,xL4J), E15(xL4J,zL11J,w5), E91(zL72J,yL18J,xL8J), E22(zL16J,zL17J,xL4J), E35(w9,zL27J,xL6J), E16(yL3J,xL0J,zL12J), E70(xL0J,zL55J,w16), E71(zL56J,yL14J,xL7J), E2(zL1J,zL0J,xL4J), E75(zL59J,xL3J,w17), E62(zL49J,zL48J,xL7J), E47(zL36J,zL37J,xL8J), E20(zL15J,xL8J,w6), E59(zL47J,zL46J,xL7J), E84(xL0J,zL67J,zL66J), E23(zL18J,zL17J,xL3J), E30(w8,zL23J,xL8J), E6(zL4J,yL1J,xL6J), E80(xL0J,zL63J,w18), E64(zL50J,zL51J,xL2J), E92(zL72J,zL73J,xL6J), E27(xL5J,zL21J,zL20J), E65(xL9J,zL51J,w15), E96(yL19J,xL4J,zL76J), E19(zL14J,zL15J,xL6J), E55(w13,zL43J,xL8J), E33(xL9J,zL25J,zL26J), E45(w11,zL35J,xL5J), E3(zL2J,zL1J,xL2J), E8(zL6J,zL5J,xL1J), E51(zL40J,xL3J,yL10J), E98(xL0J,zL78J,zL77J), E83(xL2J,zL65J,zL66J), E94(xL5J,zL74J,zL75J), E87(zL69J,zL68J,xL5J), E24(zL18J,zL19J,xL6J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-43.xml.hg','E60(xL9J,zL47J,w14), E76(zL60J,yL15J,xL1J), E9(zL6J,xL8J,zL7J), E87(xL9J,zL69J,zL68J), E89(zL70J,zL71J,xL0J), E1(zL0J,yL0J,xL6J), E5(zL3J,xL3J,w3), E17(xL0J,zL12J,zL13J), E56(yL11J,zL44J,xL8J), E16(yL3J,xL3J,zL12J), E74(zL58J,zL59J,xL3J), E100(w22,xL4J,zL79J), E27(zL21J,xL7J,zL20J), E21(yL4J,zL16J,xL6J), E91(zL72J,yL18J,xL4J), E84(xL1J,zL67J,zL66J), E83(xL5J,zL65J,zL66J), E11(yL2J,xL3J,zL8J), E19(zL14J,zL15J,xL8J), E12(zL9J,zL8J,xL8J), E40(w10,xL8J,zL31J), E22(zL16J,xL0J,zL17J), E2(zL1J,zL0J,xL8J), E75(zL59J,w17,xL7J), E93(zL73J,xL3J,zL74J), E41(xL9J,zL32J,yL8J), E39(xL5J,zL30J,zL31J), E63(zL50J,zL49J,xL6J), E25(w7,zL19J,xL4J), E81(yL16J,xL6J,zL64J), E97(xL1J,zL76J,zL77J), E33(zL25J,zL26J,xL6J), E34(zL27J,xL2J,zL26J), E71(zL56J,yL14J,xL6J), E68(xL0J,zL54J,zL53J), E23(zL18J,zL17J,xL7J), E70(xL9J,zL55J,w16), E24(zL18J,zL19J,xL3J), E47(zL36J,zL37J,xL7J), E30(w8,zL23J,xL5J), E73(xL0J,zL58J,zL57J), E7(zL5J,zL4J,xL0J), E52(zL40J,xL6J,zL41J), E10(xL1J,w4,zL7J), E20(xL2J,zL15J,w6), E99(xL0J,zL78J,zL79J), E61(yL12J,zL48J,xL4J), E32(xL0J,zL25J,zL24J), E82(xL2J,zL65J,zL64J), E18(xL9J,zL14J,zL13J), E62(zL49J,xL0J,zL48J), E64(zL50J,zL51J,xL8J), E79(zL62J,xL6J,zL63J), E90(zL71J,w20,xL4J), E80(xL2J,zL63J,w18), E45(w11,zL35J,xL6J), E3(zL2J,zL1J,xL1J), E57(zL45J,zL44J,xL7J), E86(yL17J,xL1J,zL68J), E6(zL4J,yL1J,xL3J), E53(xL4J,zL41J,zL42J), E96(yL19J,xL2J,zL76J), E95(w21,xL8J,zL75J), E26(yL5J,xL0J,zL20J), E50(zL39J,w12,xL3J), E44(xL1J,zL34J,zL35J), E49(zL38J,xL0J,zL39J), E78(zL61J,zL62J,xL0J), E29(xL2J,zL23J,zL22J), E51(zL40J,xL1J,yL10J), E36(yL7J,zL28J,xL6J), E98(zL78J,xL6J,zL77J), E4(zL3J,zL2J,xL7J), E55(w13,zL43J,xL7J), E94(xL7J,zL74J,zL75J), E35(w9,zL27J,xL3J), E72(xL1J,zL56J,zL57J), E66(yL13J,xL6J,zL52J), E38(zL29J,xL4J,zL30J), E8(zL6J,zL5J,xL2J), E46(zL36J,yL9J,xL8J), E77(zL61J,zL60J,xL7J), E31(yL6J,zL24J,xL5J), E54(xL3J,zL43J,zL42J), E65(xL9J,zL51J,w15), E15(xL2J,zL11J,w5), E14(zL10J,zL11J,xL7J), E69(zL54J,zL55J,xL8J), E58(zL45J,zL46J,xL5J), E42(xL3J,zL32J,zL33J), E85(zL67J,xL4J,w19), E13(xL9J,zL10J,zL9J), E43(zL34J,zL33J,xL7J), E48(zL38J,zL37J,xL6J), E37(zL29J,zL28J,xL3J), E28(zL21J,zL22J,xL8J), E67(xL7J,zL52J,zL53J), E92(zL72J,zL73J,xL5J), E59(xL1J,zL47J,zL46J), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-44.xml.hg','E69(xL3J,zL54J,zL55J), E83(zL65J,xL6J,zL66J), E9(zL6J,xL8J,zL7J), E33(zL25J,zL26J,xL4J), E77(zL61J,zL60J,xL1J), E86(yL17J,zL68J,xL6J), E72(xL3J,zL56J,zL57J), E76(xL9J,zL60J,yL15J), E82(xL1J,zL65J,zL64J), E89(zL70J,zL71J,xL8J), E20(zL15J,xL3J,w6), E58(zL45J,zL46J,xL8J), E94(zL74J,xL8J,zL75J), E40(w10,xL8J,zL31J), E44(zL34J,zL35J,xL6J), E50(zL39J,w12,xL7J), E35(w9,zL27J,xL2J), E52(zL40J,xL4J,zL41J), E19(xL0J,zL14J,zL15J), E67(xL1J,zL52J,zL53J), E78(zL61J,zL62J,xL4J), E56(yL11J,zL44J,xL7J), E93(zL73J,xL3J,zL74J), E31(yL6J,xL0J,zL24J), E60(xL1J,zL47J,w14), E42(xL5J,zL32J,zL33J), E55(w13,xL5J,zL43J), E57(zL45J,xL6J,zL44J), E14(xL4J,zL10J,zL11J), E30(w8,zL23J,xL4J), E45(w11,xL0J,zL35J), E11(yL2J,xL2J,zL8J), E66(xL2J,yL13J,zL52J), E68(xL9J,zL54J,zL53J), E91(zL72J,yL18J,xL7J), E37(zL29J,xL0J,zL28J), E5(zL3J,xL0J,w3), E71(zL56J,yL14J,xL6J), E74(zL58J,zL59J,xL5J), E3(zL2J,zL1J,xL7J), E27(xL9J,zL21J,zL20J), E54(zL43J,xL7J,zL42J), E73(xL0J,zL58J,zL57J), E96(yL19J,xL0J,zL76J), E80(xL5J,zL63J,w18), E7(zL5J,zL4J,xL0J), E81(yL16J,xL5J,zL64J), E18(zL14J,zL13J,xL6J), E41(xL2J,zL32J,yL8J), E17(xL1J,zL12J,zL13J), E26(yL5J,xL7J,zL20J), E32(zL25J,zL24J,xL8J), E4(zL3J,zL2J,xL2J), E21(yL4J,zL16J,xL1J), E62(zL49J,zL48J,xL5J), E79(zL62J,xL2J,zL63J), E43(xL3J,zL34J,zL33J), E61(yL12J,zL48J,xL4J), E39(xL7J,zL30J,zL31J), E22(zL16J,zL17J,xL5J), E49(zL38J,zL39J,xL1J), E29(xL3J,zL23J,zL22J), E59(xL0J,zL47J,zL46J), E70(zL55J,w16,xL7J), E95(xL0J,w21,zL75J), E23(zL18J,xL0J,zL17J), E6(zL4J,yL1J,xL3J), E63(zL50J,zL49J,xL7J), E48(zL38J,zL37J,xL4J), E28(zL21J,xL6J,zL22J), E100(xL9J,w22,zL79J), E51(zL40J,xL1J,yL10J), E36(yL7J,zL28J,xL6J), E24(zL18J,zL19J,xL4J), E87(zL69J,xL3J,zL68J), E15(xL1J,zL11J,w5), E34(zL27J,zL26J,xL6J), E99(zL78J,zL79J,xL6J), E90(zL71J,w20,xL2J), E84(zL67J,zL66J,xL8J), E1(zL0J,yL0J,xL4J), E38(zL29J,xL4J,zL30J), E98(xL1J,zL78J,zL77J), E12(xL3J,zL9J,zL8J), E92(zL72J,zL73J,xL6J), E97(xL5J,zL76J,zL77J), E47(zL36J,zL37J,xL3J), E10(xL6J,w4,zL7J), E75(zL59J,w17,xL8J), E64(xL9J,zL50J,zL51J), E53(xL6J,zL41J,zL42J), E46(xL0J,zL36J,yL9J), E85(zL67J,xL4J,w19), E13(xL9J,zL10J,zL9J), E16(yL3J,xL2J,zL12J), E2(zL1J,zL0J,xL6J), E65(zL51J,xL2J,w15), E8(xL9J,zL6J,zL5J), E25(xL9J,w7,zL19J), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-45.xml.hg','E58(xL0J,zL45J,zL46J), E73(zL58J,zL57J,xL7J), E50(zL39J,w12,xL6J), E12(xL9J,zL9J,zL8J), E95(w21,xL3J,zL75J), E52(zL40J,xL5J,zL41J), E82(xL1J,zL65J,zL64J), E71(zL56J,xL4J,yL14J), E55(w13,xL4J,zL43J), E74(zL58J,zL59J,xL3J), E79(zL62J,xL1J,zL63J), E48(zL38J,xL1J,zL37J), E21(yL4J,zL16J,xL6J), E45(w11,xL3J,zL35J), E60(zL47J,xL2J,w14), E35(w9,zL27J,xL2J), E57(xL3J,zL45J,zL44J), E64(zL50J,zL51J,xL3J), E8(zL6J,zL5J,xL3J), E31(yL6J,xL0J,zL24J), E32(zL25J,zL24J,xL6J), E97(zL76J,xL6J,zL77J), E81(yL16J,xL6J,zL64J), E86(yL17J,zL68J,xL8J), E7(zL5J,zL4J,xL1J), E44(xL9J,zL34J,zL35J), E22(zL16J,zL17J,xL3J), E96(xL9J,yL19J,zL76J), E26(yL5J,xL6J,zL20J), E37(zL29J,xL0J,zL28J), E39(zL30J,xL8J,zL31J), E65(zL51J,w15,xL5J), E68(xL0J,zL54J,zL53J), E10(xL2J,w4,zL7J), E34(xL9J,zL27J,zL26J), E6(xL9J,zL4J,yL1J), E77(zL61J,zL60J,xL2J), E5(zL3J,w3,xL8J), E40(w10,xL6J,zL31J), E92(zL72J,zL73J,xL1J), E66(xL1J,yL13J,zL52J), E91(zL72J,yL18J,xL6J), E93(zL73J,xL5J,zL74J), E29(xL0J,zL23J,zL22J), E20(xL2J,zL15J,w6), E24(zL18J,zL19J,xL2J), E42(zL32J,zL33J,xL7J), E89(xL9J,zL70J,zL71J), E18(xL9J,zL14J,zL13J), E76(zL60J,yL15J,xL5J), E23(zL18J,zL17J,xL1J), E62(zL49J,xL0J,zL48J), E85(zL67J,xL5J,w19), E88(zL70J,zL69J,xL4J), E41(xL4J,zL32J,yL8J), E28(zL21J,zL22J,xL7J), E36(yL7J,zL28J,xL5J), E75(xL2J,zL59J,w17), E100(w22,zL79J,xL8J), E16(yL3J,zL12J,xL7J), E9(zL6J,xL4J,zL7J), E61(yL12J,zL48J,xL7J), E83(xL9J,zL65J,zL66J), E1(zL0J,yL0J,xL1J), E14(xL5J,zL10J,zL11J), E69(zL54J,xL6J,zL55J), E47(xL0J,zL36J,zL37J), E33(zL25J,zL26J,xL7J), E43(zL34J,xL5J,zL33J), E17(xL3J,zL12J,zL13J), E51(zL40J,xL1J,yL10J), E3(zL2J,zL1J,xL0J), E90(zL71J,w20,xL5J), E4(zL3J,zL2J,xL4J), E70(zL55J,w16,xL8J), E78(zL61J,zL62J,xL8J), E11(yL2J,zL8J,xL8J), E87(zL69J,xL3J,zL68J), E59(zL47J,zL46J,xL7J), E94(xL7J,zL74J,zL75J), E67(xL9J,zL52J,zL53J), E72(xL1J,zL56J,zL57J), E84(zL67J,zL66J,xL8J), E13(zL10J,zL9J,xL7J), E46(zL36J,yL9J,xL8J), E98(xL1J,zL78J,zL77J), E56(yL11J,xL6J,zL44J), E27(xL5J,zL21J,zL20J), E63(zL50J,zL49J,xL1J), E15(xL2J,zL11J,w5), E19(zL14J,zL15J,xL6J), E53(xL6J,zL41J,zL42J), E30(w8,xL1J,zL23J), E80(xL9J,zL63J,w18), E49(zL38J,zL39J,xL2J), E2(zL1J,zL0J,xL6J), E54(xL2J,zL43J,zL42J), E99(zL78J,xL4J,zL79J), E25(xL9J,w7,zL19J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-46.xml.hg','E35(xL9J,w9,zL27J), E76(zL60J,yL15J,xL1J), E34(zL27J,zL26J,xL8J), E23(zL18J,zL17J,xL5J), E73(zL58J,zL57J,xL7J), E89(zL70J,zL71J,xL0J), E86(yL17J,zL68J,xL6J), E29(zL23J,zL22J,xL8J), E5(zL3J,xL3J,w3), E98(xL3J,zL78J,zL77J), E11(yL2J,xL5J,zL8J), E20(zL15J,xL3J,w6), E62(zL49J,zL48J,xL4J), E42(zL32J,xL6J,zL33J), E74(zL58J,zL59J,xL3J), E43(xL2J,zL34J,zL33J), E96(yL19J,zL76J,xL6J), E22(zL16J,zL17J,xL8J), E30(w8,zL23J,xL7J), E94(zL74J,xL8J,zL75J), E49(zL38J,zL39J,xL5J), E84(xL9J,zL67J,zL66J), E18(zL14J,xL4J,zL13J), E68(zL54J,xL6J,zL53J), E1(zL0J,yL0J,xL5J), E64(zL50J,zL51J,xL3J), E93(zL73J,xL3J,zL74J), E37(zL29J,zL28J,xL5J), E55(w13,xL5J,zL43J), E87(zL69J,zL68J,xL7J), E60(zL47J,w14,xL7J), E27(xL1J,zL21J,zL20J), E81(yL16J,xL6J,zL64J), E92(zL72J,zL73J,xL2J), E50(zL39J,w12,xL4J), E95(w21,xL1J,zL75J), E17(xL2J,zL12J,zL13J), E97(xL9J,zL76J,zL77J), E10(xL2J,w4,zL7J), E21(xL9J,yL4J,zL16J), E2(zL1J,zL0J,xL1J), E44(zL34J,zL35J,xL8J), E91(zL72J,yL18J,xL6J), E56(xL9J,yL11J,zL44J), E88(zL70J,xL1J,zL69J), E12(xL6J,zL9J,zL8J), E3(zL2J,zL1J,xL6J), E59(zL47J,zL46J,xL5J), E99(xL0J,zL78J,zL79J), E32(xL0J,zL25J,zL24J), E69(zL54J,zL55J,xL7J), E58(zL45J,xL4J,zL46J), E79(zL62J,xL6J,zL63J), E90(zL71J,w20,xL4J), E80(xL2J,zL63J,w18), E66(yL13J,xL4J,zL52J), E8(zL6J,zL5J,xL0J), E71(zL56J,yL14J,xL8J), E41(xL4J,zL32J,yL8J), E31(yL6J,xL3J,zL24J), E7(zL5J,zL4J,xL4J), E75(xL2J,zL59J,w17), E83(xL1J,zL65J,zL66J), E39(xL2J,zL30J,zL31J), E78(xL9J,zL61J,zL62J), E6(zL4J,yL1J,xL3J), E15(xL4J,zL11J,w5), E52(zL40J,xL0J,zL41J), E45(w11,zL35J,xL7J), E28(zL21J,xL6J,zL22J), E36(yL7J,zL28J,xL6J), E77(zL61J,zL60J,xL4J), E4(zL3J,zL2J,xL4J), E24(zL18J,zL19J,xL4J), E100(w22,xL1J,zL79J), E51(xL9J,zL40J,yL10J), E63(zL50J,zL49J,xL2J), E9(zL6J,xL6J,zL7J), E14(zL10J,zL11J,xL8J), E19(zL14J,zL15J,xL7J), E53(xL7J,zL41J,zL42J), E85(xL3J,zL67J,w19), E16(yL3J,xL1J,zL12J), E33(xL1J,zL25J,zL26J), E40(xL9J,w10,zL31J), E65(zL51J,xL1J,w15), E67(zL52J,xL8J,zL53J), E47(zL36J,zL37J,xL3J), E54(xL3J,zL43J,zL42J), E82(zL65J,xL7J,zL64J), E70(xL5J,zL55J,w16), E25(w7,zL19J,xL1J), E72(xL0J,zL56J,zL57J), E57(xL1J,zL45J,zL44J), E26(yL5J,xL2J,zL20J), E13(xL9J,zL10J,zL9J), E46(xL9J,zL36J,yL9J), E48(zL38J,zL37J,xL6J), E61(xL0J,yL12J,zL48J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-47.xml.hg','E91(zL72J,yL18J,xL5J), E96(yL19J,zL76J,xL7J), E99(zL78J,zL79J,xL8J), E6(zL4J,yL1J,xL0J), E73(zL58J,zL57J,xL7J), E49(zL38J,zL39J,xL6J), E77(zL61J,zL60J,xL1J), E92(zL72J,zL73J,xL0J), E17(xL0J,zL12J,zL13J), E75(zL59J,w17,xL6J), E12(xL1J,zL9J,zL8J), E71(zL56J,xL4J,yL14J), E37(zL29J,zL28J,xL6J), E66(xL9J,yL13J,zL52J), E31(yL6J,zL24J,xL7J), E87(zL69J,zL68J,xL8J), E24(zL18J,zL19J,xL1J), E63(zL50J,zL49J,xL3J), E76(zL60J,yL15J,xL0J), E95(w21,xL4J,zL75J), E86(yL17J,zL68J,xL5J), E69(xL2J,zL54J,zL55J), E89(zL70J,zL71J,xL7J), E52(zL40J,xL7J,zL41J), E21(yL4J,zL16J,xL8J), E5(xL9J,zL3J,w3), E11(yL2J,xL2J,zL8J), E1(zL0J,yL0J,xL8J), E80(xL4J,zL63J,w18), E40(w10,xL5J,zL31J), E44(xL9J,zL34J,zL35J), E45(w11,zL35J,xL8J), E46(zL36J,xL3J,yL9J), E72(zL56J,zL57J,xL5J), E26(yL5J,xL6J,zL20J), E51(zL40J,xL8J,yL10J), E29(xL1J,zL23J,zL22J), E68(xL0J,zL54J,zL53J), E90(zL71J,w20,xL6J), E93(zL73J,xL6J,zL74J), E53(xL2J,zL41J,zL42J), E32(xL9J,zL25J,zL24J), E13(xL4J,zL10J,zL9J), E18(zL14J,zL13J,xL6J), E28(xL4J,zL21J,zL22J), E7(xL9J,zL5J,zL4J), E36(yL7J,zL28J,xL4J), E9(zL6J,xL1J,zL7J), E58(xL9J,zL45J,zL46J), E55(w13,xL3J,zL43J), E27(zL21J,xL8J,zL20J), E54(zL43J,xL6J,zL42J), E43(xL3J,zL34J,zL33J), E61(yL12J,zL48J,xL4J), E78(zL61J,zL62J,xL6J), E42(xL2J,zL32J,zL33J), E85(zL67J,xL5J,w19), E22(zL16J,zL17J,xL5J), E88(zL70J,zL69J,xL4J), E2(zL1J,zL0J,xL5J), E10(xL4J,w4,zL7J), E79(zL62J,xL5J,zL63J), E23(zL18J,xL0J,zL17J), E14(xL5J,zL10J,zL11J), E60(zL47J,w14,xL6J), E25(w7,zL19J,xL3J), E97(xL2J,zL76J,zL77J), E30(w8,xL3J,zL23J), E100(xL9J,w22,zL79J), E38(xL9J,zL29J,zL30J), E56(yL11J,xL3J,zL44J), E81(yL16J,xL8J,zL64J), E4(zL3J,zL2J,xL4J), E62(zL49J,zL48J,xL7J), E94(xL3J,zL74J,zL75J), E47(zL36J,zL37J,xL8J), E82(xL4J,zL65J,zL64J), E98(zL78J,xL6J,zL77J), E8(zL6J,zL5J,xL7J), E20(zL15J,xL8J,w6), E59(zL47J,zL46J,xL7J), E19(zL14J,zL15J,xL7J), E35(w9,zL27J,xL3J), E57(xL2J,zL45J,zL44J), E50(xL0J,zL39J,w12), E74(xL9J,zL58J,zL59J), E48(zL38J,zL37J,xL7J), E33(xL1J,zL25J,zL26J), E67(zL52J,xL8J,zL53J), E15(xL9J,zL11J,w5), E16(xL9J,yL3J,zL12J), E34(zL27J,zL26J,xL5J), E84(zL67J,zL66J,xL7J), E64(zL50J,zL51J,xL1J), E3(zL2J,zL1J,xL2J), E41(zL32J,xL7J,yL8J), E65(zL51J,xL2J,w15), E83(xL2J,zL65J,zL66J), E39(xL3J,zL30J,zL31J), E70(xL6J,zL55J,w16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-48.xml.hg','E9(zL6J,xL8J,zL7J), E85(xL9J,zL67J,w19), E17(xL9J,zL12J,zL13J), E86(yL17J,zL68J,xL6J), E98(xL3J,zL78J,zL77J), E71(zL56J,xL4J,yL14J), E87(zL69J,zL68J,xL8J), E58(zL45J,zL46J,xL8J), E74(zL58J,zL59J,xL3J), E83(xL5J,zL65J,zL66J), E44(zL34J,zL35J,xL6J), E22(zL16J,xL0J,zL17J), E29(zL23J,zL22J,xL7J), E18(zL14J,xL4J,zL13J), E5(zL3J,xL2J,w3), E6(zL4J,yL1J,xL7J), E8(zL6J,zL5J,xL3J), E77(zL61J,zL60J,xL8J), E49(zL38J,zL39J,xL4J), E100(w22,zL79J,xL5J), E27(zL21J,xL6J,zL20J), E4(zL3J,zL2J,xL0J), E60(zL47J,w14,xL7J), E76(zL60J,yL15J,xL3J), E7(zL5J,zL4J,xL1J), E92(zL72J,zL73J,xL2J), E40(w10,xL5J,zL31J), E66(xL2J,yL13J,zL52J), E68(xL9J,zL54J,zL53J), E67(xL4J,zL52J,zL53J), E73(xL9J,zL58J,zL57J), E10(xL2J,w4,zL7J), E62(zL49J,zL48J,xL6J), E38(zL29J,xL0J,zL30J), E45(w11,xL1J,zL35J), E99(xL9J,zL78J,zL79J), E63(zL50J,zL49J,xL5J), E37(zL29J,zL28J,xL8J), E80(xL5J,zL63J,w18), E97(xL0J,zL76J,zL77J), E91(zL72J,yL18J,xL6J), E96(yL19J,zL76J,xL8J), E41(xL2J,zL32J,yL8J), E57(zL45J,xL5J,zL44J), E28(xL4J,zL21J,zL22J), E93(zL73J,xL5J,zL74J), E88(zL70J,xL1J,zL69J), E36(yL7J,zL28J,xL4J), E90(zL71J,w20,xL7J), E32(zL25J,zL24J,xL8J), E3(zL2J,zL1J,xL6J), E14(zL10J,xL6J,zL11J), E69(zL54J,zL55J,xL7J), E11(yL2J,xL0J,zL8J), E47(xL1J,zL36J,zL37J), E48(zL38J,zL37J,xL5J), E2(zL1J,zL0J,xL5J), E12(xL5J,zL9J,zL8J), E23(xL9J,zL18J,zL17J), E24(zL18J,zL19J,xL5J), E95(xL0J,w21,zL75J), E1(zL0J,yL0J,xL1J), E20(xL0J,zL15J,w6), E54(xL0J,zL43J,zL42J), E81(yL16J,xL8J,zL64J), E16(yL3J,zL12J,xL8J), E94(xL3J,zL74J,zL75J), E55(xL1J,w13,zL43J), E51(xL9J,zL40J,yL10J), E15(xL1J,zL11J,w5), E84(xL0J,zL67J,zL66J), E35(w9,zL27J,xL3J), E72(xL1J,zL56J,zL57J), E52(zL40J,xL3J,zL41J), E26(yL5J,xL1J,zL20J), E13(zL10J,zL9J,xL7J), E50(xL0J,zL39J,w12), E46(zL36J,yL9J,xL8J), E56(yL11J,xL6J,zL44J), E75(xL0J,zL59J,w17), E42(xL4J,zL32J,zL33J), E43(xL0J,zL34J,zL33J), E21(yL4J,zL16J,xL4J), E70(xL5J,zL55J,w16), E25(w7,zL19J,xL1J), E34(zL27J,zL26J,xL5J), E19(zL14J,zL15J,xL6J), E30(xL9J,w8,zL23J), E64(xL9J,zL50J,zL51J), E53(xL6J,zL41J,zL42J), E79(zL62J,xL7J,zL63J), E61(xL0J,yL12J,zL48J), E78(zL61J,zL62J,xL2J), E89(zL70J,zL71J,xL5J), E33(xL0J,zL25J,zL26J), E65(zL51J,xL2J,w15), E31(yL6J,zL24J,xL6J), E59(xL1J,zL47J,zL46J), E39(xL3J,zL30J,zL31J), E82(zL65J,xL6J,zL64J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-49.xml.hg','E35(xL9J,w9,zL27J), E60(xL9J,zL47J,w14), E91(zL72J,yL18J,xL5J), E45(w11,xL2J,zL35J), E4(xL9J,zL3J,zL2J), E89(zL70J,zL71J,xL0J), E33(zL25J,zL26J,xL4J), E52(zL40J,xL5J,zL41J), E19(xL1J,zL14J,zL15J), E66(xL9J,yL13J,zL52J), E25(w7,zL19J,xL6J), E3(zL2J,zL1J,xL5J), E8(zL6J,zL5J,xL4J), E27(zL21J,xL7J,zL20J), E28(xL3J,zL21J,zL22J), E22(zL16J,zL17J,xL8J), E23(zL18J,zL17J,xL4J), E14(xL9J,zL10J,zL11J), E94(zL74J,xL8J,zL75J), E99(zL78J,zL79J,xL7J), E12(zL9J,zL8J,xL8J), E17(zL12J,zL13J,xL8J), E65(zL51J,xL0J,w15), E41(xL0J,zL32J,yL8J), E64(zL50J,zL51J,xL3J), E69(xL2J,zL54J,zL55J), E7(zL5J,zL4J,xL7J), E43(xL9J,zL34J,zL33J), E32(zL25J,zL24J,xL6J), E37(zL29J,zL28J,xL5J), E80(xL7J,zL63J,w18), E44(zL34J,zL35J,xL5J), E24(zL18J,zL19J,xL0J), E53(zL41J,xL8J,zL42J), E47(zL36J,zL37J,xL4J), E87(zL69J,zL68J,xL7J), E21(yL4J,zL16J,xL7J), E63(zL50J,zL49J,xL6J), E56(xL1J,yL11J,zL44J), E85(zL67J,xL7J,w19), E5(zL3J,xL1J,w3), E34(zL27J,xL2J,zL26J), E96(xL9J,yL19J,zL76J), E67(xL4J,zL52J,zL53J), E68(xL0J,zL54J,zL53J), E16(yL3J,zL12J,xL5J), E100(w22,zL79J,xL6J), E74(zL58J,zL59J,xL5J), E59(zL47J,zL46J,xL6J), E98(zL78J,xL5J,zL77J), E15(xL6J,zL11J,w5), E1(zL0J,yL0J,xL7J), E77(zL61J,zL60J,xL2J), E13(xL4J,zL10J,zL9J), E88(xL9J,zL70J,zL69J), E72(zL56J,zL57J,xL7J), E55(xL9J,w13,zL43J), E84(zL67J,xL6J,zL66J), E81(yL16J,xL0J,zL64J), E46(zL36J,xL6J,yL9J), E48(zL38J,zL37J,xL5J), E31(yL6J,xL3J,zL24J), E54(xL1J,zL43J,zL42J), E79(zL62J,xL5J,zL63J), E20(zL15J,xL7J,w6), E62(zL49J,zL48J,xL8J), E61(yL12J,zL48J,xL7J), E86(yL17J,xL1J,zL68J), E6(zL4J,yL1J,xL3J), E76(zL60J,yL15J,xL4J), E58(xL3J,zL45J,zL46J), E92(zL72J,zL73J,xL3J), E97(xL2J,zL76J,zL77J), E2(zL1J,zL0J,xL4J), E78(zL61J,zL62J,xL0J), E26(xL9J,yL5J,zL20J), E90(zL71J,w20,xL5J), E70(zL55J,w16,xL8J), E38(zL29J,xL1J,zL30J), E82(xL4J,zL65J,zL64J), E57(xL2J,zL45J,zL44J), E51(zL40J,xL4J,yL10J), E71(xL2J,zL56J,yL14J), E40(xL9J,w10,zL31J), E42(xL4J,zL32J,zL33J), E11(yL2J,xL7J,zL8J), E10(xL6J,w4,zL7J), E75(zL59J,w17,xL8J), E9(zL6J,xL5J,zL7J), E73(zL58J,xL4J,zL57J), E83(xL3J,zL65J,zL66J), E18(zL14J,xL2J,zL13J), E95(w21,xL6J,zL75J), E30(w8,xL1J,zL23J), E93(zL73J,xL1J,zL74J), E49(zL38J,zL39J,xL2J), E50(xL9J,zL39J,w12), E29(zL23J,xL4J,zL22J), E36(yL7J,zL28J,xL8J), E39(xL3J,zL30J,zL31J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-50.xml.hg','E64(zL50J,zL51J,xL4J), E53(xL1J,zL41J,zL42J), E84(xL2J,zL67J,zL66J), E45(w11,xL2J,zL35J), E22(xL9J,zL16J,zL17J), E33(zL25J,zL26J,xL4J), E14(xL2J,zL10J,zL11J), E70(xL3J,zL55J,w16), E93(zL73J,xL4J,zL74J), E87(zL69J,zL68J,xL8J), E25(w7,zL19J,xL6J), E94(xL0J,zL74J,zL75J), E4(zL3J,zL2J,xL1J), E23(zL18J,zL17J,xL4J), E44(zL34J,zL35J,xL6J), E50(zL39J,w12,xL7J), E66(yL13J,xL7J,zL52J), E46(zL36J,xL2J,yL9J), E6(zL4J,yL1J,xL7J), E26(yL5J,xL4J,zL20J), E2(zL1J,zL0J,xL8J), E89(zL70J,zL71J,xL7J), E8(zL6J,zL5J,xL3J), E36(yL7J,zL28J,xL2J), E37(zL29J,zL28J,xL5J), E80(xL7J,zL63J,w18), E58(zL45J,zL46J,xL7J), E47(zL36J,zL37J,xL4J), E27(zL21J,xL6J,zL20J), E59(zL47J,xL3J,zL46J), E21(yL4J,zL16J,xL7J), E57(zL45J,xL6J,zL44J), E42(xL0J,zL32J,zL33J), E92(zL72J,zL73J,xL2J), E34(zL27J,xL2J,zL26J), E68(xL0J,zL54J,zL53J), E16(yL3J,zL12J,xL5J), E31(xL9J,yL6J,zL24J), E38(zL29J,xL0J,zL30J), E82(xL3J,zL65J,zL64J), E19(zL14J,xL2J,zL15J), E35(w9,zL27J,xL8J), E11(yL2J,xL1J,zL8J), E96(yL19J,xL0J,zL76J), E13(xL4J,zL10J,zL9J), E18(zL14J,zL13J,xL6J), E62(zL49J,zL48J,xL5J), E74(zL58J,zL59J,xL4J), E88(xL9J,zL70J,zL69J), E10(xL9J,w4,zL7J), E73(zL58J,xL3J,zL57J), E15(xL3J,zL11J,w5), E97(xL3J,zL76J,zL77J), E54(xL9J,zL43J,zL42J), E71(zL56J,yL14J,xL8J), E41(xL4J,zL32J,yL8J), E28(zL21J,zL22J,xL7J), E17(zL12J,xL4J,zL13J), E77(zL61J,zL60J,xL5J), E12(xL5J,zL9J,zL8J), E83(xL1J,zL65J,zL66J), E24(zL18J,zL19J,xL5J), E61(yL12J,zL48J,xL7J), E76(zL60J,yL15J,xL4J), E20(xL0J,zL15J,w6), E5(zL3J,w3,xL6J), E95(w21,xL8J,zL75J), E56(yL11J,xL2J,zL44J), E72(zL56J,zL57J,xL6J), E49(zL38J,xL0J,zL39J), E100(xL9J,w22,zL79J), E81(yL16J,xL8J,zL64J), E91(zL72J,yL18J,xL3J), E9(zL6J,xL6J,zL7J), E79(zL62J,zL63J,xL8J), E90(zL71J,w20,xL2J), E52(zL40J,xL3J,zL41J), E86(yL17J,xL4J,zL68J), E30(w8,xL0J,zL23J), E69(xL1J,zL54J,zL55J), E78(zL61J,zL62J,xL3J), E43(zL34J,zL33J,xL8J), E98(xL1J,zL78J,zL77J), E32(zL25J,zL24J,xL5J), E51(zL40J,xL4J,yL10J), E40(xL9J,w10,zL31J), E67(zL52J,xL8J,zL53J), E75(xL0J,zL59J,w17), E99(zL78J,zL79J,xL5J), E39(xL4J,zL30J,zL31J), E63(zL50J,zL49J,xL1J), E60(zL47J,xL4J,w14), E55(w13,zL43J,xL8J), E29(zL23J,xL5J,zL22J), E1(zL0J,yL0J,xL3J), E85(zL67J,xL4J,w19), E3(zL2J,zL1J,xL2J), E48(zL38J,zL37J,xL6J), E7(zL5J,zL4J,xL5J), E65(zL51J,xL2J,w15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-51.xml.hg','E35(xL9J,w9,zL27J), E30(w8,zL23J,xL6J), E19(xL9J,zL14J,zL15J), E2(zL1J,zL0J,xL0J), E49(zL38J,zL39J,xL6J), E46(xL1J,zL36J,yL9J), E86(yL17J,zL68J,xL6J), E18(zL14J,zL13J,xL5J), E90(zL71J,w20,xL0J), E67(xL2J,zL52J,zL53J), E98(xL3J,zL78J,zL77J), E77(xL9J,zL61J,zL60J), E56(yL11J,zL44J,xL8J), E92(zL72J,zL73J,xL8J), E97(zL76J,zL77J,xL7J), E28(xL3J,zL21J,zL22J), E34(zL27J,zL26J,xL7J), E50(zL39J,w12,xL7J), E13(xL2J,zL10J,zL9J), E5(zL3J,xL2J,w3), E6(zL4J,yL1J,xL7J), E76(zL60J,yL15J,xL8J), E89(zL70J,zL71J,xL7J), E32(zL25J,zL24J,xL6J), E53(zL41J,xL8J,zL42J), E20(zL15J,xL4J,w6), E54(xL4J,zL43J,zL42J), E59(zL47J,xL3J,zL46J), E70(xL4J,zL55J,w16), E21(yL4J,zL16J,xL8J), E83(zL65J,zL66J,xL8J), E58(xL2J,zL45J,zL46J), E63(zL50J,zL49J,xL6J), E15(xL5J,zL11J,w5), E72(zL56J,zL57J,xL5J), E39(xL0J,zL30J,zL31J), E55(w13,xL2J,zL43J), E3(zL2J,zL1J,xL7J), E87(zL69J,xL2J,zL68J), E93(zL73J,xL6J,zL74J), E73(xL0J,zL58J,zL57J), E37(zL29J,zL28J,xL8J), E66(xL1J,yL13J,zL52J), E95(w21,xL2J,zL75J), E52(zL40J,xL6J,zL41J), E17(xL1J,zL12J,zL13J), E26(yL5J,xL7J,zL20J), E16(yL3J,zL12J,xL6J), E9(zL6J,xL1J,zL7J), E79(zL62J,xL2J,zL63J), E27(zL21J,xL8J,zL20J), E82(xL2J,zL65J,zL64J), E64(zL50J,zL51J,xL0J), E91(xL9J,zL72J,yL18J), E45(w11,zL35J,xL6J), E81(yL16J,xL0J,zL64J), E22(zL16J,zL17J,xL5J), E31(yL6J,xL3J,zL24J), E44(xL2J,zL34J,zL35J), E94(xL4J,zL74J,zL75J), E61(yL12J,zL48J,xL7J), E74(zL58J,zL59J,xL7J), E60(zL47J,w14,xL6J), E69(zL54J,xL6J,zL55J), E80(xL3J,zL63J,w18), E41(xL5J,zL32J,yL8J), E48(zL38J,zL37J,xL4J), E78(zL61J,zL62J,xL0J), E38(xL9J,zL29J,zL30J), E36(yL7J,zL28J,xL6J), E10(xL3J,w4,zL7J), E99(xL2J,zL78J,zL79J), E100(w22,xL1J,zL79J), E42(xL9J,zL32J,zL33J), E51(xL9J,zL40J,yL10J), E96(yL19J,xL5J,zL76J), E62(zL49J,xL2J,zL48J), E68(xL5J,zL54J,zL53J), E1(zL0J,yL0J,xL4J), E14(xL0J,zL10J,zL11J), E8(zL6J,zL5J,xL2J), E12(xL3J,zL9J,zL8J), E71(xL2J,zL56J,yL14J), E7(zL5J,zL4J,xL6J), E33(xL1J,zL25J,zL26J), E47(zL36J,zL37J,xL3J), E65(xL9J,zL51J,w15), E23(zL18J,zL17J,xL2J), E4(zL3J,zL2J,xL6J), E29(zL23J,xL5J,zL22J), E57(xL1J,zL45J,zL44J), E84(zL67J,zL66J,xL7J), E85(zL67J,xL4J,w19), E40(w10,xL2J,zL31J), E43(zL34J,zL33J,xL7J), E75(xL1J,zL59J,w17), E25(xL9J,w7,zL19J), E11(yL2J,xL6J,zL8J), E24(zL18J,zL19J,xL6J), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-52.xml.hg','E90(zL71J,w20,xL0J), E95(w21,xL3J,zL75J), E77(xL9J,zL61J,zL60J), E97(zL76J,zL77J,xL7J), E66(xL9J,yL13J,zL52J), E87(zL69J,zL68J,xL8J), E15(zL11J,xL7J,w5), E55(w13,xL4J,zL43J), E43(xL2J,zL34J,zL33J), E78(zL61J,zL62J,xL5J), E34(zL27J,zL26J,xL7J), E73(zL58J,zL57J,xL6J), E65(zL51J,xL0J,w15), E29(zL23J,zL22J,xL7J), E72(xL2J,zL56J,zL57J), E19(xL0J,zL14J,zL15J), E64(zL50J,zL51J,xL3J), E7(zL5J,zL4J,xL7J), E25(w7,zL19J,xL7J), E53(zL41J,xL8J,zL42J), E100(w22,zL79J,xL5J), E11(yL2J,xL4J,zL8J), E92(zL72J,zL73J,xL2J), E33(zL25J,zL26J,xL6J), E26(yL5J,xL6J,zL20J), E17(xL2J,zL12J,zL13J), E36(yL7J,zL28J,xL3J), E68(xL0J,zL54J,zL53J), E31(xL9J,yL6J,zL24J), E42(zL32J,zL33J,xL8J), E3(zL2J,zL1J,xL7J), E8(zL6J,zL5J,xL6J), E27(xL9J,zL21J,zL20J), E82(xL3J,zL65J,zL64J), E35(w9,zL27J,xL8J), E60(zL47J,w14,xL8J), E69(xL4J,zL54J,zL55J), E58(xL1J,zL45J,zL46J), E83(zL65J,zL66J,xL7J), E99(xL9J,zL78J,zL79J), E85(zL67J,w19,xL8J), E86(yL17J,zL68J,xL7J), E46(zL36J,xL4J,yL9J), E52(zL40J,xL6J,zL41J), E56(xL9J,yL11J,zL44J), E93(zL73J,xL5J,zL74J), E98(zL78J,xL4J,zL77J), E75(zL59J,xL5J,w17), E16(yL3J,zL12J,xL6J), E89(zL70J,zL71J,xL1J), E9(zL6J,xL1J,zL7J), E91(zL72J,yL18J,xL1J), E96(yL19J,xL3J,zL76J), E84(zL67J,xL6J,zL66J), E41(xL3J,zL32J,yL8J), E81(yL16J,xL0J,zL64J), E49(zL38J,zL39J,xL1J), E10(xL4J,w4,zL7J), E54(xL1J,zL43J,zL42J), E59(xL0J,zL47J,zL46J), E39(xL2J,zL30J,zL31J), E62(zL49J,zL48J,xL8J), E61(yL12J,zL48J,xL7J), E23(zL18J,xL0J,zL17J), E6(zL4J,yL1J,xL3J), E14(xL5J,zL10J,zL11J), E47(xL0J,zL36J,zL37J), E1(xL9J,zL0J,yL0J), E2(zL1J,zL0J,xL3J), E18(zL14J,zL13J,xL8J), E37(zL29J,zL28J,xL1J), E44(xL1J,zL34J,zL35J), E4(zL3J,zL2J,xL4J), E21(yL4J,zL16J,xL3J), E24(zL18J,zL19J,xL4J), E51(xL9J,zL40J,yL10J), E45(w11,xL4J,zL35J), E63(zL50J,zL49J,xL2J), E30(w8,zL23J,xL8J), E79(zL62J,zL63J,xL8J), E5(zL3J,xL5J,w3), E57(xL2J,zL45J,zL44J), E80(xL0J,zL63J,w18), E38(zL29J,xL4J,zL30J), E48(zL38J,zL37J,xL7J), E40(xL9J,w10,zL31J), E67(zL52J,xL8J,zL53J), E74(xL1J,zL58J,zL59J), E94(xL6J,zL74J,zL75J), E20(zL15J,xL5J,w6), E70(xL5J,zL55J,w16), E88(zL70J,zL69J,xL6J), E22(zL16J,zL17J,xL6J), E76(zL60J,yL15J,xL6J), E13(xL9J,zL10J,zL9J), E71(xL9J,zL56J,yL14J), E12(xL2J,zL9J,zL8J), E32(zL25J,xL4J,zL24J), E50(xL9J,zL39J,w12), E28(xL0J,zL21J,zL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','E35(xL9J,w9,zL27J), E23(zL18J,zL17J,xL5J), E77(zL61J,zL60J,xL1J), E72(xL3J,zL56J,zL57J), E90(zL71J,w20,xL0J), E7(zL5J,zL4J,xL8J), E20(zL15J,xL3J,w6), E62(zL49J,zL48J,xL4J), E82(xL9J,zL65J,zL64J), E42(zL32J,xL6J,zL33J), E21(yL4J,zL16J,xL6J), E79(xL9J,zL62J,zL63J), E9(zL6J,xL7J,zL7J), E94(zL74J,xL8J,zL75J), E50(zL39J,w12,xL7J), E66(yL13J,xL7J,zL52J), E33(zL25J,zL26J,xL3J), E69(xL2J,zL54J,zL55J), E24(zL18J,zL19J,xL8J), E98(xL2J,zL78J,zL77J), E3(zL2J,zL1J,xL4J), E31(yL6J,xL0J,zL24J), E32(zL25J,zL24J,xL6J), E47(zL36J,zL37J,xL4J), E87(zL69J,zL68J,xL7J), E57(zL45J,xL6J,zL44J), E58(xL2J,zL45J,zL46J), E63(zL50J,zL49J,xL6J), E85(zL67J,xL7J,w19), E68(xL9J,zL54J,zL53J), E26(yL5J,xL6J,zL20J), E71(zL56J,yL14J,xL6J), E67(xL4J,zL52J,zL53J), E29(xL1J,zL23J,zL22J), E4(zL3J,zL2J,xL3J), E100(w22,zL79J,xL6J), E54(zL43J,xL7J,zL42J), E93(zL73J,xL6J,zL74J), E19(zL14J,xL2J,zL15J), E73(xL0J,zL58J,zL57J), E76(zL60J,yL15J,xL2J), E18(zL14J,zL13J,xL6J), E95(w21,xL2J,zL75J), E41(xL2J,zL32J,yL8J), E39(xL7J,zL30J,zL31J), E89(xL9J,zL70J,zL71J), E34(zL27J,zL26J,xL4J), E1(zL0J,yL0J,xL2J), E55(xL9J,w13,zL43J), E91(zL72J,yL18J,xL1J), E97(xL3J,zL76J,zL77J), E52(zL40J,xL1J,zL41J), E64(zL50J,zL51J,xL0J), E40(w10,xL3J,zL31J), E48(zL38J,zL37J,xL5J), E49(zL38J,zL39J,xL1J), E61(yL12J,zL48J,xL7J), E74(zL58J,zL59J,xL7J), E86(yL17J,xL1J,zL68J), E14(xL5J,zL10J,zL11J), E25(w7,zL19J,xL3J), E53(xL4J,zL41J,zL42J), E27(xL2J,zL21J,zL20J), E5(zL3J,w3,xL6J), E80(xL3J,zL63J,w18), E45(w11,zL35J,xL7J), E84(zL67J,xL5J,zL66J), E43(zL34J,xL5J,zL33J), E37(zL29J,zL28J,xL1J), E88(zL70J,zL69J,xL3J), E70(xL0J,zL55J,w16), E12(xL4J,zL9J,zL8J), E78(zL61J,zL62J,xL0J), E38(xL9J,zL29J,zL30J), E56(yL11J,xL3J,zL44J), E81(yL16J,xL8J,zL64J), E10(xL3J,w4,zL7J), E59(zL47J,zL46J,xL7J), E22(zL16J,zL17J,xL7J), E6(zL4J,yL1J,xL6J), E30(w8,xL0J,zL23J), E8(zL6J,zL5J,xL2J), E2(zL1J,zL0J,xL7J), E65(zL51J,xL1J,w15), E99(zL78J,zL79J,xL5J), E11(yL2J,xL7J,zL8J), E16(xL9J,yL3J,zL12J), E15(xL2J,zL11J,w5), E96(yL19J,xL4J,zL76J), E60(zL47J,xL4J,w14), E13(zL10J,zL9J,xL8J), E36(yL7J,xL0J,zL28J), E46(xL9J,zL36J,yL9J), E28(zL21J,zL22J,xL8J), E51(zL40J,xL3J,yL10J), E17(zL12J,zL13J,xL5J), E44(xL3J,zL34J,zL35J), E92(zL72J,zL73J,xL5J), E83(xL2J,zL65J,zL66J), E75(xL9J,zL59J,w17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','E64(zL50J,zL51J,xL4J), E22(xL9J,zL16J,zL17J), E9(zL6J,xL8J,zL7J), E26(yL5J,xL3J,zL20J), E70(xL3J,zL55J,w16), E51(zL40J,xL6J,yL10J), E16(yL3J,xL3J,zL12J), E37(zL29J,zL28J,xL6J), E24(zL18J,zL19J,xL1J), E91(zL72J,yL18J,xL4J), E79(xL9J,zL62J,zL63J), E83(xL5J,zL65J,zL66J), E11(yL2J,xL3J,zL8J), E94(zL74J,xL8J,zL75J), E17(zL12J,zL13J,xL8J), E66(yL13J,xL7J,zL52J), E13(xL2J,zL10J,zL9J), E72(xL2J,zL56J,zL57J), E52(zL40J,xL4J,zL41J), E38(zL29J,xL5J,zL30J), E93(zL73J,xL3J,zL74J), E8(zL6J,zL5J,xL3J), E53(zL41J,xL8J,zL42J), E55(w13,xL5J,zL43J), E86(yL17J,xL0J,zL68J), E14(xL4J,zL10J,zL11J), E25(w7,zL19J,xL4J), E80(xL4J,zL63J,w18), E7(zL5J,zL4J,xL1J), E18(zL14J,zL13J,xL7J), E95(w21,xL1J,zL75J), E96(xL9J,yL19J,zL76J), E65(zL51J,w15,xL5J), E68(xL0J,zL54J,zL53J), E54(zL43J,xL7J,zL42J), E30(w8,zL23J,xL5J), E35(w9,zL27J,xL8J), E58(xL1J,zL45J,zL46J), E15(xL6J,zL11J,w5), E34(xL9J,zL27J,zL26J), E77(zL61J,zL60J,xL2J), E85(zL67J,w19,xL8J), E97(xL0J,zL76J,zL77J), E41(xL2J,zL32J,yL8J), E46(zL36J,xL4J,yL9J), E56(xL9J,yL11J,zL44J), E90(zL71J,w20,xL7J), E89(zL70J,zL71J,xL1J), E57(zL45J,zL44J,xL8J), E6(zL4J,yL1J,xL4J), E19(zL14J,zL15J,xL5J), E73(zL58J,xL3J,zL57J), E62(zL49J,xL0J,zL48J), E5(zL3J,w3,xL7J), E84(zL67J,xL6J,zL66J), E45(w11,zL35J,xL6J), E12(xL5J,zL9J,zL8J), E59(xL0J,zL47J,zL46J), E99(xL3J,zL78J,zL79J), E4(zL3J,zL2J,xL5J), E21(yL4J,zL16J,xL2J), E1(zL0J,yL0J,xL1J), E69(zL54J,xL6J,zL55J), E20(xL0J,zL15J,w6), E2(zL1J,zL0J,xL3J), E44(xL1J,zL34J,zL35J), E71(zL56J,yL14J,xL7J), E67(xL5J,zL52J,zL53J), E29(xL2J,zL23J,zL22J), E23(zL18J,zL17J,xL8J), E47(zL36J,zL37J,xL8J), E74(zL58J,zL59J,xL6J), E63(zL50J,zL49J,xL2J), E60(zL47J,xL3J,w14), E40(w10,xL1J,zL31J), E78(zL61J,zL62J,xL3J), E98(xL1J,zL78J,zL77J), E28(xL9J,zL21J,zL22J), E49(zL38J,zL39J,xL3J), E92(zL72J,zL73J,xL6J), E33(xL1J,zL25J,zL26J), E42(xL4J,zL32J,zL33J), E82(zL65J,xL7J,zL64J), E43(xL0J,zL34J,zL33J), E39(xL4J,zL30J,zL31J), E100(w22,xL2J,zL79J), E88(zL70J,zL69J,xL6J), E76(zL60J,yL15J,xL6J), E50(zL39J,xL1J,w12), E81(yL16J,xL1J,zL64J), E3(zL2J,zL1J,xL2J), E48(zL38J,zL37J,xL6J), E32(zL25J,xL4J,zL24J), E75(xL1J,zL59J,w17), E10(xL5J,w4,zL7J), E27(xL4J,zL21J,zL20J), E31(yL6J,zL24J,xL6J), E36(yL7J,zL28J,xL8J), E61(yL12J,zL48J,xL8J), E87(zL69J,zL68J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','E96(yL19J,zL76J,xL7J), E2(zL1J,zL0J,xL0J), E66(yL13J,zL52J,xL8J), E77(zL61J,zL60J,xL1J), E29(zL23J,zL22J,xL8J), E26(yL5J,xL3J,zL20J), E82(xL1J,zL65J,zL64J), E11(yL2J,xL5J,zL8J), E47(zL36J,zL37J,xL5J), E74(zL58J,zL59J,xL3J), E27(zL21J,xL7J,zL20J), E63(zL50J,zL49J,xL3J), E9(zL6J,xL7J,zL7J), E22(zL16J,xL0J,zL17J), E35(w9,zL27J,xL2J), E41(xL0J,zL32J,yL8J), E46(zL36J,xL2J,yL9J), E93(zL73J,xL3J,zL74J), E98(xL2J,zL78J,zL77J), E31(yL6J,xL0J,zL24J), E90(xL9J,zL71J,w20), E32(zL25J,zL24J,xL6J), E49(zL38J,zL39J,xL4J), E53(zL41J,xL8J,zL42J), E30(w8,zL23J,xL4J), E73(xL1J,zL58J,zL57J), E1(zL0J,yL0J,xL8J), E80(xL4J,zL63J,w18), E7(zL5J,zL4J,xL1J), E13(xL3J,zL10J,zL9J), E40(w10,xL5J,zL31J), E71(zL56J,yL14J,xL6J), E75(zL59J,xL4J,w17), E62(zL49J,zL48J,xL6J), E3(zL2J,zL1J,xL7J), E20(xL9J,zL15J,w6), E87(zL69J,xL2J,zL68J), E64(zL50J,zL51J,xL5J), E99(xL9J,zL78J,zL79J), E23(zL18J,zL17J,xL6J), E37(zL29J,zL28J,xL8J), E56(xL0J,yL11J,zL44J), E86(yL17J,zL68J,xL7J), E34(zL27J,xL1J,zL26J), E95(w21,xL2J,zL75J), E57(zL45J,xL5J,zL44J), E70(xL2J,zL55J,w16), E67(xL3J,zL52J,zL53J), E97(zL76J,zL77J,xL8J), E12(xL6J,zL9J,zL8J), E21(yL4J,zL16J,xL1J), E10(xL9J,w4,zL7J), E43(xL3J,zL34J,zL33J), E52(xL9J,zL40J,zL41J), E19(zL14J,zL15J,xL5J), E25(w7,zL19J,xL2J), E42(xL2J,zL32J,zL33J), E85(zL67J,xL5J,w19), E45(w11,zL35J,xL6J), E59(zL47J,zL46J,xL8J), E89(zL70J,zL71J,xL4J), E81(xL9J,yL16J,zL64J), E79(zL62J,xL5J,zL63J), E94(xL4J,zL74J,zL75J), E4(zL3J,zL2J,xL5J), E6(zL4J,yL1J,xL3J), E15(xL4J,zL11J,w5), E58(xL3J,zL45J,zL46J), E91(zL72J,yL18J,xL8J), E33(zL25J,zL26J,xL7J), E88(zL70J,zL69J,xL3J), E17(xL3J,zL12J,zL13J), E65(zL51J,w15,xL4J), E51(zL40J,xL1J,yL10J), E16(yL3J,zL12J,xL8J), E39(xL1J,zL30J,zL31J), E24(zL18J,zL19J,xL4J), E69(xL9J,zL54J,zL55J), E55(w13,zL43J,xL7J), E68(xL5J,zL54J,zL53J), E84(zL67J,zL66J,xL8J), E76(zL60J,yL15J,xL7J), E8(zL6J,zL5J,xL2J), E48(zL38J,zL37J,xL7J), E28(xL9J,zL21J,zL22J), E44(zL34J,xL4J,zL35J), E72(zL56J,zL57J,xL8J), E14(zL10J,zL11J,xL7J), E60(zL47J,xL4J,w14), E83(xL3J,zL65J,zL66J), E18(zL14J,xL2J,zL13J), E5(zL3J,xL4J,w3), E36(yL7J,xL0J,zL28J), E78(zL61J,zL62J,xL2J), E50(xL9J,zL39J,w12), E92(zL72J,zL73J,xL5J), E54(xL2J,zL43J,zL42J), E61(yL12J,zL48J,xL8J), E100(w22,xL3J,zL79J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-56.xml.hg','E13(xL1J,zL10J,zL9J), E85(xL9J,zL67J,w19), E50(zL39J,w12,xL6J), E76(xL9J,zL60J,yL15J), E82(xL1J,zL65J,zL64J), E88(zL70J,xL0J,zL69J), E37(zL29J,zL28J,xL6J), E11(yL2J,xL5J,zL8J), E31(yL6J,zL24J,xL7J), E62(zL49J,zL48J,xL4J), E25(w7,zL19J,xL6J), E74(zL58J,zL59J,xL3J), E4(zL3J,zL2J,xL1J), E30(w8,zL23J,xL7J), E9(zL6J,xL7J,zL7J), E35(w9,zL27J,xL2J), E69(xL2J,zL54J,zL55J), E12(xL0J,zL9J,zL8J), E77(zL61J,zL60J,xL8J), E48(zL38J,zL37J,xL8J), E80(xL7J,zL63J,w18), E59(zL47J,xL3J,zL46J), E21(yL4J,zL16J,xL7J), E1(zL0J,xL0J,yL0J), E6(zL4J,yL1J,xL2J), E20(xL1J,zL15J,w6), E40(w10,xL5J,zL31J), E18(zL14J,zL13J,xL7J), E71(zL56J,yL14J,xL6J), E29(xL1J,zL23J,zL22J), E70(xL9J,zL55J,w16), E94(xL2J,zL74J,zL75J), E87(zL69J,xL2J,zL68J), E60(zL47J,w14,xL8J), E58(xL1J,zL45J,zL46J), E45(w11,xL1J,zL35J), E7(zL5J,zL4J,xL0J), E86(yL17J,zL68J,xL7J), E97(xL0J,zL76J,zL77J), E34(zL27J,xL1J,zL26J), E68(zL54J,xL8J,zL53J), E51(zL40J,xL7J,yL10J), E65(zL51J,w15,xL6J), E36(yL7J,zL28J,xL4J), E54(zL43J,xL6J,zL42J), E32(xL0J,zL25J,zL24J), E39(xL7J,zL30J,zL31J), E15(xL3J,zL11J,w5), E55(xL9J,w13,zL43J), E91(zL72J,yL18J,xL1J), E79(zL62J,xL6J,zL63J), E57(xL0J,zL45J,zL44J), E64(zL50J,zL51J,xL0J), E33(zL25J,zL26J,xL8J), E41(xL3J,zL32J,yL8J), E22(zL16J,zL17J,xL5J), E44(xL2J,zL34J,zL35J), E2(zL1J,zL0J,xL5J), E56(yL11J,xL4J,zL44J), E3(xL9J,zL2J,zL1J), E98(zL78J,zL77J,xL7J), E38(zL29J,xL2J,zL30J), E95(xL0J,w21,zL75J), E53(xL4J,zL41J,zL42J), E27(xL2J,zL21J,zL20J), E63(zL50J,zL49J,xL7J), E92(zL72J,zL73J,xL3J), E26(yL5J,xL0J,zL20J), E84(zL67J,xL5J,zL66J), E46(zL36J,xL7J,yL9J), E17(xL3J,zL12J,zL13J), E49(zL38J,xL0J,zL39J), E78(zL61J,zL62J,xL0J), E81(yL16J,xL8J,zL64J), E90(zL71J,w20,xL5J), E16(yL3J,zL12J,xL8J), E24(zL18J,zL19J,xL4J), E42(xL9J,zL32J,zL33J), E96(yL19J,xL5J,zL76J), E66(yL13J,xL6J,zL52J), E52(zL40J,xL3J,zL41J), E89(zL70J,zL71J,xL6J), E61(xL1J,yL12J,zL48J), E100(w22,xL2J,zL79J), E10(xL6J,w4,zL7J), E72(zL56J,zL57J,xL8J), E23(zL18J,zL17J,xL2J), E14(zL10J,zL11J,xL7J), E19(zL14J,zL15J,xL6J), E73(zL58J,xL4J,zL57J), E47(zL36J,xL2J,zL37J), E83(xL3J,zL65J,zL66J), E5(zL3J,xL4J,w3), E43(zL34J,zL33J,xL7J), E28(zL21J,zL22J,xL8J), E67(xL7J,zL52J,zL53J), E75(xL1J,zL59J,w17), E8(xL9J,zL6J,zL5J), E99(zL78J,xL4J,zL79J), E93(xL9J,zL73J,zL74J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-57.xml.hg','E49(zL38J,zL39J,xL6J), E76(xL9J,zL60J,yL15J), E95(w21,xL3J,zL75J), E6(zL4J,yL1J,xL8J), E48(xL9J,zL38J,zL37J), E62(zL49J,zL48J,xL4J), E74(zL58J,zL59J,xL3J), E34(zL27J,zL26J,xL7J), E12(zL9J,zL8J,xL8J), E13(xL2J,zL10J,zL9J), E68(zL54J,xL6J,zL53J), E64(zL50J,zL51J,xL3J), E85(xL2J,zL67J,w19), E75(zL59J,w17,xL7J), E26(yL5J,xL5J,zL20J), E90(xL9J,zL71J,w20), E58(zL45J,zL46J,xL7J), E100(w22,zL79J,xL5J), E11(yL2J,xL4J,zL8J), E42(xL5J,zL32J,zL33J), E87(zL69J,zL68J,xL7J), E19(zL14J,zL15J,xL3J), E21(yL4J,zL16J,xL8J), E69(xL5J,zL54J,zL55J), E92(zL72J,zL73J,xL2J), E66(xL2J,yL13J,zL52J), E71(zL56J,yL14J,xL6J), E88(zL70J,zL69J,xL2J), E70(xL9J,zL55J,w16), E99(xL1J,zL78J,zL79J), E78(zL61J,zL62J,xL7J), E93(zL73J,xL6J,zL74J), E14(xL3J,zL10J,zL11J), E35(w9,zL27J,xL8J), E53(xL2J,zL41J,zL42J), E83(zL65J,zL66J,xL7J), E15(xL6J,zL11J,w5), E23(zL18J,zL17J,xL6J), E44(zL34J,zL35J,xL8J), E41(xL2J,zL32J,yL8J), E57(zL45J,xL5J,zL44J), E65(zL51J,w15,xL6J), E38(zL29J,xL7J,zL30J), E97(zL76J,zL77J,xL8J), E31(yL6J,xL2J,zL24J), E36(yL7J,zL28J,xL4J), E9(zL6J,xL1J,zL7J), E55(w13,xL3J,zL43J), E79(zL62J,xL2J,zL63J), E43(xL3J,zL34J,zL33J), E52(zL40J,xL1J,zL41J), E84(zL67J,xL6J,zL66J), E81(yL16J,xL0J,zL64J), E54(xL9J,zL43J,zL42J), E32(zL25J,xL3J,zL24J), E17(zL12J,xL4J,zL13J), E27(xL3J,zL21J,zL20J), E4(zL3J,zL2J,xL5J), E61(yL12J,zL48J,xL7J), E73(zL58J,xL2J,zL57J), E60(zL47J,w14,xL6J), E25(w7,zL19J,xL3J), E91(zL72J,xL0J,yL18J), E20(xL0J,zL15J,w6), E5(zL3J,w3,xL6J), E51(zL40J,xL0J,yL10J), E1(xL9J,zL0J,yL0J), E2(zL1J,zL0J,xL3J), E7(zL5J,zL4J,xL3J), E56(yL11J,xL3J,zL44J), E16(yL3J,zL12J,xL8J), E39(xL1J,zL30J,zL31J), E24(zL18J,zL19J,xL4J), E82(xL4J,zL65J,zL64J), E3(zL2J,zL1J,xL8J), E8(zL6J,zL5J,xL7J), E45(w11,xL4J,zL35J), E22(zL16J,zL17J,xL7J), E63(zL50J,zL49J,xL2J), E94(xL7J,zL74J,zL75J), E29(zL23J,xL6J,zL22J), E86(yL17J,xL4J,zL68J), E30(w8,xL0J,zL23J), E80(zL63J,xL8J,w18), E40(xL9J,w10,zL31J), E67(zL52J,xL8J,zL53J), E98(xL9J,zL78J,zL77J), E10(xL6J,w4,zL7J), E96(yL19J,xL4J,zL76J), E47(zL36J,xL2J,zL37J), E18(zL14J,xL2J,zL13J), E72(xL0J,zL56J,zL57J), E46(xL0J,zL36J,yL9J), E50(zL39J,xL1J,w12), E33(xL9J,zL25J,zL26J), E37(zL29J,zL28J,xL3J), E89(zL70J,zL71J,xL5J), E28(zL21J,zL22J,xL8J), E77(zL61J,zL60J,xL6J), E59(xL1J,zL47J,zL46J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-58.xml.hg','E69(xL3J,zL54J,zL55J), E49(zL38J,zL39J,xL6J), E66(yL13J,zL52J,xL8J), E81(yL16J,xL4J,zL64J), E22(zL16J,zL17J,xL1J), E18(zL14J,zL13J,xL5J), E95(w21,xL3J,zL75J), E97(zL76J,zL77J,xL7J), E82(xL9J,zL65J,zL64J), E10(w4,xL8J,zL7J), E79(zL62J,xL1J,zL63J), E43(xL2J,zL34J,zL33J), E9(zL6J,xL0J,zL7J), E28(xL3J,zL21J,zL22J), E91(zL72J,yL18J,xL4J), E84(xL1J,zL67J,zL66J), E62(zL49J,zL48J,xL3J), E41(xL0J,zL32J,yL8J), E6(zL4J,yL1J,xL7J), E14(xL1J,zL10J,zL11J), E75(zL59J,w17,xL7J), E89(zL70J,zL71J,xL7J), E8(zL6J,zL5J,xL3J), E36(yL7J,zL28J,xL2J), E90(xL9J,zL71J,w20), E15(zL11J,w5,xL8J), E60(xL1J,zL47J,w14), E55(w13,xL5J,zL43J), E20(zL15J,xL4J,w6), E48(zL38J,xL0J,zL37J), E4(zL3J,zL2J,xL0J), E57(zL45J,xL6J,zL44J), E86(yL17J,xL0J,zL68J), E19(zL14J,zL15J,xL3J), E64(zL50J,zL51J,xL6J), E83(zL65J,zL66J,xL8J), E37(xL9J,zL29J,zL28J), E13(xL3J,zL10J,zL9J), E40(w10,xL5J,zL31J), E33(zL25J,zL26J,xL6J), E45(w11,zL35J,xL8J), E72(zL56J,zL57J,xL5J), E32(xL1J,zL25J,zL24J), E51(zL40J,xL8J,yL10J), E71(zL56J,yL14J,xL6J), E68(xL0J,zL54J,zL53J), E31(xL9J,yL6J,zL24J), E38(zL29J,xL0J,zL30J), E3(zL2J,zL1J,xL7J), E87(zL69J,xL2J,zL68J), E2(zL1J,zL0J,xL1J), E5(zL3J,w3,xL8J), E56(xL0J,yL11J,zL44J), E92(zL72J,zL73J,xL1J), E93(zL73J,xL5J,zL74J), E17(xL1J,zL12J,zL13J), E29(xL0J,zL23J,zL22J), E88(zL70J,xL1J,zL69J), E42(zL32J,zL33J,xL7J), E59(zL47J,zL46J,xL5J), E63(zL50J,zL49J,xL0J), E58(zL45J,xL4J,zL46J), E52(zL40J,xL1J,zL41J), E85(zL67J,xL5J,w19), E46(zL36J,xL5J,yL9J), E26(yL5J,xL8J,zL20J), E7(zL5J,zL4J,xL4J), E77(zL61J,zL60J,xL5J), E11(xL9J,yL2J,zL8J), E100(w22,xL0J,zL79J), E73(zL58J,xL2J,zL57J), E25(w7,zL19J,xL3J), E54(xL0J,zL43J,zL42J), E44(xL1J,zL34J,zL35J), E16(yL3J,zL12J,xL8J), E39(xL1J,zL30J,zL31J), E78(zL61J,zL62J,xL8J), E98(zL78J,xL6J,zL77J), E53(xL7J,zL41J,zL42J), E67(xL9J,zL52J,zL53J), E35(w9,zL27J,xL3J), E80(xL0J,zL63J,w18), E74(xL9J,zL58J,zL59J), E47(zL36J,zL37J,xL3J), E94(xL6J,zL74J,zL75J), E99(zL78J,zL79J,xL5J), E27(xL5J,zL21J,zL20J), E21(yL4J,zL16J,xL4J), E70(xL5J,zL55J,w16), E24(zL18J,zL19J,xL7J), E65(xL9J,zL51J,w15), E76(zL60J,yL15J,xL6J), E34(zL27J,zL26J,xL5J), E96(yL19J,xL4J,zL76J), E23(zL18J,zL17J,xL2J), E1(zL0J,yL0J,xL3J), E30(w8,xL1J,zL23J), E50(zL39J,xL1J,w12), E12(xL2J,zL9J,zL8J), E61(yL12J,zL48J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-59.xml.hg','E35(xL9J,w9,zL27J), E91(zL72J,yL18J,xL5J), E76(zL60J,yL15J,xL1J), E23(zL18J,zL17J,xL5J), E95(w21,xL3J,zL75J), E36(yL7J,zL28J,xL1J), E2(xL9J,zL1J,zL0J), E37(zL29J,zL28J,xL6J), E87(zL69J,zL68J,xL8J), E24(zL18J,zL19J,xL1J), E25(w7,zL19J,xL6J), E74(zL58J,zL59J,xL3J), E27(zL21J,xL7J,zL20J), E59(zL47J,xL4J,zL46J), E96(yL19J,zL76J,xL6J), E62(zL49J,zL48J,xL3J), E44(zL34J,zL35J,xL6J), E84(xL9J,zL67J,zL66J), E57(xL3J,zL45J,zL44J), E38(zL29J,xL5J,zL30J), E82(xL0J,zL65J,zL64J), E90(xL9J,zL71J,w20), E32(zL25J,zL24J,xL6J), E11(yL2J,xL4J,zL8J), E47(zL36J,zL37J,xL4J), E31(yL6J,zL24J,xL8J), E21(yL4J,zL16J,xL7J), E60(zL47J,w14,xL7J), E85(zL67J,xL7J,w19), E49(zL38J,zL39J,xL8J), E5(zL3J,xL1J,w3), E22(zL16J,zL17J,xL3J), E72(zL56J,zL57J,xL5J), E34(zL27J,xL2J,zL26J), E26(yL5J,xL6J,zL20J), E28(xL5J,zL21J,zL22J), E16(yL3J,zL12J,xL5J), E54(zL43J,xL7J,zL42J), E6(zL4J,yL1J,xL1J), E14(xL3J,zL10J,zL11J), E19(zL14J,xL2J,zL15J), E53(xL2J,zL41J,zL42J), E58(xL1J,zL45J,zL46J), E63(zL50J,zL49J,xL5J), E7(zL5J,zL4J,xL0J), E33(zL25J,zL26J,xL5J), E56(xL0J,yL11J,zL44J), E17(xL1J,zL12J,zL13J), E97(zL76J,zL77J,xL8J), E55(w13,xL3J,zL43J), E10(xL9J,w4,zL7J), E99(xL0J,zL78J,zL79J), E52(xL9J,zL40J,zL41J), E42(xL2J,zL32J,zL33J), E68(xL3J,zL54J,zL53J), E40(w10,xL3J,zL31J), E46(zL36J,xL5J,yL9J), E86(yL17J,xL2J,zL68J), E89(zL70J,zL71J,xL4J), E29(xL3J,zL23J,zL22J), E12(xL5J,zL9J,zL8J), E18(xL0J,zL14J,zL13J), E83(xL1J,zL65J,zL66J), E94(xL4J,zL74J,zL75J), E93(zL73J,zL74J,xL8J), E98(zL78J,zL77J,xL7J), E51(zL40J,xL0J,yL10J), E43(zL34J,xL5J,zL33J), E39(xL9J,zL30J,zL31J), E9(zL6J,xL3J,zL7J), E100(w22,xL1J,zL79J), E20(zL15J,xL8J,w6), E45(w11,xL4J,zL35J), E15(xL1J,zL11J,w5), E4(zL3J,zL2J,xL7J), E79(zL62J,zL63J,xL8J), E66(yL13J,xL6J,zL52J), E81(yL16J,xL2J,zL64J), E1(zL0J,yL0J,xL4J), E30(w8,xL0J,zL23J), E64(zL50J,zL51J,xL2J), E50(xL0J,zL39J,w12), E78(zL61J,zL62J,xL3J), E8(zL6J,zL5J,xL2J), E77(zL61J,zL60J,xL7J), E71(xL2J,zL56J,yL14J), E92(zL72J,zL73J,xL6J), E65(zL51J,xL1J,w15), E70(xL5J,zL55J,w16), E88(zL70J,zL69J,xL6J), E67(xL0J,zL52J,zL53J), E75(zL59J,w17,xL8J), E73(zL58J,xL4J,zL57J), E69(zL54J,zL55J,xL8J), E13(xL9J,zL10J,zL9J), E3(zL2J,zL1J,xL2J), E41(zL32J,xL7J,yL8J), E48(zL38J,zL37J,xL6J), E80(xL9J,zL63J,w18), E61(yL12J,zL48J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-60.xml.hg','E69(xL3J,zL54J,zL55J), E19(xL9J,zL14J,zL15J), E46(xL1J,zL36J,yL9J), E18(zL14J,zL13J,xL5J), E77(xL9J,zL61J,zL60J), E71(zL56J,xL4J,yL14J), E87(zL69J,zL68J,xL8J), E60(xL0J,zL47J,w14), E21(yL4J,zL16J,xL6J), E53(xL0J,zL41J,zL42J), E84(xL9J,zL67J,zL66J), E67(xL1J,zL52J,zL53J), E78(zL61J,zL62J,xL4J), E38(zL29J,xL5J,zL30J), E36(yL7J,zL28J,xL2J), E97(zL76J,xL6J,zL77J), E80(xL7J,zL63J,w18), E17(zL12J,zL13J,xL7J), E15(zL11J,w5,xL8J), E24(zL18J,zL19J,xL0J), E82(zL65J,xL8J,zL64J), E57(zL45J,xL6J,zL44J), E6(zL4J,yL1J,xL2J), E14(xL4J,zL10J,zL11J), E76(zL60J,yL15J,xL3J), E42(xL0J,zL32J,zL33J), E56(xL1J,yL11J,zL44J), E2(zL1J,zL0J,xL2J), E66(xL2J,yL13J,zL52J), E31(yL6J,xL1J,zL24J), E39(xL0J,zL30J,zL31J), E73(xL0J,zL58J,zL57J), E11(yL2J,xL1J,zL8J), E25(w7,zL19J,xL5J), E34(xL9J,zL27J,zL26J), E1(zL0J,yL0J,xL7J), E7(zL5J,zL4J,xL0J), E5(zL3J,w3,xL8J), E40(w10,xL6J,zL31J), E49(zL38J,zL39J,xL7J), E68(zL54J,xL8J,zL53J), E98(zL78J,xL4J,zL77J), E75(zL59J,xL5J,w17), E88(xL9J,zL70J,zL69J), E8(zL6J,zL5J,xL5J), E23(zL18J,zL17J,xL1J), E58(zL45J,xL4J,zL46J), E91(zL72J,yL18J,xL1J), E64(zL50J,zL51J,xL0J), E85(zL67J,xL5J,w19), E50(zL39J,xL2J,w12), E33(zL25J,zL26J,xL8J), E86(yL17J,xL2J,zL68J), E30(w8,xL2J,zL23J), E54(xL9J,zL43J,zL42J), E41(xL4J,zL32J,yL8J), E32(zL25J,xL3J,zL24J), E89(zL70J,zL71J,xL4J), E65(zL51J,xL3J,w15), E100(w22,zL79J,xL8J), E63(zL50J,zL49J,xL8J), E9(zL6J,xL4J,zL7J), E74(zL58J,zL59J,xL7J), E92(zL72J,zL73J,xL3J), E45(w11,zL35J,xL7J), E35(w9,zL27J,xL6J), E43(zL34J,xL5J,zL33J), E44(xL1J,zL34J,zL35J), E70(xL0J,zL55J,w16), E26(xL9J,yL5J,zL20J), E62(zL49J,zL48J,xL7J), E99(xL2J,zL78J,zL79J), E20(zL15J,xL8J,w6), E22(zL16J,zL17J,xL7J), E96(yL19J,xL5J,zL76J), E79(zL62J,zL63J,xL8J), E83(xL4J,zL65J,zL66J), E81(yL16J,xL2J,zL64J), E13(zL10J,zL9J,xL7J), E3(zL2J,zL1J,xL3J), E16(yL3J,xL1J,zL12J), E61(xL1J,yL12J,zL48J), E93(zL73J,xL2J,zL74J), E37(zL29J,zL28J,xL4J), E47(zL36J,zL37J,xL3J), E27(xL5J,zL21J,zL20J), E59(zL47J,xL2J,zL46J), E10(xL6J,w4,zL7J), E72(zL56J,zL57J,xL8J), E4(zL3J,zL2J,xL6J), E55(w13,zL43J,xL8J), E90(zL71J,w20,xL3J), E95(w21,xL6J,zL75J), E52(zL40J,xL2J,zL41J), E12(xL2J,zL9J,zL8J), E48(zL38J,zL37J,xL6J), E28(zL21J,zL22J,xL8J), E51(zL40J,xL3J,yL10J), E29(zL23J,xL4J,zL22J), E94(xL5J,zL74J,zL75J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','E17(xL9J,zL12J,zL13J), E66(yL13J,zL52J,xL8J), E81(yL16J,xL4J,zL64J), E34(zL27J,xL0J,zL26J), E7(zL5J,zL4J,xL8J), E16(yL3J,xL3J,zL12J), E62(zL49J,zL48J,xL4J), E39(xL6J,zL30J,zL31J), E84(xL1J,zL67J,zL66J), E60(zL47J,xL2J,w14), E65(zL51J,xL0J,w15), E18(zL14J,xL4J,zL13J), E77(zL61J,zL60J,xL0J), E14(xL1J,zL10J,zL11J), E26(yL5J,xL5J,zL20J), E43(xL9J,zL34J,zL33J), E48(zL38J,zL37J,xL8J), E32(zL25J,zL24J,xL6J), E25(w7,zL19J,xL7J), E100(w22,zL79J,xL5J), E87(zL69J,zL68J,xL7J), E96(yL19J,xL1J,zL76J), E12(zL9J,xL7J,zL8J), E2(zL1J,zL0J,xL2J), E45(w11,zL35J,xL8J), E35(w9,zL27J,xL7J), E68(xL9J,zL54J,zL53J), E70(xL1J,zL55J,w16), E89(zL70J,zL71J,xL2J), E21(yL4J,zL16J,xL0J), E73(xL9J,zL58J,zL57J), E10(xL2J,w4,zL7J), E94(xL2J,zL74J,zL75J), E82(xL3J,zL65J,zL64J), E53(xL2J,zL41J,zL42J), E92(zL72J,zL73J,xL1J), E72(zL56J,xL4J,zL57J), E29(xL0J,zL23J,zL22J), E37(zL29J,zL28J,xL7J), E88(xL9J,zL70J,zL69J), E57(zL45J,zL44J,xL8J), E19(zL14J,zL15J,xL5J), E64(zL50J,zL51J,xL8J), E79(zL62J,xL6J,zL63J), E90(zL71J,w20,xL4J), E52(zL40J,xL1J,zL41J), E5(zL3J,w3,xL7J), E80(xL2J,zL63J,w18), E33(zL25J,zL26J,xL8J), E22(zL16J,zL17J,xL5J), E3(zL2J,zL1J,xL1J), E8(zL6J,zL5J,xL0J), E46(zL36J,xL6J,yL9J), E28(zL21J,zL22J,xL7J), E78(zL61J,zL62J,xL1J), E44(xL2J,zL34J,zL35J), E49(zL38J,zL39J,xL1J), E75(xL2J,zL59J,w17), E56(yL11J,xL4J,zL44J), E59(xL0J,zL47J,zL46J), E9(zL6J,xL4J,zL7J), E20(zL15J,xL7J,w6), E47(xL9J,zL36J,zL37J), E83(xL9J,zL65J,zL66J), E86(yL17J,xL1J,zL68J), E69(zL54J,xL6J,zL55J), E15(xL4J,zL11J,w5), E58(xL3J,zL45J,zL46J), E91(zL72J,xL0J,yL18J), E42(xL1J,zL32J,zL33J), E97(xL2J,zL76J,zL77J), E1(xL9J,zL0J,yL0J), E85(zL67J,xL6J,w19), E41(xL5J,zL32J,yL8J), E38(xL9J,zL29J,zL30J), E31(yL6J,xL4J,zL24J), E61(yL12J,zL48J,xL6J), E11(yL2J,zL8J,xL8J), E54(zL43J,xL8J,zL42J), E99(zL78J,zL79J,xL6J), E95(w21,xL5J,zL75J), E76(zL60J,yL15J,xL7J), E50(xL0J,zL39J,w12), E51(zL40J,xL4J,yL10J), E55(w13,zL43J,xL6J), E98(xL9J,zL78J,zL77J), E67(xL0J,zL52J,zL53J), E63(zL50J,zL49J,xL1J), E23(zL18J,zL17J,xL2J), E4(zL3J,zL2J,xL6J), E30(xL9J,w8,zL23J), E71(xL0J,zL56J,yL14J), E6(zL4J,yL1J,xL5J), E40(w10,xL2J,zL31J), E13(xL9J,zL10J,zL9J), E27(xL4J,zL21J,zL20J), E36(yL7J,zL28J,xL8J), E93(xL9J,zL73J,zL74J), E24(zL18J,zL19J,xL6J), E74(zL58J,zL59J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-62.xml.hg','E60(xL9J,zL47J,w14), E53(xL1J,zL41J,zL42J), E22(xL9J,zL16J,zL17J), E9(zL6J,xL8J,zL7J), E73(zL58J,zL57J,xL7J), E44(zL34J,zL35J,xL7J), E12(xL9J,zL9J,zL8J), E5(zL3J,xL3J,w3), E26(yL5J,xL3J,zL20J), E2(xL9J,zL1J,zL0J), E51(zL40J,xL6J,yL10J), E31(yL6J,zL24J,xL7J), E62(zL49J,zL48J,xL4J), E74(zL58J,zL59J,xL3J), E100(w22,xL4J,zL79J), E54(xL5J,zL43J,zL42J), E59(zL47J,xL4J,zL46J), E79(zL62J,xL1J,zL63J), E39(xL6J,zL30J,zL31J), E21(yL4J,zL16J,xL6J), E99(zL78J,zL79J,xL7J), E13(xL2J,zL10J,zL9J), E64(zL50J,zL51J,xL3J), E24(zL18J,zL19J,xL8J), E67(xL1J,zL52J,zL53J), E38(zL29J,xL5J,zL30J), E3(zL2J,zL1J,xL4J), E16(yL3J,zL12J,xL4J), E97(zL76J,xL6J,zL77J), E58(zL45J,zL46J,xL7J), E82(zL65J,xL8J,zL64J), E52(zL40J,xL7J,zL41J), E42(xL0J,zL32J,zL33J), E15(xL5J,zL11J,w5), E96(yL19J,xL1J,zL76J), E77(zL61J,zL60J,xL3J), E81(yL16J,xL6J,zL64J), E86(yL17J,zL68J,xL8J), E95(w21,xL1J,zL75J), E32(xL1J,zL25J,zL24J), E75(zL59J,xL4J,w17), E23(zL18J,zL17J,xL7J), E70(xL9J,zL55J,w16), E61(yL12J,zL48J,xL5J), E98(zL78J,xL5J,zL77J), E14(xL3J,zL10J,zL11J), E19(zL14J,xL2J,zL15J), E1(zL0J,yL0J,xL7J), E45(xL9J,w11,zL35J), E57(zL45J,xL5J,zL44J), E93(zL73J,xL5J,zL74J), E92(xL9J,zL72J,zL73J), E90(zL71J,w20,xL7J), E4(zL3J,zL2J,xL2J), E55(w13,xL3J,zL43J), E18(xL9J,zL14J,zL13J), E85(zL67J,xL5J,w19), E40(w10,xL3J,zL31J), E41(xL3J,zL32J,yL8J), E88(zL70J,zL69J,xL4J), E43(zL34J,xL6J,zL33J), E28(zL21J,zL22J,xL7J), E10(xL4J,w4,zL7J), E20(zL15J,xL7J,w6), E34(zL27J,zL26J,xL3J), E83(xL9J,zL65J,zL66J), E25(w7,zL19J,xL3J), E35(w9,zL27J,xL6J), E46(zL36J,xL7J,yL9J), E7(zL5J,zL4J,xL3J), E29(xL2J,zL23J,zL22J), E47(zL36J,zL37J,xL8J), E87(zL69J,xL3J,zL68J), E8(zL6J,zL5J,xL7J), E84(xL0J,zL67J,zL66J), E66(yL13J,xL6J,zL52J), E68(xL5J,zL54J,zL53J), E6(zL4J,yL1J,xL6J), E30(w8,xL0J,zL23J), E80(xL0J,zL63J,w18), E76(zL60J,yL15J,xL7J), E50(xL0J,zL39J,w12), E37(zL29J,zL28J,xL4J), E56(yL11J,xL6J,zL44J), E17(zL12J,zL13J,xL6J), E36(yL7J,zL28J,xL7J), E49(zL38J,zL39J,xL3J), E94(xL6J,zL74J,zL75J), E11(yL2J,xL7J,zL8J), E63(zL50J,zL49J,xL1J), E72(zL56J,zL57J,xL8J), E91(zL72J,yL18J,xL2J), E69(zL54J,zL55J,xL8J), E71(xL0J,zL56J,yL14J), E48(zL38J,zL37J,xL6J), E78(zL61J,zL62J,xL2J), E89(zL70J,zL71J,xL5J), E33(xL0J,zL25J,zL26J), E65(zL51J,xL2J,w15), E27(xL4J,zL21J,zL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-63.xml.hg','E53(xL1J,zL41J,zL42J), E6(zL4J,yL1J,xL0J), E35(w9,zL27J,xL1J), E46(xL1J,zL36J,yL9J), E86(yL17J,zL68J,xL6J), E29(zL23J,zL22J,xL8J), E76(xL9J,zL60J,yL15J), E36(yL7J,zL28J,xL1J), E89(zL70J,zL71J,xL8J), E24(xL9J,zL18J,zL19J), E98(xL3J,zL78J,zL77J), E51(zL40J,xL6J,yL10J), E20(zL15J,xL3J,w6), E54(xL5J,zL43J,zL42J), E15(xL0J,zL11J,w5), E30(w8,zL23J,xL7J), E84(xL9J,zL67J,zL66J), E68(zL54J,xL6J,zL53J), E81(yL16J,xL3J,zL64J), E90(xL9J,zL71J,w20), E37(zL29J,zL28J,xL5J), E100(w22,zL79J,xL5J), E47(zL36J,zL37J,xL4J), E28(xL2J,zL21J,zL22J), E83(zL65J,zL66J,xL8J), E56(xL1J,yL11J,zL44J), E92(zL72J,zL73J,xL2J), E33(zL25J,zL26J,xL6J), E45(w11,zL35J,xL8J), E16(yL3J,zL12J,xL5J), E9(zL6J,xL2J,zL7J), E62(zL49J,zL48J,xL6J), E70(xL9J,zL55J,w16), E55(w13,xL2J,zL43J), E8(zL6J,zL5J,xL6J), E87(zL69J,xL2J,zL68J), E43(zL34J,xL4J,zL33J), E48(zL38J,zL37J,xL3J), E14(xL3J,zL10J,zL11J), E60(zL47J,w14,xL8J), E64(zL50J,zL51J,xL5J), E1(zL0J,yL0J,xL7J), E32(xL9J,zL25J,zL24J), E2(zL1J,zL0J,xL1J), E49(zL38J,zL39J,xL7J), E17(xL1J,zL12J,zL13J), E97(zL76J,zL77J,xL8J), E12(xL6J,zL9J,zL8J), E3(zL2J,zL1J,xL6J), E99(xL0J,zL78J,zL79J), E61(yL12J,zL48J,xL4J), E58(zL45J,xL4J,zL46J), E66(yL13J,xL4J,zL52J), E71(zL56J,yL14J,xL8J), E65(zL51J,xL3J,w15), E93(zL73J,xL0J,zL74J), E77(zL61J,zL60J,xL5J), E21(yL4J,zL16J,xL2J), E11(xL9J,yL2J,zL8J), E82(xL5J,zL65J,zL64J), E91(zL72J,yL18J,xL8J), E22(zL16J,zL17J,xL4J), E18(zL14J,zL13J,xL8J), E88(zL70J,zL69J,xL3J), E75(zL59J,xL3J,w17), E78(zL61J,zL62J,xL0J), E38(xL9J,zL29J,zL30J), E31(yL6J,xL4J,zL24J), E23(zL18J,zL17J,xL8J), E79(zL62J,xL4J,zL63J), E4(zL3J,zL2J,xL4J), E10(xL3J,w4,zL7J), E42(xL9J,zL32J,zL33J), E25(w7,zL19J,xL0J), E19(zL14J,zL15J,xL7J), E94(xL7J,zL74J,zL75J), E5(zL3J,xL5J,w3), E72(xL1J,zL56J,zL57J), E95(w21,xL5J,zL75J), E52(zL40J,xL3J,zL41J), E57(xL2J,zL45J,zL44J), E26(yL5J,xL1J,zL20J), E13(zL10J,zL9J,xL7J), E74(xL9J,zL58J,zL59J), E39(xL4J,zL30J,zL31J), E63(zL50J,zL49J,xL1J), E34(zL27J,zL26J,xL5J), E96(yL19J,xL4J,zL76J), E73(zL58J,xL4J,zL57J), E69(zL54J,zL55J,xL8J), E80(xL1J,zL63J,w18), E85(zL67J,xL4J,w19), E40(w10,xL2J,zL31J), E59(xL9J,zL47J,zL46J), E41(zL32J,xL7J,yL8J), E44(xL3J,zL34J,zL35J), E7(zL5J,zL4J,xL5J), E50(xL9J,zL39J,w12), E67(xL7J,zL52J,zL53J), E27(xL4J,zL21J,zL20J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-64.xml.hg','E69(xL3J,zL54J,zL55J), E53(xL1J,zL41J,zL42J), E6(zL4J,yL1J,xL0J), E35(w9,zL27J,xL1J), E46(xL1J,zL36J,yL9J), E86(yL17J,zL68J,xL6J), E22(zL16J,zL17J,xL1J), E1(zL0J,yL0J,xL6J), E17(xL0J,zL12J,zL13J), E61(yL12J,zL48J,xL3J), E88(zL70J,xL0J,zL69J), E41(zL32J,xL8J,yL8J), E60(xL0J,zL47J,w14), E74(zL58J,zL59J,xL3J), E21(yL4J,zL16J,xL6J), E34(zL27J,zL26J,xL7J), E19(zL14J,zL15J,xL8J), E76(zL60J,yL15J,xL0J), E40(w10,xL8J,zL31J), E65(zL51J,xL0J,w15), E13(xL2J,zL10J,zL9J), E33(zL25J,zL26J,xL3J), E72(xL2J,zL56J,zL57J), E31(yL6J,xL0J,zL24J), E32(zL25J,zL24J,xL6J), E44(zL34J,zL35J,xL5J), E58(zL45J,zL46J,xL7J), E52(zL40J,xL7J,zL41J), E77(zL61J,zL60J,xL3J), E80(xL4J,zL63J,w18), E85(zL67J,xL7J,w19), E5(zL3J,xL1J,w3), E39(xL0J,zL30J,zL31J), E10(xL2J,w4,zL7J), E47(zL36J,zL37J,xL7J), E99(xL1J,zL78J,zL79J), E59(zL47J,zL46J,xL6J), E87(zL69J,xL2J,zL68J), E73(xL0J,zL58J,zL57J), E25(w7,zL19J,xL5J), E96(yL19J,xL0J,zL76J), E66(xL1J,yL13J,zL52J), E7(xL9J,zL5J,zL4J), E71(zL56J,yL14J,xL5J), E89(zL70J,zL71J,xL1J), E62(zL49J,zL48J,xL5J), E48(zL38J,xL2J,zL37J), E82(xL2J,zL65J,zL64J), E64(zL50J,zL51J,xL8J), E11(yL2J,xL0J,zL8J), E18(xL1J,zL14J,zL13J), E90(zL71J,w20,xL4J), E45(w11,zL35J,xL6J), E37(zL29J,zL28J,xL2J), E28(zL21J,zL22J,xL7J), E78(xL9J,zL61J,zL62J), E70(zL55J,w16,xL7J), E93(zL73J,zL74J,xL8J), E98(zL78J,zL77J,xL7J), E54(xL0J,zL43J,zL42J), E26(yL5J,xL0J,zL20J), E84(zL67J,xL5J,zL66J), E2(zL1J,zL0J,xL4J), E67(xL5J,zL52J,zL53J), E100(xL9J,w22,zL79J), E56(yL11J,xL3J,zL44J), E36(yL7J,zL28J,xL6J), E23(zL18J,zL17J,xL8J), E83(xL0J,zL65J,zL66J), E94(xL3J,zL74J,zL75J), E24(zL18J,zL19J,xL4J), E3(zL2J,zL1J,xL8J), E4(zL3J,zL2J,xL7J), E9(zL6J,xL6J,zL7J), E30(w8,zL23J,xL8J), E29(zL23J,xL6J,zL22J), E57(xL2J,zL45J,zL44J), E12(xL3J,zL9J,zL8J), E49(zL38J,zL39J,xL3J), E97(xL5J,zL76J,zL77J), E20(zL15J,xL5J,w6), E15(xL9J,zL11J,w5), E75(zL59J,w17,xL8J), E63(zL50J,zL49J,xL1J), E91(zL72J,yL18J,xL2J), E14(zL10J,zL11J,xL7J), E55(w13,zL43J,xL8J), E79(zL62J,xL7J,zL63J), E42(xL3J,zL32J,zL33J), E68(xL4J,zL54J,zL53J), E95(w21,xL6J,zL75J), E81(yL16J,xL1J,zL64J), E8(zL6J,zL5J,xL1J), E16(yL3J,xL2J,zL12J), E43(zL34J,zL33J,xL7J), E51(zL40J,xL3J,yL10J), E50(xL9J,zL39J,w12), E92(zL72J,zL73J,xL5J), E27(xL4J,zL21J,zL20J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-65.xml.hg','E99(zL78J,zL79J,xL8J), E4(xL9J,zL3J,zL2J), E72(xL3J,zL56J,zL57J), E92(zL72J,zL73J,xL0J), E5(zL3J,xL3J,w3), E51(zL40J,xL6J,yL10J), E97(zL76J,zL77J,xL7J), E37(zL29J,zL28J,xL6J), E8(zL6J,zL5J,xL4J), E59(zL47J,xL4J,zL46J), E34(zL27J,zL26J,xL7J), E76(zL60J,yL15J,xL0J), E26(yL5J,xL4J,zL20J), E85(xL2J,zL67J,w19), E56(yL11J,zL44J,xL7J), E77(zL61J,zL60J,xL8J), E41(xL9J,zL32J,yL8J), E53(zL41J,xL8J,zL42J), E88(zL70J,zL69J,xL7J), E14(xL4J,zL10J,zL11J), E11(yL2J,xL2J,zL8J), E15(xL5J,zL11J,w5), E80(xL4J,zL63J,w18), E45(w11,zL35J,xL8J), E96(xL9J,yL19J,zL76J), E38(zL29J,zL30J,xL8J), E90(zL71J,w20,xL6J), E73(xL9J,zL58J,zL57J), E10(xL2J,w4,zL7J), E31(xL9J,yL6J,zL24J), E70(xL9J,zL55J,w16), E79(zL62J,xL3J,zL63J), E87(zL69J,xL2J,zL68J), E61(yL12J,zL48J,xL5J), E9(xL9J,zL6J,zL7J), E19(zL14J,xL2J,zL15J), E21(xL9J,yL4J,zL16J), E60(zL47J,w14,xL8J), E23(zL18J,zL17J,xL6J), E35(w9,zL27J,xL0J), E17(xL1J,zL12J,zL13J), E12(xL6J,zL9J,zL8J), E24(zL18J,zL19J,xL2J), E47(zL36J,zL37J,xL6J), E55(w13,xL3J,zL43J), E3(zL2J,zL1J,xL6J), E18(xL9J,zL14J,zL13J), E63(zL50J,zL49J,xL0J), E69(zL54J,zL55J,xL7J), E95(w21,xL7J,zL75J), E52(zL40J,xL1J,zL41J), E40(w10,xL3J,zL31J), E33(zL25J,zL26J,xL8J), E81(yL16J,xL0J,zL64J), E54(xL9J,zL43J,zL42J), E43(zL34J,xL6J,zL33J), E32(zL25J,xL3J,zL24J), E36(yL7J,zL28J,xL5J), E44(xL2J,zL34J,zL35J), E65(zL51J,xL3J,w15), E16(yL3J,zL12J,xL7J), E82(xL5J,zL65J,zL64J), E1(zL0J,yL0J,xL1J), E64(zL50J,zL51J,xL7J), E42(xL1J,zL32J,zL33J), E27(xL2J,zL21J,zL20J), E86(xL9J,yL17J,zL68J), E91(zL72J,yL18J,xL8J), E22(zL16J,zL17J,xL4J), E46(zL36J,xL7J,yL9J), E48(zL38J,zL37J,xL4J), E28(zL21J,xL6J,zL22J), E2(zL1J,zL0J,xL4J), E67(xL5J,zL52J,zL53J), E39(xL1J,zL30J,zL31J), E74(zL58J,zL59J,xL6J), E83(xL4J,zL65J,zL66J), E58(zL45J,zL46J,xL6J), E71(xL1J,zL56J,yL14J), E66(yL13J,xL6J,zL52J), E84(zL67J,zL66J,xL8J), E6(zL4J,yL1J,xL6J), E30(w8,xL0J,zL23J), E13(zL10J,zL9J,xL7J), E50(xL0J,zL39J,w12), E98(xL1J,zL78J,zL77J), E75(xL0J,zL59J,w17), E20(zL15J,xL5J,w6), E25(w7,zL19J,xL1J), E62(zL49J,xL1J,zL48J), E29(zL23J,xL5J,zL22J), E68(xL4J,zL54J,zL53J), E57(xL1J,zL45J,zL44J), E78(zL61J,zL62J,xL2J), E89(zL70J,zL71J,xL5J), E93(zL73J,xL1J,zL74J), E49(zL38J,zL39J,xL2J), E7(zL5J,zL4J,xL5J), E94(xL5J,zL74J,zL75J), E100(w22,xL3J,zL79J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-66.xml.hg','E35(xL9J,w9,zL27J), E18(zL14J,zL13J,xL5J), E76(xL9J,zL60J,yL15J), E2(xL9J,zL1J,zL0J), E98(xL3J,zL78J,zL77J), E51(zL40J,xL6J,yL10J), E71(zL56J,xL4J,yL14J), E20(zL15J,xL3J,w6), E42(zL32J,xL6J,zL33J), E47(zL36J,zL37J,xL5J), E22(zL16J,zL17J,xL8J), E11(yL2J,xL3J,zL8J), E19(zL14J,zL15J,xL8J), E66(yL13J,xL7J,zL52J), E13(xL2J,zL10J,zL9J), E77(zL61J,zL60J,xL0J), E52(zL40J,xL4J,zL41J), E86(yL17J,zL68J,xL5J), E69(xL2J,zL54J,zL55J), E61(xL2J,yL12J,zL48J), E67(xL1J,zL52J,zL53J), E78(zL61J,zL62J,xL4J), E90(xL9J,zL71J,w20), E41(xL9J,zL32J,yL8J), E17(zL12J,zL13J,xL7J), E15(zL11J,w5,xL8J), E53(zL41J,xL8J,zL42J), E55(w13,xL5J,zL43J), E87(zL69J,zL68J,xL7J), E63(zL50J,zL49J,xL6J), E34(zL27J,xL2J,zL26J), E95(w21,xL1J,zL75J), E37(zL29J,xL0J,zL28J), E97(xL9J,zL76J,zL77J), E68(xL0J,zL54J,zL53J), E4(zL3J,zL2J,xL3J), E48(zL38J,zL37J,xL3J), E93(zL73J,xL6J,zL74J), E45(w11,xL1J,zL35J), E27(xL0J,zL21J,zL20J), E23(zL18J,zL17J,xL6J), E40(w10,xL6J,zL31J), E44(zL34J,zL35J,xL8J), E56(xL0J,yL11J,zL44J), E38(zL29J,xL7J,zL30J), E100(w22,zL79J,xL7J), E89(zL70J,zL71J,xL1J), E73(zL58J,zL57J,xL8J), E79(zL62J,xL2J,zL63J), E3(zL2J,zL1J,xL6J), E10(xL9J,w4,zL7J), E43(xL3J,zL34J,zL33J), E14(zL10J,xL6J,zL11J), E60(zL47J,w14,xL5J), E58(zL45J,xL4J,zL46J), E5(zL3J,w3,xL7J), E91(xL9J,zL72J,yL18J), E30(w8,xL2J,zL23J), E88(zL70J,zL69J,xL4J), E32(zL25J,xL3J,zL24J), E49(zL38J,zL39J,xL1J), E65(zL51J,xL3J,w15), E75(xL2J,zL59J,w17), E8(zL6J,zL5J,xL8J), E9(zL6J,xL4J,zL7J), E21(yL4J,zL16J,xL2J), E82(xL5J,zL65J,zL64J), E1(zL0J,yL0J,xL1J), E96(yL19J,xL2J,zL76J), E81(yL16J,xL7J,zL64J), E7(zL5J,zL4J,xL2J), E85(zL67J,xL6J,w19), E33(zL25J,zL26J,xL7J), E72(zL56J,zL57J,xL6J), E12(xL4J,zL9J,zL8J), E70(zL55J,w16,xL8J), E24(zL18J,zL19J,xL4J), E59(zL47J,zL46J,xL7J), E84(xL0J,zL67J,zL66J), E94(xL7J,zL74J,zL75J), E6(zL4J,yL1J,xL6J), E26(yL5J,xL1J,zL20J), E50(xL0J,zL39J,w12), E46(zL36J,yL9J,xL8J), E74(xL1J,zL58J,zL59J), E99(zL78J,zL79J,xL5J), E54(xL3J,zL43J,zL42J), E57(xL9J,zL45J,zL44J), E83(xL3J,zL65J,zL66J), E80(xL1J,zL63J,w18), E64(zL50J,zL51J,xL1J), E16(yL3J,xL2J,zL12J), E28(zL21J,zL22J,xL8J), E29(zL23J,xL4J,zL22J), E92(zL72J,zL73J,xL5J), E31(yL6J,zL24J,xL6J), E36(yL7J,zL28J,xL8J), E25(xL9J,w7,zL19J), E39(xL3J,zL30J,zL31J), E62(xL9J,zL49J,zL48J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-67.xml.hg','E19(xL9J,zL14J,zL15J), E35(w9,zL27J,xL1J), E46(xL1J,zL36J,yL9J), E77(zL61J,zL60J,xL1J), E34(zL27J,xL0J,zL26J), E52(zL40J,xL5J,zL41J), E57(zL45J,xL4J,zL44J), E70(xL3J,zL55J,w16), E10(xL0J,w4,zL7J), E97(zL76J,zL77J,xL7J), E80(xL6J,zL63J,w18), E53(xL0J,zL41J,zL42J), E22(zL16J,zL17J,xL8J), E79(xL9J,zL62J,zL63J), E23(zL18J,zL17J,xL4J), E9(zL6J,xL7J,zL7J), E62(zL49J,zL48J,xL3J), E65(zL51J,xL0J,w15), E66(yL13J,xL7J,zL52J), E84(xL9J,zL67J,zL66J), E72(xL2J,zL56J,zL57J), E68(zL54J,xL6J,zL53J), E14(xL1J,zL10J,zL11J), E2(zL1J,zL0J,xL8J), E75(zL59J,w17,xL7J), E43(xL9J,zL34J,zL33J), E92(zL72J,zL73J,xL7J), E44(zL34J,zL35J,xL5J), E71(xL3J,zL56J,yL14J), E15(zL11J,w5,xL8J), E11(yL2J,xL4J,zL8J), E54(xL4J,zL43J,zL42J), E88(zL70J,zL69J,xL7J), E86(yL17J,xL0J,zL68J), E30(w8,zL23J,xL4J), E83(zL65J,zL66J,xL8J), E7(zL5J,zL4J,xL1J), E40(w10,xL5J,zL31J), E50(zL39J,w12,xL4J), E37(zL29J,xL0J,zL28J), E17(xL2J,zL12J,zL13J), E38(zL29J,zL30J,xL8J), E95(xL9J,w21,zL75J), E100(w22,zL79J,xL6J), E24(zL18J,zL19J,xL3J), E42(zL32J,zL33J,xL8J), E99(xL1J,zL78J,zL79J), E98(zL78J,xL5J,zL77J), E21(xL9J,yL4J,zL16J), E73(xL0J,zL58J,zL57J), E58(xL1J,zL45J,zL46J), E76(zL60J,yL15J,xL2J), E1(zL0J,yL0J,xL7J), E29(xL9J,zL23J,zL22J), E96(yL19J,zL76J,xL8J), E41(xL2J,zL32J,yL8J), E93(zL73J,xL5J,zL74J), E31(yL6J,xL2J,zL24J), E36(yL7J,zL28J,xL4J), E8(zL6J,zL5J,xL5J), E61(yL12J,zL48J,xL4J), E87(xL1J,zL69J,zL68J), E6(zL4J,yL1J,xL4J), E60(zL47J,w14,xL5J), E64(zL50J,zL51J,xL8J), E55(xL9J,w13,zL43J), E91(zL72J,yL18J,xL1J), E85(zL67J,xL5J,w19), E33(zL25J,zL26J,xL8J), E3(zL2J,zL1J,xL1J), E12(xL5J,zL9J,zL8J), E51(zL40J,xL2J,yL10J), E47(xL9J,zL36J,zL37J), E27(xL2J,zL21J,zL20J), E5(zL3J,w3,xL6J), E18(zL14J,zL13J,xL8J), E16(yL3J,xL0J,zL12J), E39(xL9J,zL30J,zL31J), E49(zL38J,xL0J,zL39J), E56(yL11J,xL3J,zL44J), E4(zL3J,zL2J,xL4J), E94(xL3J,zL74J,zL75J), E45(w11,xL4J,zL35J), E26(yL5J,xL1J,zL20J), E69(xL1J,zL54J,zL55J), E78(zL61J,zL62J,xL3J), E32(zL25J,zL24J,xL5J), E67(zL52J,xL8J,zL53J), E74(xL1J,zL58J,zL59J), E20(zL15J,xL5J,w6), E25(w7,zL19J,xL1J), E90(zL71J,w20,xL3J), E81(yL16J,xL1J,zL64J), E13(xL9J,zL10J,zL9J), E59(xL9J,zL47J,zL46J), E48(zL38J,zL37J,xL6J), E89(zL70J,zL71J,xL5J), E63(xL9J,zL50J,zL49J), E82(zL65J,xL6J,zL64J), E28(xL0J,zL21J,zL22J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-68.xml.hg','E53(xL1J,zL41J,zL42J), E99(zL78J,zL79J,xL8J), E4(xL9J,zL3J,zL2J), E6(zL4J,yL1J,xL0J), E18(zL14J,zL13J,xL5J), E19(xL1J,zL14J,zL15J), E75(zL59J,w17,xL6J), E92(zL72J,zL73J,xL8J), E16(yL3J,xL3J,zL12J), E41(zL32J,xL8J,yL8J), E11(yL2J,xL5J,zL8J), E36(xL9J,yL7J,zL28J), E87(zL69J,zL68J,xL8J), E8(zL6J,zL5J,xL4J), E15(xL0J,zL11J,w5), E45(w11,xL3J,zL35J), E76(zL60J,yL15J,xL0J), E12(zL9J,zL8J,xL8J), E40(w10,xL8J,zL31J), E64(zL50J,zL51J,xL3J), E61(xL2J,yL12J,zL48J), E67(xL1J,zL52J,zL53J), E17(zL12J,zL13J,xL7J), E25(w7,zL19J,xL7J), E54(xL4J,zL43J,zL42J), E86(yL17J,xL0J,zL68J), E1(zL0J,xL0J,yL0J), E83(zL65J,zL66J,xL8J), E42(xL0J,zL32J,zL33J), E50(zL39J,w12,xL4J), E22(zL16J,zL17J,xL3J), E66(xL2J,yL13J,zL52J), E26(yL5J,xL6J,zL20J), E29(xL1J,zL23J,zL22J), E68(xL0J,zL54J,zL53J), E73(xL9J,zL58J,zL57J), E74(zL58J,zL59J,xL5J), E94(xL2J,zL74J,zL75J), E20(xL9J,zL15J,w6), E27(xL9J,zL21J,zL20J), E43(zL34J,xL4J,zL33J), E14(xL3J,zL10J,zL11J), E60(zL47J,w14,xL8J), E69(xL4J,zL54J,zL55J), E63(zL50J,zL49J,xL5J), E2(zL1J,zL0J,xL1J), E72(zL56J,xL4J,zL57J), E51(zL40J,xL7J,yL10J), E93(zL73J,xL5J,zL74J), E32(zL25J,zL24J,xL8J), E89(zL70J,zL71J,xL1J), E47(zL36J,zL37J,xL6J), E10(xL9J,w4,zL7J), E59(zL47J,zL46J,xL5J), E48(zL38J,xL2J,zL37J), E62(zL49J,xL0J,zL48J), E58(zL45J,xL4J,zL46J), E91(zL72J,yL18J,xL1J), E79(zL62J,xL6J,zL63J), E95(w21,xL7J,zL75J), E30(w8,xL2J,zL23J), E28(zL21J,zL22J,xL7J), E78(zL61J,zL62J,xL1J), E44(xL2J,zL34J,zL35J), E23(xL9J,zL18J,zL17J), E39(xL2J,zL30J,zL31J), E82(xL5J,zL65J,zL64J), E24(zL18J,zL19J,xL5J), E98(zL78J,zL77J,xL7J), E34(zL27J,zL26J,xL3J), E52(zL40J,zL41J,xL8J), E7(zL5J,zL4J,xL2J), E85(zL67J,xL6J,w19), E49(xL9J,zL38J,zL39J), E35(w9,zL27J,xL6J), E37(zL29J,zL28J,xL1J), E56(yL11J,xL3J,zL44J), E77(zL61J,zL60J,xL4J), E90(zL71J,w20,xL5J), E96(yL19J,xL5J,zL76J), E9(zL6J,xL6J,zL7J), E46(zL36J,yL9J,xL8J), E80(zL63J,xL8J,w18), E31(yL6J,zL24J,xL5J), E65(zL51J,xL1J,w15), E55(w13,zL43J,xL6J), E21(yL4J,zL16J,xL4J), E88(zL70J,zL69J,xL6J), E57(xL9J,zL45J,zL44J), E71(xL0J,zL56J,yL14J), E84(zL67J,zL66J,xL7J), E5(zL3J,xL4J,w3), E81(yL16J,xL1J,zL64J), E13(xL9J,zL10J,zL9J), E3(zL2J,zL1J,xL2J), E33(xL0J,zL25J,zL26J), E97(xL4J,zL76J,zL77J), E100(w22,xL3J,zL79J), E70(xL6J,zL55J,w16), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-69.xml.hg','E94(xL9J,zL74J,zL75J), E77(zL61J,zL60J,xL1J), E34(zL27J,xL0J,zL26J), E26(yL5J,xL3J,zL20J), E7(zL5J,zL4J,xL8J), E92(zL72J,zL73J,xL8J), E36(xL9J,yL7J,zL28J), E82(xL9J,zL65J,zL64J), E24(zL18J,zL19J,xL1J), E96(yL19J,zL76J,xL6J), E12(zL9J,zL8J,xL8J), E50(zL39J,w12,xL7J), E13(xL2J,zL10J,zL9J), E33(zL25J,zL26J,xL3J), E57(xL3J,zL45J,zL44J), E81(yL16J,xL3J,zL64J), E19(xL0J,zL14J,zL15J), E89(zL70J,zL71J,xL7J), E44(zL34J,zL35J,xL5J), E49(zL38J,zL39J,xL4J), E25(w7,zL19J,xL7J), E10(w4,xL7J,zL7J), E14(xL4J,zL10J,zL11J), E21(yL4J,zL16J,xL8J), E60(zL47J,w14,xL7J), E5(xL9J,zL3J,w3), E97(xL1J,zL76J,zL77J), E22(zL16J,zL17J,xL3J), E95(w21,xL1J,zL75J), E32(xL1J,zL25J,zL24J), E38(zL29J,zL30J,xL8J), E90(zL71J,w20,xL6J), E4(zL3J,zL2J,xL3J), E31(xL9J,yL6J,zL24J), E3(zL2J,zL1J,xL7J), E27(xL9J,zL21J,zL20J), E35(w9,zL27J,xL8J), E85(xL0J,zL67J,w19), E58(xL1J,zL45J,zL46J), E99(xL9J,zL78J,zL79J), E40(w10,xL6J,zL31J), E72(zL56J,xL4J,zL57J), E91(zL72J,yL18J,xL6J), E56(xL9J,yL11J,zL44J), E17(xL1J,zL12J,zL13J), E70(xL2J,zL55J,w16), E37(zL29J,zL28J,xL7J), E62(zL49J,zL48J,xL5J), E88(xL9J,zL70J,zL69J), E54(zL43J,xL6J,zL42J), E59(zL47J,zL46J,xL5J), E42(xL2J,zL32J,zL33J), E68(xL3J,zL54J,zL53J), E66(yL13J,xL4J,zL52J), E46(zL36J,xL5J,yL9J), E79(zL62J,xL5J,zL63J), E9(zL6J,xL4J,zL7J), E78(xL9J,zL61J,zL62J), E23(zL18J,xL0J,zL17J), E1(zL0J,yL0J,xL1J), E6(zL4J,yL1J,xL3J), E53(xL4J,zL41J,zL42J), E47(xL0J,zL36J,zL37J), E51(zL40J,xL0J,yL10J), E80(xL3J,zL63J,w18), E84(zL67J,xL5J,zL66J), E18(zL14J,zL13J,xL8J), E28(zL21J,xL6J,zL22J), E2(zL1J,zL0J,xL4J), E75(zL59J,xL3J,w17), E87(zL69J,xL3J,zL68J), E45(w11,xL4J,zL35J), E30(w8,zL23J,xL8J), E73(zL58J,zL57J,xL5J), E83(xL4J,zL65J,zL66J), E55(w13,zL43J,xL7J), E67(xL9J,zL52J,zL53J), E86(yL17J,xL4J,zL68J), E8(zL6J,zL5J,xL2J), E41(zL32J,xL6J,yL8J), E93(zL73J,xL2J,zL74J), E11(yL2J,xL7J,zL8J), E20(zL15J,xL5J,w6), E15(xL9J,zL11J,w5), E43(xL0J,zL34J,zL33J), E39(xL4J,zL30J,zL31J), E76(zL60J,yL15J,xL6J), E69(zL54J,zL55J,xL8J), E71(xL0J,zL56J,yL14J), E52(zL40J,xL2J,zL41J), E64(zL50J,zL51J,xL1J), E16(yL3J,xL2J,zL12J), E48(zL38J,zL37J,xL6J), E61(xL0J,yL12J,zL48J), E98(xL0J,zL78J,zL77J), E65(zL51J,xL2J,w15), E29(zL23J,xL4J,zL22J), E63(xL9J,zL50J,zL49J), E100(w22,xL3J,zL79J), E74(zL58J,zL59J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-70.xml.hg','E76(zL60J,yL15J,xL1J), E23(zL18J,zL17J,xL5J), E13(xL1J,zL10J,zL9J), E70(xL3J,zL55J,w16), E7(zL5J,zL4J,xL8J), E51(zL40J,xL6J,yL10J), E10(xL0J,w4,zL7J), E71(zL56J,xL4J,yL14J), E78(zL61J,zL62J,xL5J), E45(w11,xL3J,zL35J), E30(w8,zL23J,xL7J), E63(zL50J,zL49J,xL3J), E99(zL78J,zL79J,xL7J), E12(zL9J,zL8J,xL8J), E50(zL39J,w12,xL7J), E66(yL13J,xL7J,zL52J), E35(w9,zL27J,xL2J), E90(zL71J,w20,xL1J), E46(zL36J,xL2J,yL9J), E1(zL0J,yL0J,xL5J), E19(xL0J,zL14J,zL15J), E2(zL1J,zL0J,xL8J), E65(zL51J,w15,xL8J), E98(xL2J,zL78J,zL77J), E48(zL38J,xL0J,zL37J), E21(yL4J,zL16J,xL8J), E53(xL3J,zL41J,zL42J), E86(yL17J,zL68J,xL8J), E49(zL38J,zL39J,xL8J), E5(zL3J,xL1J,w3), E95(w21,xL1J,zL75J), E17(xL2J,zL12J,zL13J), E38(zL29J,zL30J,xL8J), E68(xL0J,zL54J,zL53J), E9(zL6J,xL2J,zL7J), E54(zL43J,xL7J,zL42J), E82(xL3J,zL65J,zL64J), E87(zL69J,xL2J,zL68J), E27(xL0J,zL21J,zL20J), E6(xL9J,zL4J,yL1J), E97(xL0J,zL76J,zL77J), E29(xL9J,zL23J,zL22J), E91(zL72J,yL18J,xL6J), E96(yL19J,zL76J,xL8J), E56(xL9J,yL11J,zL44J), E16(yL3J,zL12J,xL6J), E4(zL3J,zL2J,xL2J), E73(zL58J,zL57J,xL8J), E88(xL9J,zL70J,zL69J), E61(yL12J,zL48J,xL4J), E14(zL10J,xL6J,zL11J), E11(yL2J,xL0J,zL8J), E25(w7,zL19J,xL2J), E58(zL45J,xL4J,zL46J), E92(zL72J,zL73J,xL4J), E57(xL0J,zL45J,zL44J), E64(zL50J,zL51J,xL0J), E37(zL29J,zL28J,xL2J), E89(zL70J,zL71J,xL4J), E83(xL1J,zL65J,zL66J), E93(zL73J,zL74J,xL8J), E47(xL9J,zL36J,zL37J), E74(zL58J,zL59J,xL7J), E69(zL54J,xL6J,zL55J), E52(zL40J,xL0J,zL41J), E81(yL16J,xL7J,zL64J), E85(zL67J,xL6J,w19), E33(zL25J,zL26J,xL7J), E84(zL67J,xL5J,zL66J), E28(zL21J,xL6J,zL22J), E44(xL1J,zL34J,zL35J), E67(xL5J,zL52J,zL53J), E3(zL2J,zL1J,xL0J), E24(zL18J,zL19J,xL4J), E8(zL6J,zL5J,xL7J), E79(zL62J,zL63J,xL8J), E60(zL47J,xL3J,w14), E94(xL7J,zL74J,zL75J), E18(zL14J,xL3J,zL13J), E26(yL5J,xL1J,zL20J), E80(xL0J,zL63J,w18), E40(w10,xL1J,zL31J), E43(zL34J,zL33J,xL8J), E77(zL61J,zL60J,xL7J), E42(xL4J,zL32J,zL33J), E20(zL15J,xL5J,w6), E59(zL47J,xL2J,zL46J), E15(xL9J,zL11J,w5), E39(xL4J,zL30J,zL31J), E22(zL16J,zL17J,xL6J), E34(zL27J,zL26J,xL5J), E55(w13,zL43J,xL8J), E72(xL0J,zL56J,zL57J), E36(yL7J,xL0J,zL28J), E41(zL32J,xL7J,yL8J), E32(zL25J,xL4J,zL24J), E31(yL6J,zL24J,xL6J), E100(w22,xL3J,zL79J), E62(xL9J,zL49J,zL48J), E75(xL9J,zL59J,w17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-71.xml.hg','E85(xL1J,zL67J,w19), E96(yL19J,zL76J,xL7J), E22(xL9J,zL16J,zL17J), E63(zL50J,zL49J,xL4J), E49(zL38J,zL39J,xL6J), E66(yL13J,zL52J,xL8J), E29(zL23J,zL22J,xL8J), E18(zL14J,zL13J,xL5J), E76(xL9J,zL60J,yL15J), E68(zL54J,xL7J,zL53J), E57(zL45J,xL4J,zL44J), E17(xL0J,zL12J,zL13J), E93(zL73J,xL4J,zL74J), E80(xL6J,zL63J,w18), E3(zL2J,zL1J,xL5J), E10(w4,xL8J,zL7J), E54(xL5J,zL43J,zL42J), E88(zL70J,zL69J,xL8J), E14(xL9J,zL10J,zL11J), E40(w10,xL8J,zL31J), E35(w9,zL27J,xL2J), E69(xL2J,zL54J,zL55J), E56(yL11J,zL44J,xL7J), E36(yL7J,zL28J,xL2J), E48(zL38J,zL37J,xL8J), E32(zL25J,zL24J,xL6J), E11(yL2J,xL4J,zL8J), E28(xL2J,zL21J,zL22J), E64(zL50J,zL51J,xL6J), E20(xL1J,zL15J,w6), E77(zL61J,zL60J,xL3J), E2(zL1J,zL0J,xL2J), E13(xL3J,zL10J,zL9J), E50(zL39J,w12,xL4J), E45(w11,zL35J,xL8J), E31(yL6J,xL1J,zL24J), E27(xL9J,zL21J,zL20J), E6(zL4J,yL1J,xL1J), E30(w8,zL23J,xL5J), E73(xL0J,zL58J,zL57J), E53(xL2J,zL41J,zL42J), E72(zL56J,xL4J,zL57J), E43(zL34J,xL6J,zL33J), E78(zL61J,zL62J,xL1J), E44(xL2J,zL34J,zL35J), E59(xL0J,zL47J,zL46J), E62(zL49J,zL48J,xL8J), E87(zL69J,xL4J,zL68J), E83(xL9J,zL65J,zL66J), E86(yL17J,xL1J,zL68J), E1(zL0J,yL0J,xL1J), E19(zL14J,zL15J,xL4J), E60(zL47J,w14,xL6J), E58(xL3J,zL45J,zL46J), E91(zL72J,xL0J,yL18J), E95(w21,xL8J,zL75J), E52(zL40J,xL0J,zL41J), E97(xL2J,zL76J,zL77J), E7(zL5J,zL4J,xL2J), E84(zL67J,xL5J,zL66J), E41(xL5J,zL32J,yL8J), E46(zL36J,xL7J,yL9J), E37(zL29J,zL28J,xL1J), E71(zL56J,yL14J,xL7J), E38(xL9J,zL29J,zL30J), E81(yL16J,xL8J,zL64J), E16(yL3J,zL12J,xL8J), E23(zL18J,zL17J,xL8J), E9(zL6J,xL3J,zL7J), E21(yL4J,zL16J,xL3J), E42(xL9J,zL32J,zL33J), E55(xL1J,w13,zL43J), E74(zL58J,zL59J,xL6J), E51(xL9J,zL40J,yL10J), E8(zL6J,zL5J,xL7J), E15(xL1J,zL11J,w5), E4(zL3J,zL2J,xL7J), E79(zL62J,zL63J,xL8J), E94(xL7J,zL74J,zL75J), E67(xL9J,zL52J,zL53J), E26(yL5J,xL1J,zL20J), E61(xL1J,yL12J,zL48J), E98(xL1J,zL78J,zL77J), E92(zL72J,zL73J,xL6J), E99(zL78J,zL79J,xL5J), E82(zL65J,xL7J,zL64J), E39(xL4J,zL30J,zL31J), E70(xL5J,zL55J,w16), E65(xL9J,zL51J,w15), E75(zL59J,w17,xL8J), E25(w7,zL19J,xL1J), E34(zL27J,zL26J,xL5J), E47(zL36J,xL2J,zL37J), E90(zL71J,w20,xL3J), E5(zL3J,xL4J,w3), E12(xL2J,zL9J,zL8J), E89(zL70J,zL71J,xL5J), E33(xL0J,zL25J,zL26J), E100(w22,xL3J,zL79J), E24(zL18J,zL19J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-72.xml.hg','E4(xL9J,zL3J,zL2J), E85(xL9J,zL67J,w19), E17(xL9J,zL12J,zL13J), E40(w10,xL7J,zL31J), E90(zL71J,w20,xL0J), E95(w21,xL3J,zL75J), E65(zL51J,w15,xL7J), E51(zL40J,xL6J,yL10J), E56(yL11J,zL44J,xL8J), E62(zL49J,zL48J,xL4J), E60(xL0J,zL47J,w14), E42(zL32J,xL6J,zL33J), E79(zL62J,xL1J,zL63J), E15(xL0J,zL11J,w5), E19(zL14J,zL15J,xL8J), E73(zL58J,zL57J,xL6J), E81(yL16J,xL3J,zL64J), E24(zL18J,zL19J,xL8J), E82(xL0J,zL65J,zL64J), E77(zL61J,zL60J,xL8J), E74(zL58J,xL2J,zL59J), E31(yL6J,zL24J,xL8J), E52(zL40J,xL7J,zL41J), E83(zL65J,zL66J,xL8J), E25(w7,zL19J,xL4J), E86(yL17J,zL68J,xL8J), E92(zL72J,zL73J,xL2J), E50(zL39J,w12,xL4J), E41(xL1J,zL32J,yL8J), E72(zL56J,zL57J,xL5J), E84(zL67J,xL4J,zL66J), E37(zL29J,xL0J,zL28J), E38(zL29J,zL30J,xL8J), E9(zL6J,xL2J,zL7J), E47(zL36J,zL37J,xL7J), E55(w13,xL2J,zL43J), E3(zL2J,zL1J,xL7J), E48(zL38J,zL37J,xL3J), E99(xL9J,zL78J,zL79J), E27(xL0J,zL21J,zL20J), E76(zL60J,yL15J,xL2J), E32(xL9J,zL25J,zL24J), E80(xL5J,zL63J,w18), E2(zL1J,zL0J,xL1J), E5(zL3J,w3,xL8J), E44(zL34J,zL35J,xL8J), E45(xL9J,w11,zL35J), E97(xL0J,zL76J,zL77J), E66(xL1J,yL13J,zL52J), E93(zL73J,xL5J,zL74J), E100(w22,zL79J,xL7J), E21(yL4J,zL16J,xL1J), E59(zL47J,zL46J,xL5J), E94(xL1J,zL74J,zL75J), E63(zL50J,zL49J,xL0J), E6(zL4J,yL1J,xL4J), E53(xL5J,zL41J,zL42J), E13(xL5J,zL10J,zL9J), E89(zL70J,zL71J,xL4J), E8(zL6J,zL5J,xL8J), E11(xL9J,yL2J,zL8J), E70(zL55J,w16,xL7J), E69(zL54J,xL6J,zL55J), E91(zL72J,xL0J,yL18J), E54(xL0J,zL43J,zL42J), E49(xL9J,zL38J,zL39J), E33(zL25J,zL26J,xL7J), E30(w8,xL3J,zL23J), E35(w9,zL27J,xL6J), E88(zL70J,zL69J,xL3J), E7(zL5J,zL4J,xL3J), E12(xL4J,zL9J,zL8J), E75(zL59J,xL3J,w17), E78(zL61J,zL62J,xL0J), E26(xL9J,yL5J,zL20J), E36(yL7J,zL28J,xL6J), E96(yL19J,xL5J,zL76J), E23(zL18J,zL17J,xL3J), E14(zL10J,zL11J,xL8J), E58(zL45J,zL46J,xL6J), E29(zL23J,xL6J,zL22J), E1(zL0J,yL0J,xL4J), E16(yL3J,xL1J,zL12J), E46(zL36J,yL9J,xL8J), E61(xL1J,yL12J,zL48J), E98(xL1J,zL78J,zL77J), E67(zL52J,xL8J,zL53J), E20(zL15J,xL5J,w6), E87(zL69J,zL68J,xL6J), E43(xL0J,zL34J,zL33J), E39(xL4J,zL30J,zL31J), E28(xL1J,zL21J,zL22J), E22(zL16J,zL17J,xL6J), E34(zL27J,zL26J,xL5J), E64(xL9J,zL50J,zL51J), E71(xL0J,zL56J,yL14J), E18(zL14J,xL2J,zL13J), E68(xL4J,zL54J,zL53J), E57(xL1J,zL45J,zL44J), E10(xL5J,w4,zL7J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-73.xml.hg','E63(zL50J,zL49J,xL4J), E83(zL65J,xL6J,zL66J), E34(zL27J,zL26J,xL8J), E94(xL9J,zL74J,zL75J), E33(zL25J,zL26J,xL4J), E90(zL71J,w20,xL0J), E57(zL45J,xL4J,zL44J), E97(zL76J,zL77J,xL7J), E80(xL6J,zL63J,w18), E60(xL0J,zL47J,w14), E54(xL5J,zL43J,zL42J), E28(xL3J,zL21J,zL22J), E22(zL16J,zL17J,xL8J), E79(xL9J,zL62J,zL63J), E73(zL58J,zL57J,xL6J), E40(w10,xL8J,zL31J), E49(zL38J,zL39J,xL5J), E50(zL39J,w12,xL7J), E26(yL5J,xL4J,zL20J), E85(xL2J,zL67J,w19), E2(zL1J,zL0J,xL8J), E7(zL5J,zL4J,xL7J), E12(xL0J,zL9J,zL8J), E89(zL70J,zL71J,xL7J), E31(yL6J,xL0J,zL24J), E44(zL34J,zL35J,xL5J), E15(zL11J,w5,xL8J), E100(w22,zL79J,xL5J), E27(zL21J,xL6J,zL20J), E69(xL5J,zL54J,zL55J), E42(xL0J,zL32J,zL33J), E35(w9,zL27J,xL7J), E5(zL3J,xL0J,w3), E67(xL4J,zL52J,zL53J), E9(zL6J,xL2J,zL7J), E62(zL49J,zL48J,xL6J), E59(zL47J,zL46J,xL6J), E82(xL3J,zL65J,zL64J), E43(zL34J,xL4J,zL33J), E21(xL9J,yL4J,zL16J), E58(xL1J,zL45J,zL46J), E81(yL16J,xL5J,zL64J), E92(zL72J,zL73J,xL1J), E72(zL56J,xL4J,zL57J), E66(xL1J,yL13J,zL52J), E68(zL54J,xL8J,zL53J), E96(yL19J,zL76J,xL8J), E17(xL1J,zL12J,zL13J), E70(xL2J,zL55J,w16), E75(zL59J,xL5J,w17), E29(xL0J,zL23J,zL22J), E4(zL3J,zL2J,xL2J), E24(zL18J,zL19J,xL2J), E55(w13,xL3J,zL43J), E88(xL9J,zL70J,zL69J), E48(zL38J,xL2J,zL37J), E23(zL18J,zL17J,xL1J), E64(zL50J,zL51J,xL8J), E47(xL1J,zL36J,zL37J), E95(w21,xL7J,zL75J), E41(xL3J,zL32J,yL8J), E3(zL2J,zL1J,xL1J), E8(zL6J,zL5J,xL0J), E37(zL29J,zL28J,xL2J), E36(yL7J,zL28J,xL5J), E65(zL51J,xL3J,w15), E77(zL61J,zL60J,xL5J), E16(yL3J,zL12J,xL7J), E74(zL58J,zL59J,xL7J), E52(zL40J,zL41J,xL8J), E86(yL17J,xL1J,zL68J), E14(xL5J,zL10J,zL11J), E76(zL60J,yL15J,xL4J), E56(yL11J,xL2J,zL44J), E1(xL9J,zL0J,yL0J), E45(w11,zL35J,xL7J), E18(zL14J,zL13J,xL8J), E32(zL25J,xL2J,zL24J), E10(xL3J,w4,zL7J), E38(zL29J,xL1J,zL30J), E87(zL69J,xL3J,zL68J), E51(xL9J,zL40J,yL10J), E25(w7,zL19J,xL0J), E84(xL0J,zL67J,zL66J), E91(zL72J,yL18J,xL3J), E99(zL78J,zL79J,xL6J), E6(zL4J,yL1J,xL6J), E13(zL10J,zL9J,xL7J), E93(zL73J,xL2J,zL74J), E71(xL2J,zL56J,yL14J), E20(zL15J,xL5J,w6), E39(xL4J,zL30J,zL31J), E19(zL14J,zL15J,xL6J), E30(xL9J,w8,zL23J), E53(xL6J,zL41J,zL42J), E46(xL0J,zL36J,yL9J), E61(xL0J,yL12J,zL48J), E78(zL61J,zL62J,xL2J), E98(xL0J,zL78J,zL77J), E11(yL2J,xL6J,zL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','E76(zL60J,yL15J,xL1J), E72(xL3J,zL56J,zL57J), E68(zL54J,xL7J,zL53J), E14(xL2J,zL10J,zL11J), E19(xL1J,zL14J,zL15J), E36(yL7J,zL28J,xL1J), E12(xL1J,zL9J,zL8J), E27(zL21J,xL7J,zL20J), E84(xL9J,zL67J,zL66J), E65(zL51J,w15,xL8J), E51(zL40J,xL5J,yL10J), E92(zL72J,zL73J,xL7J), E44(zL34J,zL35J,xL5J), E15(zL11J,w5,xL8J), E47(zL36J,zL37J,xL4J), E74(zL58J,xL2J,zL59J), E87(zL69J,zL68J,xL7J), E59(zL47J,xL3J,zL46J), E4(zL3J,zL2J,xL0J), E28(xL2J,zL21J,zL22J), E57(zL45J,xL6J,zL44J), E60(zL47J,w14,xL7J), E53(xL3J,zL41J,zL42J), E58(xL2J,zL45J,zL46J), E41(xL1J,zL32J,yL8J), E35(w9,zL27J,xL7J), E37(zL29J,xL0J,zL28J), E39(zL30J,xL8J,zL31J), E17(xL2J,zL12J,zL13J), E31(yL6J,xL1J,zL24J), E90(zL71J,w20,xL6J), E54(zL43J,xL7J,zL42J), E83(zL65J,zL66J,xL7J), E1(zL0J,yL0J,xL7J), E80(xL5J,zL63J,w18), E13(xL4J,zL10J,zL9J), E45(xL9J,w11,zL35J), E22(zL16J,zL17J,xL2J), E95(w21,xL2J,zL75J), E52(zL40J,xL6J,zL41J), E75(zL59J,xL5J,w17), E38(zL29J,xL7J,zL30J), E21(yL4J,zL16J,xL1J), E10(xL9J,w4,zL7J), E6(zL4J,yL1J,xL4J), E55(xL9J,w13,zL43J), E64(zL50J,zL51J,xL0J), E33(zL25J,zL26J,xL8J), E81(yL16J,xL0J,zL64J), E8(zL6J,zL5J,xL0J), E89(zL70J,zL71J,xL4J), E67(xL6J,zL52J,zL53J), E93(zL73J,xL0J,zL74J), E56(yL11J,xL4J,zL44J), E3(xL9J,zL2J,zL1J), E82(xL5J,zL65J,zL64J), E24(zL18J,zL19J,xL5J), E96(yL19J,xL2J,zL76J), E26(yL5J,xL0J,zL20J), E49(xL9J,zL38J,zL39J), E91(zL72J,yL18J,xL8J), E30(w8,xL3J,zL23J), E46(zL36J,xL7J,yL9J), E70(xL0J,zL55J,w16), E7(zL5J,zL4J,xL3J), E100(xL9J,w22,zL79J), E77(zL61J,zL60J,xL4J), E16(yL3J,zL12J,xL8J), E94(xL3J,zL74J,zL75J), E61(yL12J,zL48J,xL6J), E63(zL50J,zL49J,xL2J), E34(zL27J,zL26J,xL6J), E23(zL18J,zL17J,xL3J), E99(zL78J,zL79J,xL6J), E5(zL3J,xL5J,w3), E29(zL23J,xL6J,zL22J), E18(zL14J,xL3J,zL13J), E85(xL3J,zL67J,w19), E50(xL0J,zL39J,w12), E78(zL61J,zL62J,xL3J), E43(zL34J,zL33J,xL8J), E32(zL25J,zL24J,xL5J), E97(xL5J,zL76J,zL77J), E20(zL15J,xL5J,w6), E25(w7,zL19J,xL8J), E9(zL6J,xL5J,zL7J), E73(zL58J,xL4J,zL57J), E62(zL49J,xL1J,zL48J), E69(zL54J,zL55J,xL8J), E79(zL62J,xL7J,zL63J), E42(xL3J,zL32J,zL33J), E71(xL0J,zL56J,yL14J), E66(yL13J,xL5J,zL52J), E40(w10,xL2J,zL31J), E86(yL17J,xL3J,zL68J), E48(zL38J,zL37J,xL6J), E2(zL1J,zL0J,xL6J), E11(yL2J,xL6J,zL8J), E98(zL78J,zL77J,xL8J), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-75.xml.hg','E85(xL1J,zL67J,w19), E87(xL9J,zL69J,zL68J), E86(yL17J,zL68J,xL6J), E18(zL14J,zL13J,xL5J), E90(zL71J,w20,xL0J), E7(zL5J,zL4J,xL8J), E32(zL25J,zL24J,xL7J), E74(zL58J,zL59J,xL3J), E4(zL3J,zL2J,xL1J), E96(yL19J,zL76J,xL6J), E65(zL51J,xL0J,w15), E5(zL3J,xL2J,w3), E1(zL0J,yL0J,xL5J), E14(xL1J,zL10J,zL11J), E8(zL6J,zL5J,xL3J), E53(zL41J,xL8J,zL42J), E6(zL4J,yL1J,xL2J), E60(zL47J,w14,xL7J), E20(xL1J,zL15J,w6), E27(xL1J,zL21J,zL20J), E81(yL16J,xL6J,zL64J), E95(w21,xL1J,zL75J), E39(zL30J,xL8J,zL31J), E28(xL5J,zL21J,zL22J), E17(xL2J,zL12J,zL13J), E67(xL4J,zL52J,zL53J), E75(zL59J,xL4J,w17), E68(xL0J,zL54J,zL53J), E38(zL29J,xL0J,zL30J), E61(yL12J,zL48J,xL5J), E21(xL9J,yL4J,zL16J), E73(xL0J,zL58J,zL57J), E45(w11,xL1J,zL35J), E15(xL6J,zL11J,w5), E49(zL38J,zL39J,xL7J), E56(xL0J,yL11J,zL44J), E97(xL0J,zL76J,zL77J), E91(zL72J,yL18J,xL6J), E52(zL40J,xL6J,zL41J), E70(xL2J,zL55J,w16), E92(xL9J,zL72J,zL73J), E58(xL9J,zL45J,zL46J), E47(zL36J,zL37J,xL6J), E3(zL2J,zL1J,xL6J), E76(zL60J,yL15J,xL5J), E69(zL54J,zL55J,xL7J), E79(zL62J,xL6J,zL63J), E46(zL36J,xL5J,yL9J), E22(zL16J,zL17J,xL5J), E41(xL4J,zL32J,yL8J), E31(yL6J,xL3J,zL24J), E44(xL2J,zL34J,zL35J), E100(w22,zL79J,xL8J), E10(xL4J,w4,zL7J), E63(zL50J,zL49J,xL8J), E94(xL4J,zL74J,zL75J), E11(xL9J,yL2J,zL8J), E84(zL67J,xL5J,zL66J), E16(yL3J,xL0J,zL12J), E48(zL38J,zL37J,xL4J), E88(zL70J,zL69J,xL3J), E26(xL9J,yL5J,zL20J), E29(xL2J,zL23J,zL22J), E36(yL7J,zL28J,xL6J), E78(zL61J,zL62J,xL8J), E23(zL18J,zL17J,xL3J), E62(zL49J,xL2J,zL48J), E83(xL4J,zL65J,zL66J), E55(w13,zL43J,xL7J), E33(zL25J,xL2J,zL26J), E57(xL2J,zL45J,zL44J), E30(w8,xL0J,zL23J), E13(zL10J,zL9J,xL7J), E43(zL34J,zL33J,xL8J), E93(zL73J,xL2J,zL74J), E98(xL1J,zL78J,zL77J), E37(zL29J,zL28J,xL4J), E77(zL61J,zL60J,xL7J), E12(xL3J,zL9J,zL8J), E51(zL40J,xL4J,yL10J), E2(zL1J,zL0J,xL7J), E50(zL39J,w12,xL8J), E99(zL78J,zL79J,xL5J), E54(xL3J,zL43J,zL42J), E82(zL65J,xL7J,zL64J), E25(w7,zL19J,xL8J), E24(zL18J,zL19J,xL7J), E72(zL56J,zL57J,xL8J), E34(zL27J,zL26J,xL5J), E9(zL6J,xL5J,zL7J), E19(zL14J,zL15J,xL6J), E64(xL9J,zL50J,zL51J), E42(xL3J,zL32J,zL33J), E66(yL13J,xL5J,zL52J), E80(xL1J,zL63J,w18), E35(w9,zL27J,xL4J), E40(w10,xL2J,zL31J), E71(xL9J,zL56J,yL14J), E89(zL70J,zL71J,xL5J), E59(xL1J,zL47J,zL46J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-76.xml.hg','E64(zL50J,zL51J,xL4J), E58(xL0J,zL45J,zL46J), E76(zL60J,yL15J,xL1J), E83(zL65J,xL6J,zL66J), E89(zL70J,zL71J,xL0J), E26(yL5J,xL3J,zL20J), E32(zL25J,zL24J,xL7J), E11(yL2J,xL5J,zL8J), E4(zL3J,zL2J,xL1J), E79(xL9J,zL62J,zL63J), E68(zL54J,xL6J,zL53J), E6(zL4J,yL1J,xL7J), E19(xL0J,zL14J,zL15J), E92(zL72J,zL73J,xL7J), E59(zL47J,xL3J,zL46J), E28(xL2J,zL21J,zL22J), E57(zL45J,xL6J,zL44J), E60(zL47J,w14,xL7J), E53(xL3J,zL41J,zL42J), E77(zL61J,zL60J,xL3J), E80(xL4J,zL63J,w18), E41(xL1J,zL32J,yL8J), E39(zL30J,xL8J,zL31J), E17(xL2J,zL12J,zL13J), E44(xL0J,zL34J,zL35J), E29(xL1J,zL23J,zL22J), E100(w22,zL79J,xL6J), E31(xL9J,yL6J,zL24J), E70(xL9J,zL55J,w16), E54(zL43J,xL7J,zL42J), E27(xL0J,zL21J,zL20J), E15(xL6J,zL11J,w5), E7(zL5J,zL4J,xL0J), E40(w10,xL6J,zL31J), E45(xL9J,w11,zL35J), E66(xL1J,yL13J,zL52J), E91(zL72J,yL18J,xL6J), E36(yL7J,zL28J,xL4J), E90(zL71J,w20,xL7J), E24(zL18J,zL19J,xL2J), E74(zL58J,zL59J,xL4J), E23(zL18J,zL17J,xL1J), E73(zL58J,xL3J,zL57J), E55(xL9J,w13,zL43J), E42(xL2J,zL32J,zL33J), E85(zL67J,xL5J,w19), E71(zL56J,yL14J,xL8J), E46(zL36J,xL6J,yL9J), E48(zL38J,zL37J,xL5J), E37(zL29J,zL28J,xL2J), E2(zL1J,zL0J,xL5J), E93(zL73J,xL0J,zL74J), E51(zL40J,xL2J,yL10J), E8(zL6J,zL5J,xL8J), E63(zL50J,zL49J,xL8J), E20(zL15J,xL7J,w6), E61(yL12J,zL48J,xL7J), E98(zL78J,zL77J,xL7J), E25(w7,zL19J,xL3J), E96(yL19J,xL2J,zL76J), E5(zL3J,w3,xL6J), E95(w21,xL8J,zL75J), E52(zL40J,xL0J,zL41J), E56(yL11J,xL2J,zL44J), E50(zL39J,w12,xL3J), E88(zL70J,zL69J,xL3J), E49(zL38J,xL0J,zL39J), E78(zL61J,zL62J,xL0J), E81(yL16J,xL8J,zL64J), E16(yL3J,zL12J,xL8J), E9(zL6J,xL3J,zL7J), E38(zL29J,xL1J,zL30J), E82(xL4J,zL65J,zL64J), E22(zL16J,zL17J,xL7J), E84(xL0J,zL67J,zL66J), E30(w8,zL23J,xL8J), E62(zL49J,xL2J,zL48J), E33(zL25J,xL2J,zL26J), E18(zL14J,xL3J,zL13J), E35(w9,zL27J,xL3J), E86(yL17J,xL4J,zL68J), E1(zL0J,yL0J,xL4J), E3(zL2J,zL1J,xL3J), E43(zL34J,zL33J,xL8J), E12(xL3J,zL9J,zL8J), E65(zL51J,xL1J,w15), E99(zL78J,zL79J,xL5J), E21(yL4J,zL16J,xL4J), E67(xL0J,zL52J,zL53J), E34(zL27J,zL26J,xL5J), E14(zL10J,zL11J,xL7J), E69(zL54J,zL55J,xL8J), E13(xL0J,zL10J,zL9J), E47(zL36J,xL2J,zL37J), E72(xL0J,zL56J,zL57J), E75(xL1J,zL59J,w17), E97(xL4J,zL76J,zL77J), E10(xL5J,w4,zL7J), E94(xL5J,zL74J,zL75J), E87(zL69J,zL68J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','E19(xL9J,zL14J,zL15J), E85(xL9J,zL67J,w19), E50(zL39J,w12,xL6J), E66(yL13J,zL52J,xL8J), E46(xL1J,zL36J,yL9J), E18(zL14J,zL13J,xL5J), E90(zL71J,w20,xL0J), E61(yL12J,zL48J,xL3J), E75(zL59J,w17,xL6J), E56(yL11J,zL44J,xL8J), E71(zL56J,xL4J,yL14J), E36(xL9J,yL7J,zL28J), E8(zL6J,zL5J,xL4J), E10(w4,xL8J,zL7J), E27(zL21J,xL7J,zL20J), E43(xL2J,zL34J,zL33J), E53(xL0J,zL41J,zL42J), E95(w21,xL4J,zL75J), E76(zL60J,yL15J,xL8J), E38(zL29J,xL5J,zL30J), E98(xL2J,zL78J,zL77J), E3(zL2J,zL1J,xL4J), E41(xL9J,zL32J,yL8J), E60(xL1J,zL47J,w14), E42(xL5J,zL32J,zL33J), E88(zL70J,zL69J,xL7J), E96(yL19J,xL1J,zL76J), E86(yL17J,zL68J,xL8J), E35(w9,zL27J,xL7J), E68(xL9J,zL54J,zL53J), E37(zL29J,xL0J,zL28J), E39(zL30J,xL8J,zL31J), E28(xL5J,zL21J,zL22J), E51(zL40J,xL8J,yL10J), E67(xL4J,zL52J,zL53J), E47(zL36J,zL37J,xL7J), E87(zL69J,xL2J,zL68J), E21(xL9J,yL4J,zL16J), E99(xL9J,zL78J,zL79J), E63(zL50J,zL49J,xL5J), E80(xL5J,zL63J,w18), E2(zL1J,zL0J,xL1J), E81(yL16J,xL5J,zL64J), E17(xL1J,zL12J,zL13J), E65(zL51J,w15,xL6J), E97(zL76J,zL77J,xL8J), E100(w22,zL79J,xL7J), E89(zL70J,zL71J,xL1J), E9(zL6J,xL1J,zL7J), E79(zL62J,xL2J,zL63J), E94(xL1J,zL74J,zL75J), E73(zL58J,xL3J,zL57J), E33(zL25J,zL26J,xL8J), E54(xL9J,zL43J,zL42J), E78(zL61J,zL62J,xL1J), E31(yL6J,xL3J,zL24J), E29(xL3J,zL23J,zL22J), E59(xL0J,zL47J,zL46J), E4(zL3J,zL2J,xL5J), E20(zL15J,xL7J,w6), E74(zL58J,zL59J,xL7J), E23(zL18J,xL0J,zL17J), E57(zL45J,zL44J,xL7J), E6(zL4J,yL1J,xL3J), E14(xL5J,zL10J,zL11J), E25(w7,zL19J,xL3J), E91(zL72J,xL0J,yL18J), E5(zL3J,w3,xL6J), E26(yL5J,xL0J,zL20J), E49(xL9J,zL38J,zL39J), E45(w11,zL35J,xL7J), E48(zL38J,zL37J,xL4J), E32(zL25J,xL2J,zL24J), E44(xL1J,zL34J,zL35J), E70(xL0J,zL55J,w16), E12(xL4J,zL9J,zL8J), E16(yL3J,zL12J,xL8J), E30(w8,zL23J,xL8J), E62(zL49J,xL2J,zL48J), E83(xL4J,zL65J,zL66J), E69(xL1J,zL54J,zL55J), E40(w10,xL1J,zL31J), E77(zL61J,zL60J,xL7J), E55(w13,zL43J,xL6J), E11(yL2J,xL7J,zL8J), E15(xL9J,zL11J,w5), E24(zL18J,zL19J,xL7J), E22(zL16J,zL17J,xL6J), E34(zL27J,zL26J,xL5J), E58(zL45J,zL46J,xL5J), E13(xL0J,zL10J,zL9J), E72(xL0J,zL56J,zL57J), E52(zL40J,xL2J,zL41J), E1(zL0J,yL0J,xL3J), E84(zL67J,zL66J,xL7J), E64(zL50J,zL51J,xL1J), E7(zL5J,zL4J,xL5J), E92(zL72J,zL73J,xL5J), E82(zL65J,xL6J,zL64J), E93(xL9J,zL73J,zL74J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-78.xml.hg','E30(w8,zL23J,xL6J), E99(zL78J,zL79J,xL8J), E89(zL70J,zL71J,xL0J), E44(zL34J,zL35J,xL7J), E12(xL9J,zL9J,zL8J), E72(xL3J,zL56J,zL57J), E68(zL54J,xL7J,zL53J), E65(zL51J,w15,xL7J), E32(zL25J,zL24J,xL7J), E36(xL9J,yL7J,zL28J), E24(zL18J,zL19J,xL1J), E58(zL45J,zL46J,xL8J), E55(w13,xL4J,zL43J), E3(zL2J,zL1J,xL5J), E8(zL6J,zL5J,xL4J), E10(w4,xL8J,zL7J), E28(xL3J,zL21J,zL22J), E96(yL19J,zL76J,xL6J), E79(xL9J,zL62J,zL63J), E73(zL58J,zL57J,xL6J), E95(w21,xL4J,zL75J), E14(xL1J,zL10J,zL11J), E64(zL50J,zL51J,xL3J), E7(zL5J,zL4J,xL7J), E15(zL11J,w5,xL8J), E25(w7,zL19J,xL7J), E87(zL69J,zL68J,xL7J), E27(xL1J,zL21J,zL20J), E11(yL2J,xL2J,zL8J), E49(zL38J,zL39J,xL8J), E5(zL3J,xL1J,w3), E70(xL1J,zL55J,w16), E75(zL59J,xL4J,w17), E47(zL36J,zL37J,xL7J), E94(xL2J,zL74J,zL75J), E59(zL47J,zL46J,xL6J), E19(zL14J,xL2J,zL15J), E53(xL2J,zL41J,zL42J), E80(xL5J,zL63J,w18), E92(zL72J,zL73J,xL1J), E22(zL16J,zL17J,xL2J), E46(zL36J,xL4J,yL9J), E29(xL0J,zL23J,zL22J), E71(zL56J,yL14J,xL5J), E9(zL6J,xL1J,zL7J), E88(xL9J,zL70J,zL69J), E54(zL43J,xL6J,zL42J), E48(zL38J,xL2J,zL37J), E82(xL2J,zL65J,zL64J), E1(zL0J,yL0J,xL2J), E52(zL40J,xL1J,zL41J), E40(w10,xL3J,zL31J), E91(xL9J,zL72J,yL18J), E41(xL3J,zL32J,yL8J), E45(w11,zL35J,xL6J), E93(zL73J,xL0J,zL74J), E18(xL0J,zL14J,zL13J), E56(yL11J,xL4J,zL44J), E23(xL9J,zL18J,zL17J), E39(xL2J,zL30J,zL31J), E62(zL49J,zL48J,xL8J), E69(zL54J,xL6J,zL55J), E66(xL3J,yL13J,zL52J), E17(xL3J,zL12J,zL13J), E67(xL5J,zL52J,zL53J), E78(zL61J,zL62J,xL0J), E81(yL16J,xL8J,zL64J), E77(zL61J,zL60J,xL4J), E90(zL71J,w20,xL5J), E4(zL3J,zL2J,xL4J), E83(xL0J,zL65J,zL66J), E38(zL29J,xL1J,zL30J), E42(xL9J,zL32J,zL33J), E51(xL9J,zL40J,yL10J), E34(zL27J,zL26J,xL6J), E60(zL47J,xL3J,w14), E35(w9,zL27J,xL3J), E86(yL17J,xL4J,zL68J), E43(zL34J,zL33J,xL8J), E37(zL29J,zL28J,xL4J), E31(yL6J,zL24J,xL5J), E2(zL1J,zL0J,xL7J), E74(xL1J,zL58J,zL59J), E16(xL9J,yL3J,zL12J), E21(yL4J,zL16J,xL4J), E100(w22,xL2J,zL79J), E63(zL50J,zL49J,xL1J), E76(zL60J,yL15J,xL6J), E57(xL9J,zL45J,zL44J), E13(xL0J,zL10J,zL9J), E6(zL4J,yL1J,xL5J), E26(yL5J,xL2J,zL20J), E84(zL67J,zL66J,xL7J), E85(zL67J,xL4J,w19), E50(zL39J,xL1J,w12), E33(xL9J,zL25J,zL26J), E61(xL0J,yL12J,zL48J), E98(xL0J,zL78J,zL77J), E97(xL4J,zL76J,zL77J), E20(zL15J,xL6J,w6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-79.xml.hg','E76(zL60J,yL15J,xL1J), E73(zL58J,zL57J,xL7J), E40(w10,xL7J,zL31J), E66(yL13J,zL52J,xL8J), E12(xL9J,zL9J,zL8J), E18(zL14J,zL13J,xL5J), E72(xL3J,zL56J,zL57J), E90(zL71J,w20,xL0J), E17(xL0J,zL12J,zL13J), E100(w22,xL4J,zL79J), E59(zL47J,xL4J,zL46J), E48(zL38J,xL1J,zL37J), E45(w11,xL3J,zL35J), E34(zL27J,zL26J,xL7J), E11(yL2J,xL3J,zL8J), E62(zL49J,zL48J,xL3J), E95(w21,xL4J,zL75J), E26(yL5J,xL4J,zL20J), E69(xL2J,zL54J,zL55J), E78(zL61J,zL62J,xL4J), E93(zL73J,xL3J,zL74J), E41(xL9J,zL32J,yL8J), E53(zL41J,xL8J,zL42J), E39(xL5J,zL30J,zL31J), E6(zL4J,yL1J,xL2J), E19(zL14J,zL15J,xL3J), E92(zL72J,zL73J,xL2J), E68(xL9J,zL54J,zL53J), E37(zL29J,xL0J,zL28J), E31(yL6J,xL1J,zL24J), E75(zL59J,xL4J,w17), E21(yL4J,zL16J,xL0J), E15(xL6J,zL11J,w5), E35(w9,zL27J,xL0J), E85(zL67J,w19,xL8J), E44(zL34J,zL35J,xL8J), E29(xL9J,zL23J,zL22J), E4(zL3J,zL2J,xL2J), E9(zL6J,xL1J,zL7J), E60(zL47J,w14,xL5J), E91(zL72J,yL18J,xL1J), E57(xL0J,zL45J,zL44J), E5(zL3J,w3,xL7J), E13(xL5J,zL10J,zL9J), E64(zL50J,zL51J,xL0J), E84(zL67J,xL6J,zL66J), E33(zL25J,zL26J,xL8J), E46(zL36J,xL5J,yL9J), E22(zL16J,zL17J,xL5J), E43(zL34J,xL6J,zL33J), E32(zL25J,xL3J,zL24J), E28(zL21J,zL22J,xL7J), E89(zL70J,zL71J,xL4J), E7(zL5J,zL4J,xL4J), E8(zL6J,zL5J,xL8J), E54(xL1J,zL43J,zL42J), E79(zL62J,xL5J,zL63J), E82(xL5J,zL65J,zL64J), E98(zL78J,zL77J,xL7J), E38(zL29J,xL2J,zL30J), E25(w7,zL19J,xL3J), E96(yL19J,xL2J,zL76J), E42(xL1J,zL32J,zL33J), E47(xL0J,zL36J,zL37J), E27(xL2J,zL21J,zL20J), E56(yL11J,xL2J,zL44J), E86(xL9J,yL17J,zL68J), E70(xL0J,zL55J,w16), E65(zL51J,w15,xL4J), E67(xL5J,zL52J,zL53J), E36(yL7J,zL28J,xL6J), E16(yL3J,zL12J,xL8J), E23(zL18J,zL17J,xL8J), E3(zL2J,zL1J,xL8J), E30(w8,zL23J,xL8J), E58(zL45J,zL46J,xL6J), E99(zL78J,zL79J,xL6J), E1(zL0J,yL0J,xL4J), E14(xL0J,zL10J,zL11J), E80(xL0J,zL63J,w18), E61(xL1J,yL12J,zL48J), E71(xL2J,zL56J,yL14J), E97(xL5J,zL76J,zL77J), E55(w13,zL43J,xL6J), E94(xL6J,zL74J,zL75J), E87(zL69J,zL68J,xL6J), E24(zL18J,zL19J,xL7J), E52(zL40J,xL2J,zL41J), E81(yL16J,xL1J,zL64J), E51(zL40J,xL3J,yL10J), E49(zL38J,zL39J,xL2J), E77(zL61J,zL60J,xL6J), E2(zL1J,zL0J,xL6J), E50(xL9J,zL39J,w12), E83(xL2J,zL65J,zL66J), E10(xL5J,w4,zL7J), E63(xL9J,zL50J,zL49J), E20(zL15J,xL6J,w6), E74(zL58J,zL59J,xL8J), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-80.xml.hg','E85(xL9J,zL67J,w19), E33(zL25J,zL26J,xL4J), E81(yL16J,xL4J,zL64J), E22(zL16J,zL17J,xL1J), E14(xL2J,zL10J,zL11J), E90(zL71J,w20,xL8J), E60(xL0J,zL47J,w14), E3(zL2J,zL1J,xL5J), E27(zL21J,xL7J,zL20J), E52(zL40J,xL4J,zL41J), E69(xL2J,zL54J,zL55J), E7(zL5J,zL4J,xL7J), E24(zL18J,zL19J,xL8J), E36(yL7J,zL28J,xL2J), E48(zL38J,zL37J,xL8J), E97(zL76J,xL6J,zL77J), E53(zL41J,xL8J,zL42J), E42(xL5J,zL32J,zL33J), E20(xL1J,zL15J,w6), E1(zL0J,yL0J,xL8J), E91(zL72J,yL18J,xL7J), E39(zL30J,xL8J,zL31J), E28(xL5J,zL21J,zL22J), E68(xL0J,zL54J,zL53J), E95(xL9J,w21,zL75J), E62(zL49J,zL48J,xL6J), E70(xL9J,zL55J,w16), E38(zL29J,xL0J,zL30J), E55(w13,xL2J,zL43J), E94(xL2J,zL74J,zL75J), E76(zL60J,yL15J,xL2J), E32(xL9J,zL25J,zL24J), E35(w9,zL27J,xL0J), E45(xL9J,w11,zL35J), E34(zL27J,xL1J,zL26J), E75(zL59J,xL5J,w17), E99(xL0J,zL78J,zL79J), E78(zL61J,zL62J,xL6J), E82(xL2J,zL65J,zL64J), E6(zL4J,yL1J,xL4J), E64(zL50J,zL51J,xL8J), E15(xL3J,zL11J,w5), E96(yL19J,xL3J,zL76J), E84(zL67J,xL6J,zL66J), E46(zL36J,xL5J,yL9J), E86(yL17J,xL2J,zL68J), E54(xL9J,zL43J,zL42J), E59(zL47J,zL46J,xL8J), E88(zL70J,zL69J,xL4J), E41(xL4J,zL32J,yL8J), E43(zL34J,xL6J,zL33J), E93(zL73J,xL0J,zL74J), E12(xL5J,zL9J,zL8J), E18(xL0J,zL14J,zL13J), E16(yL3J,zL12J,xL7J), E74(zL58J,zL59J,xL7J), E58(xL3J,zL45J,zL46J), E5(zL3J,w3,xL6J), E92(zL72J,zL73J,xL3J), E66(xL3J,yL13J,zL52J), E72(zL56J,zL57J,xL6J), E17(xL3J,zL12J,zL13J), E51(zL40J,xL1J,yL10J), E77(zL61J,zL60J,xL4J), E4(zL3J,zL2J,xL4J), E9(zL6J,xL3J,zL7J), E83(xL0J,zL65J,zL66J), E100(w22,xL1J,zL79J), E87(zL69J,xL3J,zL68J), E25(w7,zL19J,xL0J), E23(zL18J,zL17J,xL3J), E79(zL62J,zL63J,xL8J), E29(zL23J,xL6J,zL22J), E26(yL5J,xL1J,zL20J), E30(w8,xL0J,zL23J), E80(xL0J,zL63J,w18), E8(zL6J,zL5J,xL2J), E89(zL70J,zL71J,xL6J), E2(zL1J,zL0J,xL7J), E40(xL9J,w10,zL31J), E47(zL36J,zL37J,xL3J), E57(xL9J,zL45J,zL44J), E19(zL14J,zL15J,xL6J), E73(zL58J,xL4J,zL57J), E13(xL0J,zL10J,zL9J), E50(zL39J,xL1J,w12), E71(xL9J,zL56J,yL14J), E61(xL0J,yL12J,zL48J), E37(zL29J,zL28J,xL3J), E56(yL11J,xL5J,zL44J), E44(xL3J,zL34J,zL35J), E49(zL38J,zL39J,xL2J), E65(zL51J,xL2J,w15), E67(xL7J,zL52J,zL53J), E10(xL5J,w4,zL7J), E31(yL6J,zL24J,xL6J), E63(xL9J,zL50J,zL49J), E11(yL2J,xL6J,zL8J), E21(yL4J,zL16J,xL5J), E98(zL78J,zL77J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-81.xml.hg','E6(zL4J,yL1J,xL0J), E44(zL34J,zL35J,xL7J), E50(zL39J,w12,xL6J), E81(yL16J,xL4J,zL64J), E95(w21,xL3J,zL75J), E52(zL40J,xL5J,zL41J), E57(zL45J,xL4J,zL44J), E82(xL1J,zL65J,zL64J), E71(zL56J,xL4J,yL14J), E88(zL70J,xL0J,zL69J), E48(xL9J,zL38J,zL37J), E36(xL9J,yL7J,zL28J), E87(zL69J,zL68J,xL8J), E55(w13,xL4J,zL43J), E74(zL58J,zL59J,xL3J), E39(xL6J,zL30J,zL31J), E30(w8,zL23J,xL7J), E23(zL18J,zL17J,xL4J), E62(zL49J,zL48J,xL3J), E76(zL60J,yL15J,xL0J), E22(zL16J,xL0J,zL17J), E19(xL0J,zL14J,zL15J), E24(zL18J,zL19J,xL8J), E67(xL1J,zL52J,zL53J), E56(yL11J,zL44J,xL7J), E3(zL2J,zL1J,xL4J), E83(zL65J,zL66J,xL8J), E53(xL3J,zL41J,zL42J), E92(zL72J,zL73J,xL2J), E33(zL25J,zL26J,xL6J), E5(zL3J,xL1J,w3), E89(zL70J,zL71J,xL2J), E90(zL71J,w20,xL6J), E16(yL3J,zL12J,xL5J), E10(xL2J,w4,zL7J), E79(zL62J,xL3J,zL63J), E38(zL29J,xL0J,zL30J), E54(zL43J,xL7J,zL42J), E59(zL47J,zL46J,xL6J), E93(zL73J,xL6J,zL74J), E60(zL47J,w14,xL8J), E85(xL0J,zL67J,w19), E80(xL5J,zL63J,w18), E13(xL4J,zL10J,zL9J), E45(xL9J,w11,zL35J), E34(zL27J,xL1J,zL26J), E65(zL51J,w15,xL6J), E31(yL6J,xL2J,zL24J), E18(xL9J,zL14J,zL13J), E72(zL56J,zL57J,xL7J), E1(zL0J,yL0J,xL2J), E96(yL19J,xL3J,zL76J), E68(xL3J,zL54J,zL53J), E66(yL13J,xL4J,zL52J), E26(yL5J,xL8J,zL20J), E17(zL12J,xL4J,zL13J), E7(zL5J,zL4J,xL4J), E63(zL50J,zL49J,xL8J), E21(yL4J,zL16J,xL2J), E64(zL50J,zL51J,xL7J), E91(zL72J,xL0J,yL18J), E40(w10,xL4J,zL31J), E84(zL67J,xL5J,zL66J), E41(xL5J,zL32J,yL8J), E46(zL36J,xL7J,yL9J), E37(zL29J,zL28J,xL1J), E70(xL0J,zL55J,w16), E29(xL2J,zL23J,zL22J), E51(zL40J,xL1J,yL10J), E9(zL6J,xL3J,zL7J), E47(zL36J,zL37J,xL8J), E20(zL15J,xL8J,w6), E73(zL58J,zL57J,xL5J), E69(xL9J,zL54J,zL55J), E94(xL7J,zL74J,zL75J), E99(zL78J,zL79J,xL6J), E35(w9,zL27J,xL3J), E14(xL0J,zL10J,zL11J), E98(xL1J,zL78J,zL77J), E32(zL25J,zL24J,xL5J), E28(xL9J,zL21J,zL22J), E97(xL5J,zL76J,zL77J), E2(zL1J,zL0J,xL7J), E75(xL0J,zL59J,w17), E42(xL4J,zL32J,zL33J), E15(xL9J,zL11J,w5), E43(xL0J,zL34J,zL33J), E61(xL9J,yL12J,zL48J), E100(w22,xL2J,zL79J), E25(w7,zL19J,xL1J), E4(zL3J,zL2J,xL6J), E58(zL45J,zL46J,xL5J), E86(yL17J,xL3J,zL68J), E8(zL6J,zL5J,xL1J), E12(xL2J,zL9J,zL8J), E78(zL61J,zL62J,xL2J), E49(zL38J,zL39J,xL2J), E77(zL61J,zL60J,xL6J), E27(xL4J,zL21J,zL20J), E11(yL2J,xL6J,zL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-82.xml.hg','E35(xL9J,w9,zL27J), E45(w11,xL2J,zL35J), E99(zL78J,zL79J,xL8J), E44(zL34J,zL35J,xL7J), E86(yL17J,zL68J,xL6J), E72(xL3J,zL56J,zL57J), E5(zL3J,xL3J,w3), E2(xL9J,zL1J,zL0J), E97(zL76J,zL77J,xL7J), E48(xL9J,zL38J,zL37J), E66(xL9J,yL13J,zL52J), E53(xL9J,zL41J,zL42J), E79(zL62J,xL1J,zL63J), E78(zL61J,zL62J,xL5J), E63(zL50J,zL49J,xL3J), E4(zL3J,zL2J,xL8J), E65(zL51J,xL0J,w15), E90(zL71J,w20,xL1J), E85(xL2J,zL67J,w19), E75(zL59J,w17,xL7J), E31(yL6J,xL0J,zL24J), E92(zL72J,zL73J,xL7J), E47(zL36J,zL37J,xL4J), E87(zL69J,zL68J,xL7J), E25(w7,zL19J,xL4J), E41(xL1J,zL32J,yL8J), E84(zL67J,xL4J,zL66J), E17(xL2J,zL12J,zL13J), E16(yL3J,zL12J,xL5J), E39(xL0J,zL30J,zL31J), E21(yL4J,zL16J,xL0J), E73(xL9J,zL58J,zL57J), E100(w22,zL79J,xL6J), E62(zL49J,zL48J,xL6J), E9(xL9J,zL6J,zL7J), E11(yL2J,xL1J,zL8J), E96(yL19J,xL0J,zL76J), E1(zL0J,yL0J,xL7J), E77(zL61J,zL60J,xL2J), E10(xL1J,w4,zL7J), E32(zL25J,zL24J,xL8J), E37(zL29J,zL28J,xL7J), E88(xL9J,zL70J,zL69J), E54(zL43J,xL6J,zL42J), E94(xL1J,zL74J,zL75J), E60(zL47J,w14,xL5J), E15(xL3J,zL11J,w5), E58(zL45J,xL4J,zL46J), E50(zL39J,xL2J,w12), E46(zL36J,xL5J,yL9J), E81(yL16J,xL0J,zL64J), E3(zL2J,zL1J,xL1J), E8(zL6J,zL5J,xL0J), E12(xL5J,zL9J,zL8J), E27(xL3J,zL21J,zL20J), E57(zL45J,zL44J,xL7J), E83(xL9J,zL65J,zL66J), E6(zL4J,yL1J,xL3J), E64(zL50J,zL51J,xL7J), E91(zL72J,yL18J,xL8J), E33(zL25J,zL26J,xL7J), E29(xL2J,zL23J,zL22J), E51(zL40J,xL1J,yL10J), E56(yL11J,xL3J,zL44J), E36(yL7J,zL28J,xL6J), E38(zL29J,xL1J,zL30J), E42(xL9J,zL32J,zL33J), E20(zL15J,xL8J,w6), E34(zL27J,zL26J,xL6J), E23(zL18J,zL17J,xL3J), E18(zL14J,xL3J,zL13J), E95(w21,xL5J,zL75J), E52(zL40J,xL3J,zL41J), E26(yL5J,xL1J,zL20J), E30(w8,xL0J,zL23J), E43(zL34J,zL33J,xL8J), E98(xL1J,zL78J,zL77J), E80(zL63J,xL8J,w18), E49(zL38J,zL39J,xL3J), E71(xL2J,zL56J,yL14J), E59(zL47J,xL2J,zL46J), E70(xL5J,zL55J,w16), E24(zL18J,zL19J,xL7J), E22(zL16J,zL17J,xL6J), E76(zL60J,yL15J,xL6J), E14(zL10J,zL11J,xL7J), E19(zL14J,zL15J,xL6J), E55(w13,zL43J,xL8J), E74(xL0J,zL58J,zL59J), E68(xL4J,zL54J,zL53J), E69(xL0J,zL54J,zL55J), E40(w10,xL2J,zL31J), E13(zL10J,zL9J,xL8J), E89(zL70J,zL71J,xL5J), E28(zL21J,zL22J,xL8J), E7(zL5J,zL4J,xL5J), E67(xL7J,zL52J,zL53J), E61(yL12J,zL48J,xL8J), E82(zL65J,xL6J,zL64J), E93(xL9J,zL73J,zL74J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-83.xml.hg','E64(zL50J,zL51J,xL4J), E2(zL1J,zL0J,xL0J), E13(xL1J,zL10J,zL9J), E50(zL39J,w12,xL6J), E66(yL13J,zL52J,xL8J), E34(zL27J,xL0J,zL26J), E17(xL0J,zL12J,zL13J), E7(zL5J,zL4J,xL8J), E24(xL9J,zL18J,zL19J), E93(zL73J,xL4J,zL74J), E88(zL70J,xL0J,zL69J), E20(zL15J,xL3J,w6), E87(zL69J,zL68J,xL8J), E59(zL47J,xL4J,zL46J), E21(yL4J,zL16J,xL6J), E40(xL0J,w10,zL31J), E4(zL3J,zL2J,xL8J), E9(zL6J,xL7J,zL7J), E77(zL61J,zL60J,xL0J), E90(zL71J,w20,xL1J), E81(yL16J,xL3J,zL64J), E69(xL2J,zL54J,zL55J), E85(xL2J,zL67J,w19), E65(zL51J,w15,xL8J), E8(zL6J,zL5J,xL3J), E58(zL45J,zL46J,xL7J), E42(xL5J,zL32J,zL33J), E31(yL6J,zL24J,xL8J), E57(zL45J,xL6J,zL44J), E5(xL9J,zL3J,w3), E44(xL9J,zL34J,zL35J), E72(zL56J,zL57J,xL5J), E91(zL72J,yL18J,xL7J), E38(zL29J,zL30J,xL8J), E89(zL70J,zL71J,xL2J), E23(zL18J,zL17J,xL7J), E62(zL49J,zL48J,xL6J), E3(zL2J,zL1J,xL7J), E48(zL38J,zL37J,xL3J), E19(zL14J,xL2J,zL15J), E73(xL0J,zL58J,zL57J), E60(zL47J,w14,xL8J), E53(xL2J,zL41J,zL42J), E83(zL65J,zL66J,xL7J), E27(xL0J,zL21J,zL20J), E63(zL50J,zL49J,xL5J), E32(xL9J,zL25J,zL24J), E86(yL17J,zL68J,xL7J), E92(zL72J,zL73J,xL1J), E96(yL19J,zL76J,xL8J), E52(zL40J,xL6J,zL41J), E51(zL40J,xL7J,yL10J), E26(yL5J,xL7J,zL20J), E12(xL6J,zL9J,zL8J), E79(zL62J,xL2J,zL63J), E11(yL2J,xL0J,zL8J), E15(xL3J,zL11J,w5), E55(xL9J,w13,zL43J), E18(xL1J,zL14J,zL13J), E97(xL3J,zL76J,zL77J), E35(w9,zL27J,xL5J), E22(zL16J,zL17J,xL5J), E36(yL7J,zL28J,xL5J), E10(xL4J,w4,zL7J), E100(w22,xL0J,zL79J), E95(w21,xL8J,zL75J), E45(w11,zL35J,xL7J), E84(zL67J,xL5J,zL66J), E49(zL38J,xL0J,zL39J), E56(yL11J,xL3J,zL44J), E68(xL1J,zL54J,zL53J), E16(yL3J,zL12J,xL8J), E94(xL3J,zL74J,zL75J), E78(zL61J,zL62J,xL8J), E74(zL58J,zL59J,xL6J), E14(zL10J,zL11J,xL8J), E99(zL78J,zL79J,xL6J), E33(zL25J,xL2J,zL26J), E1(zL0J,yL0J,xL4J), E6(zL4J,yL1J,xL6J), E76(zL60J,yL15J,xL7J), E41(zL32J,xL6J,yL8J), E43(zL34J,zL33J,xL8J), E46(zL36J,yL9J,xL8J), E61(xL1J,yL12J,zL48J), E71(xL2J,zL56J,yL14J), E54(xL3J,zL43J,zL42J), E98(xL9J,zL78J,zL77J), E39(xL4J,zL30J,zL31J), E28(xL1J,zL21J,zL22J), E25(w7,zL19J,xL1J), E30(xL9J,w8,zL23J), E47(zL36J,xL2J,zL37J), E37(zL29J,zL28J,xL3J), E80(xL9J,zL63J,w18), E67(xL7J,zL52J,zL53J), E75(xL1J,zL59J,w17), E29(zL23J,xL4J,zL22J), E82(zL65J,xL6J,zL64J), E70(xL6J,zL55J,w16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-84.xml.hg','E58(xL0J,zL45J,zL46J), E99(zL78J,zL79J,xL8J), E24(xL9J,zL18J,zL19J), E51(zL40J,xL6J,yL10J), E80(xL6J,zL63J,w18), E62(zL49J,zL48J,xL4J), E3(zL2J,zL1J,xL5J), E54(xL5J,zL43J,zL42J), E79(zL62J,xL1J,zL63J), E43(xL2J,zL34J,zL33J), E28(xL3J,zL21J,zL22J), E53(xL0J,zL41J,zL42J), E84(xL1J,zL67J,zL66J), E34(zL27J,zL26J,xL7J), E4(zL3J,zL2J,xL8J), E17(zL12J,zL13J,xL8J), E65(zL51J,xL0J,w15), E29(zL23J,zL22J,xL7J), E26(yL5J,xL4J,zL20J), E61(xL2J,yL12J,zL48J), E67(xL1J,zL52J,zL53J), E89(zL70J,zL71J,xL7J), E31(yL6J,xL0J,zL24J), E77(zL61J,zL60J,xL8J), E32(zL25J,zL24J,xL6J), E49(zL38J,zL39J,xL4J), E39(xL5J,zL30J,zL31J), E52(zL40J,xL7J,zL41J), E63(zL50J,zL49J,xL6J), E11(yL2J,xL2J,zL8J), E41(xL1J,zL32J,yL8J), E45(w11,zL35J,xL8J), E22(zL16J,zL17J,xL3J), E18(zL14J,zL13J,xL7J), E38(zL29J,zL30J,xL8J), E90(zL71J,w20,xL6J), E23(zL18J,zL17J,xL7J), E73(xL9J,zL58J,zL57J), E10(xL2J,w4,zL7J), E27(xL9J,zL21J,zL20J), E48(zL38J,zL37J,xL3J), E19(zL14J,xL2J,zL15J), E35(w9,zL27J,xL8J), E2(zL1J,zL0J,xL1J), E33(zL25J,zL26J,xL5J), E97(xL0J,zL76J,zL77J), E72(zL56J,xL4J,zL57J), E93(zL73J,xL5J,zL74J), E88(zL70J,xL1J,zL69J), E92(xL9J,zL72J,zL73J), E71(zL56J,yL14J,xL5J), E12(xL6J,zL9J,zL8J), E100(w22,zL79J,xL7J), E37(zL29J,zL28J,xL7J), E9(zL6J,xL1J,zL7J), E60(zL47J,w14,xL5J), E55(xL9J,w13,zL43J), E95(w21,xL7J,zL75J), E50(zL39J,xL2J,w12), E86(yL17J,xL2J,zL68J), E30(w8,xL2J,zL23J), E21(yL4J,zL16J,xL2J), E87(zL69J,xL4J,zL68J), E14(xL5J,zL10J,zL11J), E64(zL50J,zL51J,xL7J), E69(zL54J,xL6J,zL55J), E76(zL60J,yL15J,xL4J), E91(zL72J,xL0J,yL18J), E20(xL0J,zL15J,w6), E5(zL3J,w3,xL6J), E68(xL2J,zL54J,zL53J), E81(yL16J,xL7J,zL64J), E85(zL67J,xL6J,w19), E40(w10,xL4J,zL31J), E66(xL3J,yL13J,zL52J), E46(zL36J,xL7J,yL9J), E7(zL5J,zL4J,xL3J), E56(yL11J,xL3J,zL44J), E70(zL55J,w16,xL8J), E94(xL3J,zL74J,zL75J), E42(xL9J,zL32J,zL33J), E47(zL36J,zL37J,xL8J), E82(xL4J,zL65J,zL64J), E15(xL1J,zL11J,w5), E57(xL2J,zL45J,zL44J), E13(zL10J,zL9J,xL7J), E44(zL34J,xL4J,zL35J), E16(xL9J,yL3J,zL12J), E25(w7,zL19J,xL8J), E98(xL9J,zL78J,zL77J), E96(yL19J,xL4J,zL76J), E74(xL0J,zL58J,zL59J), E1(zL0J,yL0J,xL3J), E6(zL4J,yL1J,xL5J), E36(yL7J,xL0J,zL28J), E78(zL61J,zL62J,xL2J), E75(xL1J,zL59J,w17), E83(xL2J,zL65J,zL66J), E8(xL9J,zL6J,zL5J), E59(xL1J,zL47J,zL46J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-85.xml.hg','E91(zL72J,yL18J,xL5J), E63(zL50J,zL49J,xL4J), E94(xL9J,zL74J,zL75J), E12(xL9J,zL9J,zL8J), E18(zL14J,zL13J,xL5J), E95(w21,xL3J,zL75J), E36(yL7J,zL28J,xL1J), E82(xL1J,zL65J,zL64J), E24(xL9J,zL18J,zL19J), E38(zL29J,xL6J,zL30J), E92(zL72J,zL73J,xL8J), E97(zL76J,zL77J,xL7J), E11(yL2J,xL5J,zL8J), E87(zL69J,zL68J,xL8J), E3(zL2J,zL1J,xL5J), E48(zL38J,xL1J,zL37J), E53(xL0J,zL41J,zL42J), E96(yL19J,zL76J,xL6J), E45(w11,xL3J,zL35J), E44(zL34J,zL35J,xL6J), E72(xL2J,zL56J,zL57J), E52(zL40J,xL4J,zL41J), E2(zL1J,zL0J,xL8J), E37(zL29J,zL28J,xL5J), E1(zL0J,xL0J,yL0J), E73(xL1J,zL58J,zL57J), E5(xL9J,zL3J,w3), E49(zL38J,zL39J,xL8J), E84(zL67J,xL4J,zL66J), E51(zL40J,xL8J,yL10J), E68(xL0J,zL54J,zL53J), E47(zL36J,zL37J,xL7J), E74(zL58J,zL59J,xL5J), E59(zL47J,zL46J,xL6J), E19(zL14J,xL2J,zL15J), E35(w9,zL27J,xL8J), E69(xL4J,zL54J,zL55J), E58(xL1J,zL45J,zL46J), E27(xL0J,zL21J,zL20J), E76(zL60J,yL15J,xL2J), E23(zL18J,zL17J,xL6J), E56(xL0J,yL11J,zL44J), E81(yL16J,xL5J,zL64J), E28(xL4J,zL21J,zL22J), E70(xL2J,zL55J,w16), E65(zL51J,w15,xL6J), E31(yL6J,xL2J,zL24J), E9(zL6J,xL1J,zL7J), E62(zL49J,zL48J,xL5J), E32(xL0J,zL25J,zL24J), E89(xL9J,zL70J,zL71J), E34(zL27J,zL26J,xL4J), E15(xL3J,zL11J,w5), E79(zL62J,xL6J,zL63J), E64(zL50J,zL51J,xL0J), E40(w10,xL3J,zL31J), E50(zL39J,xL2J,w12), E86(yL17J,xL2J,zL68J), E7(zL5J,zL4J,xL4J), E100(w22,zL79J,xL8J), E8(zL6J,zL5J,xL8J), E16(yL3J,zL12J,xL7J), E39(xL2J,zL30J,zL31J), E6(zL4J,yL1J,xL3J), E66(xL3J,yL13J,zL52J), E13(zL10J,xL6J,zL9J), E41(xL5J,zL32J,yL8J), E17(xL3J,zL12J,zL13J), E67(xL5J,zL52J,zL53J), E26(xL9J,yL5J,zL20J), E29(xL2J,zL23J,zL22J), E77(zL61J,zL60J,xL4J), E99(xL2J,zL78J,zL79J), E42(xL9J,zL32J,zL33J), E93(zL73J,xL7J,zL74J), E22(zL16J,zL17J,xL7J), E4(zL3J,zL2J,xL7J), E14(zL10J,zL11J,xL8J), E55(w13,zL43J,xL7J), E85(xL3J,zL67J,w19), E78(zL61J,zL62J,xL3J), E98(xL1J,zL78J,zL77J), E75(xL0J,zL59J,w17), E54(xL3J,zL43J,zL42J), E88(zL70J,zL69J,xL6J), E25(w7,zL19J,xL1J), E57(xL9J,zL45J,zL44J), E60(zL47J,xL4J,w14), E90(zL71J,w20,xL3J), E46(xL0J,zL36J,yL9J), E30(w8,xL1J,zL23J), E80(xL1J,zL63J,w18), E33(xL9J,zL25J,zL26J), E71(xL9J,zL56J,yL14J), E43(zL34J,zL33J,xL7J), E83(xL2J,zL65J,zL66J), E10(xL5J,w4,zL7J), E61(yL12J,zL48J,xL8J), E21(yL4J,zL16J,xL5J), E20(zL15J,xL6J,w6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-86.xml.hg','E91(zL72J,yL18J,xL5J), E45(w11,xL2J,zL35J), E94(xL9J,zL74J,zL75J), E23(zL18J,zL17J,xL5J), E4(xL9J,zL3J,zL2J), E72(xL3J,zL56J,zL57J), E6(zL4J,yL1J,xL8J), E71(zL56J,xL4J,yL14J), E90(zL71J,w20,xL8J), E42(zL32J,xL6J,zL33J), E59(zL47J,xL4J,zL46J), E11(yL2J,xL3J,zL8J), E84(xL9J,zL67J,zL66J), E95(w21,xL4J,zL75J), E52(zL40J,xL4J,zL41J), E7(zL5J,zL4J,xL7J), E24(zL18J,zL19J,xL8J), E65(zL51J,w15,xL8J), E36(yL7J,zL28J,xL2J), E77(zL61J,zL60J,xL8J), E25(w7,zL19J,xL7J), E88(zL70J,zL69J,xL7J), E19(zL14J,zL15J,xL3J), E49(zL38J,zL39J,xL8J), E50(zL39J,w12,xL4J), E39(zL30J,xL8J,zL31J), E89(zL70J,zL71J,xL2J), E38(zL29J,xL0J,zL30J), E8(zL6J,zL5J,xL6J), E61(yL12J,zL48J,xL5J), E30(w8,zL23J,xL5J), E69(xL4J,zL54J,zL55J), E85(zL67J,w19,xL8J), E56(xL0J,yL11J,zL44J), E22(zL16J,zL17J,xL2J), E96(yL19J,zL76J,xL8J), E57(zL45J,xL5J,zL44J), E17(xL1J,zL12J,zL13J), E26(yL5J,xL7J,zL20J), E58(xL9J,zL45J,zL46J), E27(zL21J,xL8J,zL20J), E63(zL50J,zL49J,xL0J), E34(zL27J,zL26J,xL4J), E1(zL0J,yL0J,xL2J), E80(xL2J,zL63J,w18), E13(xL5J,zL10J,zL9J), E40(w10,xL3J,zL31J), E41(xL3J,zL32J,yL8J), E81(yL16J,xL0J,zL64J), E3(zL2J,zL1J,xL1J), E31(yL6J,xL3J,zL24J), E9(zL6J,xL4J,zL7J), E70(zL55J,w16,xL7J), E87(zL69J,xL4J,zL68J), E86(yL17J,xL1J,zL68J), E5(zL3J,w3,xL6J), E68(xL2J,zL54J,zL53J), E92(zL72J,zL73J,xL3J), E2(zL1J,zL0J,xL3J), E18(zL14J,zL13J,xL8J), E35(w9,zL27J,xL6J), E32(zL25J,xL2J,zL24J), E100(xL9J,w22,zL79J), E51(zL40J,xL1J,yL10J), E79(zL62J,xL4J,zL63J), E10(xL3J,w4,zL7J), E82(xL4J,zL65J,zL64J), E54(zL43J,xL8J,zL42J), E15(xL1J,zL11J,w5), E73(zL58J,zL57J,xL5J), E60(zL47J,xL3J,w14), E62(zL49J,xL2J,zL48J), E53(xL7J,zL41J,zL42J), E99(zL78J,zL79J,xL6J), E76(zL60J,yL15J,xL7J), E78(zL61J,zL62J,xL3J), E48(zL38J,zL37J,xL7J), E93(zL73J,xL2J,zL74J), E37(zL29J,zL28J,xL4J), E28(xL9J,zL21J,zL22J), E44(zL34J,xL4J,zL35J), E97(xL5J,zL76J,zL77J), E67(zL52J,xL8J,zL53J), E47(zL36J,zL37J,xL3J), E55(w13,zL43J,xL6J), E20(zL15J,xL5J,w6), E16(xL9J,yL3J,zL12J), E21(yL4J,zL16J,xL4J), E14(zL10J,zL11J,xL7J), E64(xL9J,zL50J,zL51J), E83(xL3J,zL65J,zL66J), E66(yL13J,xL5J,zL52J), E46(xL0J,zL36J,yL9J), E12(xL2J,zL9J,zL8J), E43(zL34J,zL33J,xL7J), E98(xL0J,zL78J,zL77J), E33(xL0J,zL25J,zL26J), E75(xL1J,zL59J,w17), E29(zL23J,xL4J,zL22J), E74(zL58J,zL59J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-87.xml.hg','E85(xL9J,zL67J,w19), E49(zL38J,zL39J,xL6J), E66(yL13J,zL52J,xL8J), E92(zL72J,zL73J,xL0J), E1(zL0J,yL0J,xL6J), E90(zL71J,w20,xL8J), E16(yL3J,xL3J,zL12J), E25(w7,zL19J,xL6J), E53(xL9J,zL41J,zL42J), E60(xL0J,zL47J,w14), E47(zL36J,zL37J,xL5J), E3(zL2J,zL1J,xL5J), E4(zL3J,zL2J,xL1J), E9(zL6J,xL0J,zL7J), E15(xL0J,zL11J,w5), E40(xL0J,w10,zL31J), E84(xL1J,zL67J,zL66J), E19(xL0J,zL14J,zL15J), E69(xL2J,zL54J,zL55J), E76(zL60J,yL15J,xL8J), E93(zL73J,xL3J,zL74J), E74(zL58J,xL2J,zL59J), E79(zL62J,xL0J,zL63J), E6(zL4J,yL1J,xL2J), E64(zL50J,zL51J,xL6J), E45(w11,xL0J,zL35J), E20(xL1J,zL15J,w6), E11(yL2J,xL2J,zL8J), E7(zL5J,zL4J,xL1J), E22(zL16J,zL17J,xL3J), E68(xL9J,zL54J,zL53J), E32(xL1J,zL25J,zL24J), E28(xL5J,zL21J,zL22J), E67(xL4J,zL52J,zL53J), E73(xL9J,zL58J,zL57J), E94(xL2J,zL74J,zL75J), E78(zL61J,zL62J,xL7J), E8(zL6J,zL5J,xL6J), E83(zL65J,zL66J,xL7J), E34(xL9J,zL27J,zL26J), E44(zL34J,zL35J,xL8J), E72(zL56J,xL4J,zL57J), E41(xL2J,zL32J,yL8J), E26(yL5J,xL7J,zL20J), E31(yL6J,xL2J,zL24J), E37(zL29J,zL28J,xL7J), E21(yL4J,zL16J,xL1J), E58(xL9J,zL45J,zL46J), E88(xL9J,zL70J,zL69J), E82(xL2J,zL65J,zL64J), E18(xL9J,zL14J,zL13J), E57(zL45J,zL44J,xL8J), E14(zL10J,xL6J,zL11J), E95(w21,xL7J,zL75J), E5(zL3J,w3,xL7J), E80(xL2J,zL63J,w18), E35(w9,zL27J,xL5J), E50(zL39J,xL2J,w12), E81(yL16J,xL0J,zL64J), E36(yL7J,zL28J,xL5J), E29(xL3J,zL23J,zL22J), E62(zL49J,zL48J,xL8J), E24(zL18J,zL19J,xL5J), E42(xL1J,zL32J,zL33J), E27(xL2J,zL21J,zL20J), E51(zL40J,xL0J,yL10J), E97(xL2J,zL76J,zL77J), E2(zL1J,zL0J,xL3J), E91(zL72J,yL18J,xL8J), E33(zL25J,zL26J,xL7J), E48(zL38J,zL37J,xL4J), E70(xL0J,zL55J,w16), E71(zL56J,yL14J,xL7J), E65(zL51J,w15,xL4J), E38(xL9J,zL29J,zL30J), E56(yL11J,xL3J,zL44J), E39(xL1J,zL30J,zL31J), E54(zL43J,xL8J,zL42J), E59(zL47J,zL46J,xL7J), E96(yL19J,xL5J,zL76J), E55(w13,zL43J,xL7J), E99(zL78J,zL79J,xL6J), E12(xL3J,zL9J,zL8J), E87(zL69J,zL68J,xL6J), E63(zL50J,zL49J,xL1J), E23(zL18J,zL17J,xL2J), E30(xL9J,w8,zL23J), E46(xL0J,zL36J,yL9J), E52(zL40J,xL2J,zL41J), E13(zL10J,zL9J,xL8J), E86(yL17J,xL3J,zL68J), E43(zL34J,zL33J,xL7J), E61(xL0J,yL12J,zL48J), E89(zL70J,zL71J,xL5J), E17(zL12J,zL13J,xL5J), E77(zL61J,zL60J,xL6J), E75(xL1J,zL59J,w17), E10(xL5J,w4,zL7J), E100(w22,xL3J,zL79J), E98(zL78J,zL77J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-88.xml.hg','E85(xL1J,zL67J,w19), E83(zL65J,xL6J,zL66J), E94(xL9J,zL74J,zL75J), E49(zL38J,zL39J,xL6J), E76(xL9J,zL60J,yL15J), E34(zL27J,xL0J,zL26J), E68(zL54J,xL7J,zL53J), E14(xL2J,zL10J,zL11J), E19(xL1J,zL14J,zL15J), E24(xL9J,zL18J,zL19J), E61(yL12J,zL48J,xL3J), E97(zL76J,zL77J,xL7J), E16(yL3J,xL3J,zL12J), E37(zL29J,zL28J,xL6J), E40(w10,xL8J,zL31J), E72(xL2J,zL56J,zL57J), E65(zL51J,w15,xL8J), E89(zL70J,zL71J,xL7J), E51(zL40J,xL5J,yL10J), E90(xL9J,zL71J,w20), E48(zL38J,zL37J,xL8J), E17(zL12J,zL13J,xL7J), E15(zL11J,w5,xL8J), E60(xL1J,zL47J,w14), E59(zL47J,xL3J,zL46J), E10(w4,xL7J,zL7J), E86(yL17J,xL0J,zL68J), E77(zL61J,zL60J,xL3J), E22(zL16J,zL17J,xL3J), E96(xL9J,yL19J,zL76J), E5(zL3J,xL0J,w3), E88(zL70J,zL69J,xL2J), E67(xL4J,zL52J,zL53J), E23(zL18J,zL17J,xL7J), E62(zL49J,zL48J,xL6J), E78(zL61J,zL62J,xL7J), E82(xL3J,zL65J,zL64J), E35(w9,zL27J,xL8J), E64(zL50J,zL51J,xL5J), E13(xL4J,zL10J,zL9J), E56(xL0J,yL11J,zL44J), E26(yL5J,xL7J,zL20J), E31(yL6J,xL2J,zL24J), E9(zL6J,xL1J,zL7J), E79(zL62J,xL2J,zL63J), E63(zL50J,zL49J,xL0J), E57(zL45J,zL44J,xL8J), E42(xL2J,zL32J,zL33J), E54(xL9J,zL43J,zL42J), E12(xL5J,zL9J,zL8J), E21(yL4J,zL16J,xL2J), E52(zL40J,zL41J,xL8J), E1(zL0J,yL0J,xL1J), E53(xL4J,zL41J,zL42J), E91(zL72J,xL0J,yL18J), E27(xL2J,zL21J,zL20J), E81(yL16J,xL7J,zL64J), E92(zL72J,zL73J,xL3J), E66(xL3J,yL13J,zL52J), E33(zL25J,zL26J,xL7J), E45(w11,zL35J,xL7J), E30(w8,xL3J,zL23J), E18(zL14J,zL13J,xL8J), E43(zL34J,xL5J,zL33J), E28(zL21J,xL6J,zL22J), E44(xL1J,zL34J,zL35J), E2(zL1J,zL0J,xL4J), E38(zL29J,xL1J,zL30J), E87(zL69J,xL3J,zL68J), E93(zL73J,xL7J,zL74J), E84(xL0J,zL67J,zL66J), E4(zL3J,zL2J,xL7J), E73(zL58J,zL57J,xL5J), E55(w13,zL43J,xL7J), E95(w21,xL5J,zL75J), E6(zL4J,yL1J,xL6J), E41(zL32J,xL6J,yL8J), E32(zL25J,zL24J,xL5J), E36(yL7J,zL28J,xL7J), E47(zL36J,zL37J,xL3J), E99(zL78J,zL79J,xL5J), E20(zL15J,xL5J,w6), E25(w7,zL19J,xL8J), E39(xL4J,zL30J,zL31J), E69(zL54J,zL55J,xL8J), E58(zL45J,zL46J,xL5J), E29(zL23J,xL5J,zL22J), E71(xL0J,zL56J,yL14J), E80(xL1J,zL63J,w18), E50(zL39J,xL1J,w12), E3(zL2J,zL1J,xL2J), E46(xL9J,zL36J,yL9J), E98(xL0J,zL78J,zL77J), E7(zL5J,zL4J,xL5J), E75(xL1J,zL59J,w17), E8(xL9J,zL6J,zL5J), E100(w22,xL3J,zL79J), E11(yL2J,xL6J,zL8J), E70(xL6J,zL55J,w16), E74(zL58J,zL59J,xL8J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-89.xml.hg','E19(xL9J,zL14J,zL15J), E72(xL3J,zL56J,zL57J), E70(xL3J,zL55J,w16), E98(xL3J,zL78J,zL77J), E16(yL3J,xL3J,zL12J), E87(zL69J,zL68J,xL8J), E8(zL6J,zL5J,xL4J), E79(zL62J,xL1J,zL63J), E48(zL38J,xL1J,zL37J), E91(zL72J,yL18J,xL4J), E84(xL1J,zL67J,zL66J), E63(zL50J,zL49J,xL3J), E11(yL2J,xL3J,zL8J), E99(zL78J,zL79J,xL7J), E76(zL60J,yL15J,xL0J), E46(zL36J,xL2J,yL9J), E26(yL5J,xL4J,zL20J), E69(xL2J,zL54J,zL55J), E78(zL61J,zL62J,xL4J), E38(zL29J,xL5J,zL30J), E51(zL40J,xL5J,yL10J), E93(zL73J,xL3J,zL74J), E97(zL76J,xL6J,zL77J), E49(zL38J,zL39J,xL4J), E100(w22,zL79J,xL5J), E86(yL17J,xL0J,zL68J), E83(zL65J,zL66J,xL8J), E53(xL3J,zL41J,zL42J), E96(yL19J,xL1J,zL76J), E37(xL9J,zL29J,zL28J), E18(zL14J,zL13J,xL7J), E35(w9,zL27J,xL7J), E36(yL7J,zL28J,xL3J), E89(zL70J,zL71J,xL2J), E95(xL9J,w21,zL75J), E21(yL4J,zL16J,xL0J), E74(zL58J,zL59J,xL5J), E94(xL2J,zL74J,zL75J), E3(zL2J,zL1J,xL7J), E64(zL50J,zL51J,xL5J), E85(xL0J,zL67J,w19), E58(xL1J,zL45J,zL46J), E6(xL9J,zL4J,yL1J), E2(zL1J,zL0J,xL1J), E45(xL9J,w11,zL35J), E81(yL16J,xL5J,zL64J), E29(xL9J,zL23J,zL22J), E90(zL71J,w20,xL7J), E9(zL6J,xL1J,zL7J), E47(zL36J,zL37J,xL6J), E88(xL9J,zL70J,zL69J), E27(zL21J,xL8J,zL20J), E59(zL47J,zL46J,xL5J), E39(xL7J,zL30J,zL31J), E52(xL9J,zL40J,zL41J), E57(zL45J,zL44J,xL8J), E66(yL13J,xL4J,zL52J), E17(zL12J,xL4J,zL13J), E56(yL11J,xL4J,zL44J), E4(zL3J,zL2J,xL5J), E55(xL0J,w13,zL43J), E34(zL27J,zL26J,xL3J), E14(xL5J,zL10J,zL11J), E73(zL58J,xL2J,zL57J), E60(zL47J,w14,xL6J), E42(xL1J,zL32J,zL33J), E80(xL3J,zL63J,w18), E41(xL5J,zL32J,yL8J), E71(zL56J,yL14J,xL7J), E12(xL4J,zL9J,zL8J), E31(yL6J,xL4J,zL24J), E68(xL1J,zL54J,zL53J), E23(zL18J,zL17J,xL8J), E10(xL3J,w4,zL7J), E62(zL49J,zL48J,xL7J), E24(zL18J,zL19J,xL4J), E15(xL1J,zL11J,w5), E30(w8,xL0J,zL23J), E13(zL10J,zL9J,xL7J), E40(w10,xL1J,zL31J), E32(zL25J,zL24J,xL5J), E44(zL34J,xL4J,zL35J), E7(zL5J,zL4J,xL6J), E33(xL1J,zL25J,zL26J), E50(zL39J,w12,xL8J), E65(zL51J,xL1J,w15), E82(zL65J,xL7J,zL64J), E43(xL0J,zL34J,zL33J), E28(xL1J,zL21J,zL22J), E67(xL0J,zL52J,zL53J), E22(zL16J,zL17J,xL6J), E25(w7,zL19J,xL1J), E1(zL0J,yL0J,xL3J), E5(zL3J,xL4J,w3), E61(xL0J,yL12J,zL48J), E77(zL61J,zL60J,xL6J), E75(xL1J,zL59J,w17), E92(zL72J,zL73J,xL5J), E54(xL2J,zL43J,zL42J), E20(zL15J,xL6J,w6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-90.xml.hg','E58(xL0J,zL45J,zL46J), E22(xL9J,zL16J,zL17J), E83(zL65J,xL6J,zL66J), E77(xL9J,zL61J,zL60J), E97(zL76J,zL77J,xL7J), E41(zL32J,xL8J,yL8J), E15(zL11J,xL7J,w5), E25(w7,zL19J,xL6J), E47(zL36J,zL37J,xL5J), E100(w22,xL4J,zL79J), E34(zL27J,zL26J,xL7J), E94(zL74J,xL8J,zL75J), E95(w21,xL4J,zL75J), E69(xL2J,zL54J,zL55J), E12(xL0J,zL9J,zL8J), E38(zL29J,xL5J,zL30J), E51(zL40J,xL5J,yL10J), E93(zL73J,xL3J,zL74J), E43(xL9J,zL34J,zL33J), E48(zL38J,zL37J,xL8J), E11(yL2J,xL4J,zL8J), E82(zL65J,xL8J,zL64J), E86(yL17J,xL0J,zL68J), E6(zL4J,yL1J,xL2J), E42(xL0J,zL32J,zL33J), E56(xL1J,yL11J,zL44J), E2(zL1J,zL0J,xL2J), E7(zL5J,zL4J,xL1J), E85(zL67J,xL7J,w19), E84(zL67J,xL4J,zL66J), E31(yL6J,xL1J,zL24J), E65(zL51J,w15,xL5J), E75(zL59J,xL4J,w17), E4(zL3J,zL2J,xL3J), E24(zL18J,zL19J,xL3J), E98(zL78J,xL5J,zL77J), E73(xL0J,zL58J,zL57J), E99(xL9J,zL78J,zL79J), E37(zL29J,zL28J,xL8J), E80(xL5J,zL63J,w18), E66(xL1J,yL13J,zL52J), E96(yL19J,zL76J,xL8J), E57(zL45J,xL5J,zL44J), E28(xL4J,zL21J,zL22J), E92(xL9J,zL72J,zL73J), E36(yL7J,zL28J,xL4J), E71(zL56J,yL14J,xL5J), E87(xL1J,zL69J,zL68J), E63(zL50J,zL49J,xL0J), E55(xL9J,w13,zL43J), E68(xL3J,zL54J,zL53J), E81(yL16J,xL0J,zL64J), E59(zL47J,zL46J,xL8J), E88(zL70J,zL69J,xL4J), E46(zL36J,xL6J,yL9J), E26(yL5J,xL8J,zL20J), E17(zL12J,xL4J,zL13J), E44(xL2J,zL34J,zL35J), E18(xL0J,zL14J,zL13J), E10(xL4J,w4,zL7J), E74(zL58J,zL59J,xL7J), E1(zL0J,yL0J,xL1J), E76(zL60J,yL15J,xL4J), E53(xL4J,zL41J,zL42J), E91(zL72J,xL0J,yL18J), E27(xL2J,zL21J,zL20J), E5(zL3J,w3,xL6J), E13(zL10J,xL6J,zL9J), E32(zL25J,xL2J,zL24J), E3(zL2J,zL1J,xL8J), E20(zL15J,xL8J,w6), E45(w11,xL4J,zL35J), E14(zL10J,zL11J,xL8J), E19(zL14J,zL15J,xL7J), E79(zL62J,zL63J,xL8J), E62(zL49J,xL2J,zL48J), E29(zL23J,xL6J,zL22J), E35(w9,zL27J,xL3J), E72(xL1J,zL56J,zL57J), E78(zL61J,zL62J,xL3J), E16(yL3J,xL1J,zL12J), E54(xL3J,zL43J,zL42J), E67(xL0J,zL52J,zL53J), E23(zL18J,zL17J,xL2J), E9(zL6J,xL5J,zL7J), E60(zL47J,xL4J,w14), E64(xL9J,zL50J,zL51J), E90(zL71J,w20,xL3J), E52(zL40J,xL2J,zL41J), E30(w8,xL1J,zL23J), E40(w10,xL2J,zL31J), E89(zL70J,zL71J,xL5J), E49(zL38J,zL39J,xL2J), E33(xL0J,zL25J,zL26J), E50(xL9J,zL39J,w12), E8(xL9J,zL6J,zL5J), E61(yL12J,zL48J,xL8J), E39(xL3J,zL30J,zL31J), E21(yL4J,zL16J,xL5J), E70(xL6J,zL55J,w16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-91.xml.hg','E69(xL3J,zL54J,zL55J), E85(xL1J,zL67J,w19), E53(xL1J,zL41J,zL42J), E66(xL0J,yL13J,zL52J), E99(zL78J,zL79J,xL8J), E4(xL9J,zL3J,zL2J), E89(zL70J,zL71J,xL0J), E34(zL27J,xL0J,zL26J), E1(zL0J,yL0J,xL6J), E17(xL0J,zL12J,zL13J), E65(zL51J,w15,xL7J), E12(xL1J,zL9J,zL8J), E10(xL0J,w4,zL7J), E24(zL18J,zL19J,xL1J), E58(zL45J,zL46J,xL8J), E59(zL47J,xL4J,zL46J), E21(yL4J,zL16J,xL6J), E28(xL3J,zL21J,zL22J), E96(yL19J,zL76J,xL6J), E30(w8,zL23J,xL7J), E19(zL14J,zL15J,xL8J), E46(zL36J,xL2J,yL9J), E81(yL16J,xL3J,zL64J), E64(zL50J,zL51J,xL3J), E2(zL1J,zL0J,xL8J), E26(yL5J,xL5J,zL20J), E56(yL11J,zL44J,xL7J), E3(zL2J,zL1J,xL4J), E16(yL3J,zL12J,xL4J), E37(zL29J,zL28J,xL5J), E71(xL3J,zL56J,yL14J), E47(zL36J,zL37J,xL4J), E88(zL70J,zL69J,xL7J), E52(zL40J,xL7J,zL41J), E57(zL45J,xL6J,zL44J), E49(zL38J,zL39J,xL8J), E90(zL71J,w20,xL6J), E23(zL18J,zL17J,xL7J), E62(zL49J,zL48J,xL6J), E70(xL9J,zL55J,w16), E42(zL32J,zL33J,xL8J), E94(xL2J,zL74J,zL75J), E27(xL0J,zL21J,zL20J), E41(xL2J,zL32J,yL8J), E7(xL9J,zL5J,zL4J), E73(zL58J,zL57J,xL8J), E72(zL56J,zL57J,xL7J), E60(zL47J,w14,xL5J), E55(xL9J,w13,zL43J), E91(zL72J,yL18J,xL1J), E18(xL1J,zL14J,zL13J), E97(xL3J,zL76J,zL77J), E45(w11,zL35J,xL6J), E86(yL17J,xL2J,zL68J), E22(zL16J,zL17J,xL5J), E77(zL61J,zL60J,xL5J), E9(zL6J,xL4J,zL7J), E11(xL9J,yL2J,zL8J), E20(zL15J,xL7J,w6), E98(zL78J,zL77J,xL7J), E100(w22,xL0J,zL79J), E6(zL4J,yL1J,xL3J), E15(xL4J,zL11J,w5), E92(zL72J,zL73J,xL3J), E80(xL3J,zL63J,w18), E33(zL25J,zL26J,xL7J), E43(zL34J,xL5J,zL33J), E32(zL25J,xL2J,zL24J), E44(xL1J,zL34J,zL35J), E67(xL5J,zL52J,zL53J), E31(yL6J,xL4J,zL24J), E82(xL4J,zL65J,zL64J), E93(zL73J,xL7J,zL74J), E8(zL6J,zL5J,xL7J), E54(zL43J,xL8J,zL42J), E79(zL62J,zL63J,xL8J), E5(zL3J,xL5J,w3), E35(w9,zL27J,xL3J), E84(zL67J,zL66J,xL8J), E95(w21,xL5J,zL75J), E14(xL0J,zL10J,zL11J), E40(w10,xL1J,zL31J), E74(xL9J,zL58J,zL59J), E48(zL38J,zL37J,xL7J), E75(xL0J,zL59J,w17), E39(xL4J,zL30J,zL31J), E63(zL50J,zL49J,xL1J), E76(zL60J,yL15J,xL6J), E68(xL4J,zL54J,zL53J), E50(zL39J,xL1J,w12), E13(zL10J,zL9J,xL8J), E78(zL61J,zL62J,xL2J), E51(zL40J,xL3J,yL10J), E29(zL23J,xL4J,zL22J), E83(xL2J,zL65J,zL66J), E36(yL7J,zL28J,xL8J), E25(xL9J,w7,zL19J), E61(yL12J,zL48J,xL8J), E87(zL69J,zL68J,xL5J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-92.xml.hg','E66(xL0J,yL13J,zL52J), E40(w10,xL7J,zL31J), E81(yL16J,xL4J,zL64J), E22(zL16J,zL17J,xL1J), E19(xL1J,zL14J,zL15J), E77(xL9J,zL61J,zL60J), E10(xL0J,w4,zL7J), E16(yL3J,xL3J,zL12J), E41(zL32J,xL8J,yL8J), E58(zL45J,zL46J,xL8J), E94(xL0J,zL74J,zL75J), E84(xL1J,zL67J,zL66J), E9(zL6J,xL7J,zL7J), E5(zL3J,xL2J,w3), E37(zL29J,zL28J,xL5J), E17(zL12J,zL13J,xL7J), E20(zL15J,xL4J,w6), E4(zL3J,zL2J,xL0J), E86(yL17J,xL0J,zL68J), E53(xL3J,zL41J,zL42J), E25(w7,zL19J,xL4J), E13(xL3J,zL10J,zL9J), E97(xL1J,zL76J,zL77J), E33(zL25J,zL26J,xL6J), E72(zL56J,zL57J,xL5J), E44(xL0J,zL34J,zL35J), E70(xL1J,zL55J,w16), E71(zL56J,yL14J,xL6J), E88(zL70J,zL69J,xL2J), E29(xL1J,zL23J,zL22J), E95(xL9J,w21,zL75J), E38(zL29J,xL0J,zL30J), E43(zL34J,xL4J,zL33J), E61(yL12J,zL48J,xL5J), E93(zL73J,xL6J,zL74J), E69(xL4J,zL54J,zL55J), E34(xL9J,zL27J,zL26J), E1(zL0J,yL0J,xL7J), E45(xL9J,w11,zL35J), E92(zL72J,zL73J,xL1J), E68(zL54J,xL8J,zL53J), E52(zL40J,xL6J,zL41J), E7(xL9J,zL5J,zL4J), E31(yL6J,xL2J,zL24J), E89(xL9J,zL70J,zL71J), E18(xL9J,zL14J,zL13J), E57(xL0J,zL45J,zL44J), E80(xL2J,zL63J,w18), E46(zL36J,xL5J,yL9J), E3(zL2J,zL1J,xL1J), E26(yL5J,xL8J,zL20J), E32(zL25J,xL3J,zL24J), E2(zL1J,zL0J,xL5J), E54(xL1J,zL43J,zL42J), E79(zL62J,xL5J,zL63J), E99(xL3J,zL78J,zL79J), E62(zL49J,zL48J,xL8J), E87(zL69J,xL4J,zL68J), E83(xL9J,zL65J,zL66J), E14(xL5J,zL10J,zL11J), E73(zL58J,xL2J,zL57J), E64(zL50J,zL51J,xL7J), E42(xL1J,zL32J,zL33J), E51(zL40J,xL0J,yL10J), E85(zL67J,xL6J,w19), E39(xL9J,zL30J,zL31J), E28(zL21J,xL6J,zL22J), E65(zL51J,w15,xL4J), E78(zL61J,zL62J,xL0J), E100(xL9J,w22,zL79J), E21(yL4J,zL16J,xL3J), E98(zL78J,xL6J,zL77J), E63(zL50J,zL49J,xL2J), E60(zL47J,xL3J,w14), E74(xL9J,zL58J,zL59J), E8(zL6J,zL5J,xL2J), E48(zL38J,zL37J,xL7J), E56(yL11J,xL6J,zL44J), E49(zL38J,zL39J,xL3J), E75(xL0J,zL59J,w17), E11(yL2J,xL7J,zL8J), E82(zL65J,xL7J,zL64J), E15(xL9J,zL11J,w5), E76(zL60J,yL15J,xL6J), E91(zL72J,yL18J,xL2J), E96(yL19J,xL4J,zL76J), E23(zL18J,zL17J,xL2J), E30(xL9J,w8,zL23J), E55(w13,zL43J,xL8J), E47(zL36J,xL2J,zL37J), E90(zL71J,w20,xL3J), E6(zL4J,yL1J,xL5J), E35(w9,zL27J,xL4J), E50(zL39J,xL1J,w12), E12(xL2J,zL9J,zL8J), E67(xL7J,zL52J,zL53J), E27(xL4J,zL21J,zL20J), E36(yL7J,zL28J,xL8J), E59(xL1J,zL47J,zL46J), E24(zL18J,zL19J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-93.xml.hg','E58(xL0J,zL45J,zL46J), E84(xL2J,zL67J,zL66J), E94(xL9J,zL74J,zL75J), E40(w10,xL7J,zL31J), E75(zL59J,w17,xL6J), E12(xL1J,zL9J,zL8J), E10(xL0J,w4,zL7J), E88(zL70J,xL0J,zL69J), E90(zL71J,w20,xL8J), E41(zL32J,xL8J,yL8J), E48(xL9J,zL38J,zL37J), E11(yL2J,xL3J,zL8J), E13(xL2J,zL10J,zL9J), E33(zL25J,zL26J,xL3J), E64(zL50J,zL51J,xL3J), E56(yL11J,zL44J,xL7J), E43(xL9J,zL34J,zL33J), E71(xL3J,zL56J,yL14J), E55(w13,xL5J,zL43J), E6(zL4J,yL1J,xL2J), E19(zL14J,zL15J,xL3J), E69(xL5J,zL54J,zL55J), E5(xL9J,zL3J,w3), E25(w7,zL19J,xL4J), E96(yL19J,xL1J,zL76J), E1(zL0J,yL0J,xL8J), E2(zL1J,zL0J,xL2J), E18(zL14J,zL13J,xL7J), E91(zL72J,yL18J,xL7J), E95(w21,xL1J,zL75J), E68(xL0J,zL54J,zL53J), E39(xL0J,zL30J,zL31J), E100(w22,zL79J,xL6J), E70(xL9J,zL55J,w16), E74(zL58J,zL59J,xL5J), E54(zL43J,xL7J,zL42J), E87(zL69J,xL2J,zL68J), E21(xL9J,yL4J,zL16J), E35(w9,zL27J,xL8J), E99(xL9J,zL78J,zL79J), E27(xL0J,zL21J,zL20J), E23(zL18J,zL17J,xL6J), E85(zL67J,w19,xL8J), E81(yL16J,xL5J,zL64J), E34(zL27J,xL1J,zL26J), E46(zL36J,xL4J,yL9J), E7(xL9J,zL5J,zL4J), E31(yL6J,xL2J,zL24J), E36(yL7J,zL28J,xL4J), E24(zL18J,zL19J,xL2J), E8(zL6J,zL5J,xL5J), E59(zL47J,zL46J,xL5J), E72(zL56J,zL57J,xL7J), E47(xL1J,zL36J,zL37J), E52(zL40J,xL1J,zL41J), E45(w11,zL35J,xL6J), E22(zL16J,zL17J,xL5J), E3(zL2J,zL1J,xL1J), E44(xL2J,zL34J,zL35J), E67(xL6J,zL52J,zL53J), E77(zL61J,zL60J,xL5J), E63(zL50J,zL49J,xL8J), E83(xL1J,zL65J,zL66J), E78(xL9J,zL61J,zL62J), E86(yL17J,xL1J,zL68J), E60(zL47J,w14,xL6J), E42(xL1J,zL32J,zL33J), E80(xL3J,zL63J,w18), E66(xL3J,yL13J,zL52J), E30(w8,xL3J,zL23J), E16(yL3J,xL0J,zL12J), E26(xL9J,yL5J,zL20J), E38(xL9J,zL29J,zL30J), E79(zL62J,xL4J,zL63J), E62(zL49J,zL48J,xL7J), E61(yL12J,zL48J,xL6J), E20(zL15J,xL8J,w6), E9(zL6J,xL6J,zL7J), E76(zL60J,yL15J,xL7J), E50(xL0J,zL39J,w12), E93(zL73J,xL2J,zL74J), E51(zL40J,xL4J,yL10J), E97(xL5J,zL76J,zL77J), E82(zL65J,xL7J,zL64J), E15(xL9J,zL11J,w5), E65(xL9J,zL51J,w15), E4(zL3J,zL2J,xL6J), E14(zL10J,zL11J,xL7J), E73(zL58J,xL4J,zL57J), E53(xL6J,zL41J,zL42J), E57(xL1J,zL45J,zL44J), E32(zL25J,xL4J,zL24J), E37(zL29J,zL28J,xL3J), E89(zL70J,zL71J,xL5J), E28(zL21J,zL22J,xL8J), E98(xL0J,zL78J,zL77J), E17(zL12J,zL13J,xL5J), E49(zL38J,zL39J,xL2J), E29(zL23J,xL4J,zL22J), E92(zL72J,zL73J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-94.xml.hg','E19(xL9J,zL14J,zL15J), E85(xL9J,zL67J,w19), E89(zL70J,zL71J,xL0J), E44(zL34J,zL35J,xL7J), E66(yL13J,zL52J,xL8J), E86(yL17J,zL68J,xL6J), E22(zL16J,zL17J,xL1J), E17(xL0J,zL12J,zL13J), E2(xL9J,zL1J,zL0J), E71(zL56J,xL4J,yL14J), E92(zL72J,zL73J,xL8J), E41(zL32J,xL8J,yL8J), E37(zL29J,zL28J,xL6J), E42(zL32J,xL6J,zL33J), E94(xL0J,zL74J,zL75J), E21(yL4J,zL16J,xL6J), E84(xL1J,zL67J,zL66J), E18(zL14J,xL4J,zL13J), E35(w9,zL27J,xL2J), E95(w21,xL4J,zL75J), E81(yL16J,xL3J,zL64J), E14(xL1J,zL10J,zL11J), E98(xL2J,zL78J,zL77J), E31(yL6J,xL0J,zL24J), E55(w13,xL5J,zL43J), E74(zL58J,xL2J,zL59J), E48(zL38J,xL0J,zL37J), E10(w4,xL7J,zL7J), E83(zL65J,zL66J,xL8J), E96(yL19J,xL1J,zL76J), E1(zL0J,yL0J,xL8J), E7(zL5J,zL4J,xL1J), E50(zL39J,w12,xL4J), E26(yL5J,xL6J,zL20J), E5(zL3J,xL0J,w3), E29(xL1J,zL23J,zL22J), E4(zL3J,zL2J,xL3J), E62(zL49J,zL48J,xL6J), E70(xL9J,zL55J,w16), E24(zL18J,zL19J,xL3J), E8(zL6J,zL5J,xL6J), E73(xL0J,zL58J,zL57J), E60(zL47J,w14,xL8J), E69(xL4J,zL54J,zL55J), E58(xL1J,zL45J,zL46J), E15(xL6J,zL11J,w5), E93(zL73J,xL5J,zL74J), E16(yL3J,zL12J,xL6J), E99(xL0J,zL78J,zL79J), E87(xL1J,zL69J,zL68J), E6(zL4J,yL1J,xL4J), E64(zL50J,zL51J,xL8J), E11(yL2J,xL0J,zL8J), E25(w7,zL19J,xL2J), E91(zL72J,yL18J,xL1J), E49(zL38J,zL39J,xL1J), E65(zL51J,xL3J,w15), E67(xL6J,zL52J,zL53J), E77(zL61J,zL60J,xL5J), E100(w22,zL79J,xL8J), E39(xL2J,zL30J,zL31J), E78(xL9J,zL61J,zL62J), E61(yL12J,zL48J,xL7J), E47(xL9J,zL36J,zL37J), E34(zL27J,zL26J,xL3J), E23(zL18J,xL0J,zL17J), E76(zL60J,yL15J,xL4J), E53(xL4J,zL41J,zL42J), E27(xL2J,zL21J,zL20J), E68(xL2J,zL54J,zL53J), E51(zL40J,xL0J,yL10J), E33(zL25J,zL26J,xL7J), E75(zL59J,xL3J,w17), E9(zL6J,xL3J,zL7J), E38(zL29J,xL1J,zL30J), E20(zL15J,xL8J,w6), E45(w11,xL4J,zL35J), E63(zL50J,zL49J,xL2J), E90(zL71J,w20,xL2J), E80(xL0J,zL63J,w18), E13(zL10J,zL9J,xL7J), E46(zL36J,yL9J,xL8J), E32(zL25J,zL24J,xL5J), E56(yL11J,xL6J,zL44J), E36(yL7J,zL28J,xL7J), E97(xL5J,zL76J,zL77J), E40(xL9J,w10,zL31J), E54(xL3J,zL43J,zL42J), E59(zL47J,xL2J,zL46J), E82(zL65J,xL7J,zL64J), E43(xL0J,zL34J,zL33J), E72(zL56J,zL57J,xL8J), E57(xL9J,zL45J,zL44J), E30(xL9J,w8,zL23J), E79(zL62J,xL7J,zL63J), E52(zL40J,xL2J,zL41J), E3(zL2J,zL1J,xL2J), E12(xL2J,zL9J,zL8J), E28(xL0J,zL21J,zL22J), E88(zL70J,zL69J,xL5J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-95.xml.hg','E30(w8,zL23J,xL6J), E94(xL9J,zL74J,zL75J), E6(zL4J,yL1J,xL0J), E17(xL9J,zL12J,zL13J), E66(yL13J,zL52J,xL8J), E92(zL72J,zL73J,xL0J), E36(yL7J,zL28J,xL1J), E2(xL9J,zL1J,zL0J), E88(zL70J,xL0J,zL69J), E16(yL3J,xL3J,zL12J), E62(zL49J,zL48J,xL4J), E100(w22,xL4J,zL79J), E4(zL3J,zL2J,xL1J), E78(zL61J,zL62J,xL5J), E63(zL50J,zL49J,xL3J), E12(zL9J,zL8J,xL8J), E44(zL34J,zL35J,xL6J), E29(zL23J,zL22J,xL7J), E1(zL0J,yL0J,xL5J), E67(xL1J,zL52J,zL53J), E75(zL59J,w17,xL7J), E26(yL5J,xL5J,zL20J), E71(xL3J,zL56J,yL14J), E24(zL18J,zL19J,xL0J), E87(zL69J,zL68J,xL7J), E20(zL15J,xL4J,w6), E31(yL6J,zL24J,xL8J), E79(zL62J,xL0J,zL63J), E76(zL60J,yL15J,xL3J), E58(xL2J,zL45J,zL46J), E45(w11,xL0J,zL35J), E56(xL1J,yL11J,zL44J), E41(xL1J,zL32J,yL8J), E91(zL72J,yL18J,xL7J), E5(zL3J,xL0J,w3), E99(xL1J,zL78J,zL79J), E54(zL43J,xL7J,zL42J), E59(zL47J,zL46J,xL6J), E93(zL73J,xL6J,zL74J), E14(xL3J,zL10J,zL11J), E60(zL47J,w14,xL8J), E23(zL18J,zL17J,xL6J), E32(xL9J,zL25J,zL24J), E37(zL29J,zL28J,xL8J), E35(w9,zL27J,xL0J), E33(zL25J,zL26J,xL5J), E22(zL16J,zL17J,xL2J), E96(yL19J,zL76J,xL8J), E74(zL58J,zL59J,xL4J), E3(zL2J,zL1J,xL6J), E89(xL9J,zL70J,zL71J), E34(zL27J,zL26J,xL4J), E64(zL50J,zL51J,xL8J), E68(xL3J,zL54J,zL53J), E80(xL2J,zL63J,w18), E84(zL67J,xL6J,zL66J), E48(zL38J,zL37J,xL5J), E7(zL5J,zL4J,xL4J), E11(xL9J,yL2J,zL8J), E82(xL5J,zL65J,zL64J), E83(xL9J,zL65J,zL66J), E86(yL17J,xL1J,zL68J), E15(xL4J,zL11J,w5), E53(xL4J,zL41J,zL42J), E27(xL2J,zL21J,zL20J), E97(xL2J,zL76J,zL77J), E40(w10,xL4J,zL31J), E72(zL56J,zL57J,xL6J), E39(xL9J,zL30J,zL31J), E51(zL40J,xL1J,yL10J), E81(yL16J,xL8J,zL64J), E77(zL61J,zL60J,xL4J), E21(yL4J,zL16J,xL3J), E10(xL3J,w4,zL7J), E98(zL78J,xL6J,zL77J), E9(zL6J,xL6J,zL7J), E19(zL14J,zL15J,xL7J), E73(zL58J,zL57J,xL5J), E90(zL71J,w20,xL2J), E95(w21,xL5J,zL75J), E13(zL10J,zL9J,xL7J), E85(xL3J,zL67J,w19), E8(zL6J,zL5J,xL2J), E46(zL36J,yL9J,xL8J), E49(zL38J,zL39J,xL3J), E65(zL51J,xL1J,w15), E55(w13,zL43J,xL6J), E61(xL9J,yL12J,zL48J), E70(xL5J,zL55J,w16), E25(w7,zL19J,xL1J), E57(xL9J,zL45J,zL44J), E42(xL3J,zL32J,zL33J), E47(zL36J,xL2J,zL37J), E18(zL14J,xL2J,zL13J), E52(zL40J,xL2J,zL41J), E69(xL0J,zL54J,zL55J), E50(zL39J,xL1J,w12), E43(zL34J,zL33J,xL7J), E28(zL21J,zL22J,xL8J), E38(zL29J,xL3J,zL30J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-96.xml.hg','E60(xL9J,zL47J,w14), E69(xL3J,zL54J,zL55J), E66(xL0J,yL13J,zL52J), E94(xL9J,zL74J,zL75J), E89(zL70J,zL71J,xL0J), E50(zL39J,w12,xL6J), E29(zL23J,zL22J,xL8J), E34(zL27J,xL0J,zL26J), E95(w21,xL3J,zL75J), E26(yL5J,xL3J,zL20J), E67(xL2J,zL52J,zL53J), E38(zL29J,xL6J,zL30J), E77(xL9J,zL61J,zL60J), E56(yL11J,zL44J,xL8J), E20(zL15J,xL3J,w6), E31(yL6J,zL24J,xL7J), E15(zL11J,xL7J,w5), E53(xL9J,zL41J,zL42J), E3(zL2J,zL1J,xL5J), E22(zL16J,zL17J,xL8J), E23(zL18J,zL17J,xL4J), E4(zL3J,zL2J,xL8J), E9(zL6J,xL7J,zL7J), E73(zL58J,zL57J,xL6J), E62(zL49J,zL48J,xL3J), E13(xL2J,zL10J,zL9J), E90(zL71J,w20,xL1J), E46(zL36J,xL2J,yL9J), E36(yL7J,zL28J,xL2J), E32(zL25J,zL24J,xL6J), E37(zL29J,zL28J,xL5J), E42(xL5J,zL32J,zL33J), E55(w13,xL5J,zL43J), E82(zL65J,xL8J,zL64J), E59(zL47J,xL3J,zL46J), E79(zL62J,xL0J,zL63J), E88(zL70J,zL69J,xL7J), E64(zL50J,zL51J,xL6J), E80(xL4J,zL63J,w18), E85(zL67J,xL7J,w19), E97(xL1J,zL76J,zL77J), E44(xL9J,zL34J,zL35J), E18(zL14J,zL13J,xL7J), E96(xL9J,yL19J,zL76J), E39(zL30J,xL8J,zL31J), E5(zL3J,xL0J,w3), E16(yL3J,zL12J,xL5J), E74(zL58J,zL59J,xL5J), E30(w8,zL23J,xL5J), E45(w11,xL1J,zL35J), E72(zL56J,xL4J,zL57J), E98(zL78J,xL4J,zL77J), E17(xL1J,zL12J,zL13J), E10(xL1J,w4,zL7J), E12(xL6J,zL9J,zL8J), E43(xL3J,zL34J,zL33J), E35(w9,zL27J,xL5J), E84(zL67J,xL6J,zL66J), E86(yL17J,xL2J,zL68J), E48(zL38J,zL37J,xL5J), E81(xL9J,yL16J,zL64J), E87(zL69J,xL4J,zL68J), E47(xL9J,zL36J,zL37J), E6(zL4J,yL1J,xL3J), E14(xL5J,zL10J,zL11J), E91(zL72J,xL0J,yL18J), E27(xL2J,zL21J,zL20J), E63(zL50J,zL49J,xL7J), E7(zL5J,zL4J,xL2J), E71(zL56J,yL14J,xL7J), E21(yL4J,zL16J,xL3J), E70(zL55J,w16,xL8J), E78(zL61J,zL62J,xL8J), E11(yL2J,zL8J,xL8J), E93(zL73J,xL7J,zL74J), E54(zL43J,xL8J,zL42J), E83(xL4J,zL65J,zL66J), E58(zL45J,zL46J,xL6J), E68(xL5J,zL54J,zL53J), E57(xL2J,zL45J,zL44J), E76(zL60J,yL15J,xL7J), E41(zL32J,xL6J,yL8J), E51(zL40J,xL4J,yL10J), E49(zL38J,zL39J,xL3J), E33(xL1J,zL25J,zL26J), E40(xL9J,w10,zL31J), E99(zL78J,zL79J,xL5J), E61(xL9J,yL12J,zL48J), E100(w22,xL2J,zL79J), E75(zL59J,w17,xL8J), E19(zL14J,zL15J,xL6J), E52(zL40J,xL2J,zL41J), E1(zL0J,yL0J,xL3J), E2(zL1J,zL0J,xL6J), E65(zL51J,xL2J,w15), E92(zL72J,zL73J,xL5J), E8(xL9J,zL6J,zL5J), E25(xL9J,w7,zL19J), E28(xL0J,zL21J,zL22J), E24(zL18J,zL19J,xL6J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','E94(xL9J,zL74J,zL75J), E23(zL18J,zL17J,xL5J), E2(zL1J,zL0J,xL0J), E40(w10,xL7J,zL31J), E49(zL38J,zL39J,xL6J), E77(zL61J,zL60J,xL1J), E12(xL9J,zL9J,zL8J), E14(xL2J,zL10J,zL11J), E51(zL40J,xL6J,yL10J), E10(xL0J,w4,zL7J), E37(zL29J,zL28J,xL6J), E87(zL69J,zL68J,xL8J), E53(xL9J,zL41J,zL42J), E74(zL58J,zL59J,xL3J), E63(zL50J,zL49J,xL3J), E9(zL6J,xL7J,zL7J), E73(zL58J,zL57J,xL6J), E90(zL71J,w20,xL1J), E95(w21,xL4J,zL75J), E52(zL40J,xL4J,zL41J), E1(zL0J,yL0J,xL5J), E24(zL18J,zL19J,xL8J), E31(yL6J,xL0J,zL24J), E32(zL25J,zL24J,xL6J), E44(zL34J,zL35J,xL5J), E79(zL62J,xL0J,zL63J), E64(zL50J,zL51J,xL6J), E27(xL1J,zL21J,zL20J), E7(zL5J,zL4J,xL1J), E13(xL3J,zL10J,zL9J), E41(xL1J,zL32J,yL8J), E22(zL16J,zL17J,xL3J), E68(xL9J,zL54J,zL53J), E97(xL9J,zL76J,zL77J), E65(zL51J,w15,xL5J), E67(xL4J,zL52J,zL53J), E4(zL3J,zL2J,xL3J), E38(zL29J,xL0J,zL30J), E55(w13,xL2J,zL43J), E54(zL43J,xL7J,zL42J), E15(xL6J,zL11J,w5), E96(yL19J,xL0J,zL76J), E6(xL9J,zL4J,yL1J), E5(zL3J,w3,xL8J), E72(zL56J,xL4J,zL57J), E56(xL9J,yL11J,zL44J), E98(zL78J,xL4J,zL77J), E71(zL56J,yL14J,xL5J), E42(zL32J,zL33J,xL7J), E43(xL3J,zL34J,zL33J), E48(zL38J,xL2J,zL37J), E61(yL12J,zL48J,xL4J), E57(zL45J,zL44J,xL8J), E80(xL2J,zL63J,w18), E85(zL67J,xL5J,w19), E45(w11,zL35J,xL6J), E86(yL17J,xL2J,zL68J), E28(zL21J,zL22J,xL7J), E89(zL70J,zL71J,xL4J), E75(xL2J,zL59J,w17), E18(xL0J,zL14J,zL13J), E3(xL9J,zL2J,zL1J), E59(xL0J,zL47J,zL46J), E39(xL2J,zL30J,zL31J), E70(zL55J,w16,xL7J), E47(xL9J,zL36J,zL37J), E76(zL60J,yL15J,xL4J), E26(yL5J,xL0J,zL20J), E33(zL25J,zL26J,xL7J), E29(xL2J,zL23J,zL22J), E81(yL16J,xL8J,zL64J), E83(xL0J,zL65J,zL66J), E20(zL15J,xL8J,w6), E91(zL72J,yL18J,xL3J), E19(zL14J,zL15J,xL7J), E58(zL45J,zL46J,xL6J), E35(w9,zL27J,xL3J), E66(yL13J,xL6J,zL52J), E50(xL0J,zL39J,w12), E78(zL61J,zL62J,xL3J), E8(zL6J,zL5J,xL2J), E46(zL36J,yL9J,xL8J), E93(zL73J,xL2J,zL74J), E17(zL12J,zL13J,xL6J), E92(zL72J,zL73J,xL6J), E99(zL78J,zL79J,xL5J), E11(yL2J,xL7J,zL8J), E21(yL4J,zL16J,xL4J), E100(w22,xL2J,zL79J), E88(zL70J,zL69J,xL6J), E25(w7,zL19J,xL1J), E34(zL27J,zL26J,xL5J), E30(xL9J,w8,zL23J), E60(zL47J,xL4J,w14), E84(zL67J,zL66J,xL7J), E69(xL0J,zL54J,zL55J), E16(yL3J,xL2J,zL12J), E36(yL7J,zL28J,xL8J), E82(zL65J,xL6J,zL64J), E62(xL9J,zL49J,zL48J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-98.xml.hg','E34(zL27J,zL26J,xL8J), E89(zL70J,zL71J,xL0J), E12(xL9J,zL9J,zL8J), E1(zL0J,yL0J,xL6J), E2(xL9J,zL1J,zL0J), E7(zL5J,zL4J,xL8J), E10(xL0J,w4,zL7J), E60(xL0J,zL47J,w14), E47(zL36J,zL37J,xL5J), E8(zL6J,zL5J,xL4J), E91(zL72J,yL18J,xL4J), E44(zL34J,zL35J,xL6J), E33(zL25J,zL26J,xL3J), E86(yL17J,zL68J,xL5J), E51(zL40J,xL5J,yL10J), E48(zL38J,zL37J,xL8J), E92(zL72J,zL73J,xL7J), E97(zL76J,xL6J,zL77J), E58(zL45J,zL46J,xL7J), E42(xL5J,zL32J,zL33J), E76(zL60J,yL15J,xL3J), E27(xL1J,zL21J,zL20J), E11(yL2J,xL2J,zL8J), E56(xL1J,yL11J,zL44J), E46(zL36J,xL3J,yL9J), E5(zL3J,xL1J,w3), E39(zL30J,xL8J,zL31J), E36(yL7J,zL28J,xL3J), E88(zL70J,zL69J,xL2J), E65(zL51J,w15,xL5J), E73(xL9J,zL58J,zL57J), E70(xL9J,zL55J,w16), E24(zL18J,zL19J,xL3J), E82(xL3J,zL65J,zL64J), E98(zL78J,xL5J,zL77J), E53(xL2J,zL41J,zL42J), E32(xL9J,zL25J,zL24J), E85(zL67J,w19,xL8J), E40(w10,xL6J,zL31J), E45(xL9J,w11,zL35J), E22(zL16J,zL17J,xL2J), E17(xL1J,zL12J,zL13J), E75(zL59J,xL5J,w17), E26(yL5J,xL7J,zL20J), E38(zL29J,xL7J,zL30J), E9(zL6J,xL1J,zL7J), E54(zL43J,xL6J,zL42J), E94(xL1J,zL74J,zL75J), E99(xL0J,zL78J,zL79J), E78(zL61J,zL62J,xL6J), E96(yL19J,xL3J,zL76J), E90(zL71J,w20,xL4J), E68(xL3J,zL54J,zL53J), E80(xL2J,zL63J,w18), E81(yL16J,xL0J,zL64J), E59(zL47J,zL46J,xL8J), E41(xL4J,zL32J,yL8J), E79(zL62J,xL5J,zL63J), E83(xL1J,zL65J,zL66J), E23(xL9J,zL18J,zL17J), E20(zL15J,xL7J,w6), E95(xL0J,w21,zL75J), E14(xL5J,zL10J,zL11J), E19(zL14J,zL15J,xL4J), E52(zL40J,xL0J,zL41J), E84(zL67J,xL5J,zL66J), E35(w9,zL27J,xL6J), E49(zL38J,xL0J,zL39J), E31(yL6J,xL4J,zL24J), E77(zL61J,zL60J,xL4J), E16(yL3J,zL12J,xL8J), E4(zL3J,zL2J,xL4J), E62(zL49J,zL48J,xL7J), E100(w22,xL1J,zL79J), E74(zL58J,zL59J,xL6J), E63(zL50J,zL49J,xL2J), E15(xL1J,zL11J,w5), E25(w7,zL19J,xL0J), E55(w13,zL43J,xL7J), E71(xL1J,zL56J,yL14J), E18(zL14J,xL3J,zL13J), E66(yL13J,xL6J,zL52J), E57(xL2J,zL45J,zL44J), E13(zL10J,zL9J,xL7J), E3(zL2J,zL1J,xL3J), E61(xL1J,yL12J,zL48J), E93(zL73J,xL2J,zL74J), E37(zL29J,zL28J,xL4J), E87(zL69J,zL68J,xL6J), E21(yL4J,zL16J,xL4J), E72(zL56J,zL57J,xL8J), E30(xL9J,w8,zL23J), E64(xL9J,zL50J,zL51J), E29(zL23J,xL5J,zL22J), E6(zL4J,yL1J,xL5J), E69(xL0J,zL54J,zL55J), E50(zL39J,xL1J,w12), E43(zL34J,zL33J,xL7J), E28(zL21J,zL22J,xL8J), E67(xL7J,zL52J,zL53J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('reg-s20-p03-c20-d10-n10-l5-99.xml.hg','E58(xL0J,zL45J,zL46J), E63(zL50J,zL49J,xL4J), E9(zL6J,xL8J,zL7J), E13(xL1J,zL10J,zL9J), E50(zL39J,w12,xL6J), E46(xL1J,zL36J,yL9J), E92(zL72J,zL73J,xL0J), E19(xL1J,zL14J,zL15J), E75(zL59J,w17,xL6J), E38(zL29J,xL6J,zL30J), E71(zL56J,xL4J,yL14J), E32(zL25J,zL24J,xL7J), E24(zL18J,zL19J,xL1J), E28(xL3J,zL21J,zL22J), E91(zL72J,yL18J,xL4J), E60(zL47J,xL2J,w14), E22(zL16J,xL0J,zL17J), E84(xL9J,zL67J,zL66J), E35(w9,zL27J,xL2J), E77(zL61J,zL60J,xL0J), E31(yL6J,xL0J,zL24J), E37(zL29J,zL28J,xL5J), E47(zL36J,zL37J,xL4J), E55(w13,xL5J,zL43J), E82(zL65J,xL8J,zL64J), E88(zL70J,zL69J,xL7J), E69(xL5J,zL54J,zL55J), E15(xL5J,zL11J,w5), E56(xL1J,yL11J,zL44J), E33(zL25J,zL26J,xL6J), E45(w11,zL35J,xL8J), E5(zL3J,xL1J,w3), E66(xL2J,yL13J,zL52J), E17(xL2J,zL12J,zL13J), E44(xL0J,zL34J,zL35J), E29(xL1J,zL23J,zL22J), E95(xL9J,w21,zL75J), E39(xL0J,zL30J,zL31J), E27(xL9J,zL21J,zL20J), E61(yL12J,zL48J,xL5J), E93(zL73J,xL6J,zL74J), E98(zL78J,xL5J,zL77J), E6(zL4J,yL1J,xL1J), E21(xL9J,yL4J,zL16J), E85(xL0J,zL67J,w19), E53(xL2J,zL41J,zL42J), E25(w7,zL19J,xL5J), E23(zL18J,zL17J,xL6J), E80(xL5J,zL63J,w18), E81(yL16J,xL5J,zL64J), E51(zL40J,xL7J,yL10J), E97(zL76J,zL77J,xL8J), E73(zL58J,zL57J,xL8J), E59(zL47J,zL46J,xL5J), E94(xL1J,zL74J,zL75J), E87(xL1J,zL69J,zL68J), E1(zL0J,yL0J,xL2J), E64(zL50J,zL51J,xL8J), E11(yL2J,xL0J,zL8J), E96(yL19J,xL3J,zL76J), E79(zL62J,xL6J,zL63J), E8(zL6J,zL5J,xL0J), E48(zL38J,zL37J,xL5J), E65(zL51J,xL3J,w15), E54(xL1J,zL43J,zL42J), E16(yL3J,zL12J,xL7J), E78(xL9J,zL61J,zL62J), E74(zL58J,zL59J,xL7J), E34(zL27J,zL26J,xL3J), E52(zL40J,zL41J,xL8J), E57(zL45J,zL44J,xL7J), E76(zL60J,yL15J,xL4J), E20(xL0J,zL15J,w6), E86(xL9J,yL17J,zL68J), E40(w10,xL4J,zL31J), E49(xL9J,zL38J,zL39J), E43(zL34J,xL5J,zL33J), E70(xL0J,zL55J,w16), E7(zL5J,zL4J,xL3J), E12(xL4J,zL9J,zL8J), E100(xL9J,w22,zL79J), E62(zL49J,zL48J,xL7J), E42(xL9J,zL32J,zL33J), E3(zL2J,zL1J,xL8J), E72(xL9J,zL56J,zL57J), E14(zL10J,zL11J,xL8J), E30(w8,zL23J,xL8J), E18(zL14J,xL3J,zL13J), E90(zL71J,w20,xL2J), E89(zL70J,zL71J,xL6J), E41(zL32J,xL6J,yL8J), E2(zL1J,zL0J,xL7J), E67(zL52J,xL8J,zL53J), E10(xL6J,w4,zL7J), E4(zL3J,zL2J,xL6J), E68(xL4J,zL54J,zL53J), E26(yL5J,xL2J,zL20J), E83(xL2J,zL65J,zL66J), E36(yL7J,zL28J,xL8J), E99(zL78J,xL4J,zL79J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Renault-souffleuse-pos.xml.hg','E8(x6L6J,x0L5J), E13(x6L7J,x0L5J), E16(x2L3J,x7), E25(x6L1J,x6L0J), E14(x6L3J,x2L5J), E23(x6L1J,x5L1J), E4(x3,x0L1J), E34(x8L1J,x5L4J), E17(x0L2J,x4L1J,x2L2J), E20(x6L5J,x5L3J), E1(x0L0J,x1), E11(x8L1J,x0L1J), E2(x3,x2L0J), E21(x6L6J,x5L4J), E33(x5L3J,x8L0J), E26(x6L2J,x6L0J), E27(x5L2J,x4L1J), E6(x6L3J,x2L4J), E31(x5L4J,x0L5J), E19(x6L4J,x5L3J), E30(x5L3J,x0L4J), E15(x4L0J,x2L3J), E12(x6L5J,x0L4J), E5(x4L0J,x5L0J), E35(x5L4J,x5L3J,x2L1J), E22(x5L4J,x6L7J), E24(x6L2J,x5L1J), E28(x5L2J,x2L2J), E3(x0L0J,x0L1J), E9(x0L1J,x0L3J), E18(x5L1J,x6L0J), E29(x0L2J,x5L2J), E7(x6L4J,x0L4J), E10(x0L1J,x8L0J), E32(x4L0J,x4L1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('Renault-souffleuse.xml.hg','E8(x6L6J,x0L5J), E13(x6L7J,x0L5J), E16(x2L3J,x7), E25(x6L1J,x6L0J), E14(x6L3J,x2L5J), E23(x6L1J,x5L1J), E4(x3,x0L1J), E34(x8L1J,x5L4J), E17(x0L2J,x4L1J,x2L2J), E20(x6L5J,x5L3J), E1(x0L0J,x1), E11(x8L1J,x0L1J), E2(x3,x2L0J), E21(x6L6J,x5L4J), E33(x5L3J,x8L0J), E26(x6L2J,x6L0J), E27(x5L2J,x4L1J), E6(x6L3J,x2L4J), E31(x5L4J,x0L5J), E19(x6L4J,x5L3J), E30(x5L3J,x0L4J), E15(x4L0J,x2L3J), E12(x6L5J,x0L4J), E5(x4L0J,x5L0J), E35(x5L4J,x5L3J,x2L1J), E22(x5L4J,x6L7J), E24(x6L2J,x5L1J), E28(x5L2J,x2L2J), E3(x0L0J,x0L1J), E9(x0L1J,x0L3J), E18(x5L1J,x6L0J), E29(x0L2J,x5L2J), E7(x6L4J,x0L4J), E10(x0L1J,x8L0J), E32(x4L0J,x4L1J).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s1196.hg','% Extracted by MS from file s1196.bench: 547 atoms, 561 variables NOT64 (I316, G369), NOT125 (G525, G526), AND81 (G282, G70, G417, G13), NAND90 (G298, G219, G52, G299), DFF10 (G38, G511), NOT89 (G64, G63), NOT99 (G212, G213), NAND13 (G74, G9, G11), OR61 (G126, G363, G364), OR65 (G337, G338, G118), NOT63 (I316, G239), NAND32 (G3, G140, G276, G543), AND60 (G249, G330, G248), NOR49 (G498, G185, G162), OR69 (G469, G470, G242), NOT28 (G524, G228), AND39 (G373, G160, G34), NOR17 (G529, G122, G205), AND15 (G123, G77, G436), NOR1 (G4, G0, G163), NAND97 (G111, G213, G217), NAND84 (G267, G84, G536), NAND80 (G524, G206, G287), NOR33 (G519, G462, G460, G463, G461), NAND36 (G66, G101, G129), NOT11 (G8, G533), NOR50 (G478, G372, G514, G373), AND76 (G474, G242, G77), OR79 (G491, G122, G295), AND20 (G307, G6, G104), NOR29 (G361, G513, G360), NOR12 (G522, G189, G54), OR85 (G485, G550, G291, G289, G290), NOT7 (G527, G4), AND61 (G196, G430, G177), NAND113 (G246, G544, G186), AND6 (G81, G240, G288), DFF11 (G512, G39), NOT23 (G43, G70), AND48 (G371, G168, G161, G267), NAND65 (G75, G168, G221), AND24 (G472, G9, G136, G190), NAND56 (G309, G529, G2, G255), NOT80 (I374, G520), NAND111 (G2, G141, G1, G526), NOR31 (G429, G428, G517), NOR42 (G472, G247, G474, G473, G471), NOT9 (G529, G6), NOR44 (G543, G493, G188), NOT19 (G40, G125), OR97 (G427, G145, G426), NAND75 (G527, G262, G278), AND101 (G131, G383, G155), AND105 (G80, G155, G0, G422), OR31 (G222, G325, G7, G536), AND97 (G138, G291, G155), AND28 (G536, G85, G386), AND111 (G317, G245, G159), NOT124 (G172, G171), NOT8 (G5, G528), AND87 (G172, G87, G406), NOT108 (I536, G79), OR89 (G548, G392, G393), NOT6 (G334, I156), AND109 (G424, G78, G174, G177), AND66 (G148, G521, G463), OR14 (G71, G381, G7), OR98 (G442, G443, G139), DFF6 (G507, G34), NAND91 (G256, G80, G226, G421), NOT36 (G72, G71), DFF4 (G505, G32), NAND116 (G185, G525, G184), OR70 (G147, G342, G341), OR86 (G329, G328, G551, G327), NAND103 (G55, G215, G135, G212), NOT133 (G188, I631), AND9 (G163, G511, G164), NOT61 (G221, G222), AND117 (G128, G541, G423), AND11 (G7, G49, G529, G385), OR29 (G55, G528, G409), NOT114 (G483, G182), NAND7 (G2, G97, G5), AND50 (G114, G11, G388), NOR38 (G194, G281, G271), NAND92 (G345, G204, G270), NOR27 (G387, G388, G515), OR46 (G122, G301, G486), AND99 (G155, G366, G125), OR95 (G279, G166, G317), NOR14 (G164, G10, G531), NAND87 (G213, G64, G275), OR40 (G318, G8, G232, G6), OR99 (G532, G423, G422), NOT17 (G30, G476), DFF9 (G37, G510), NAND73 (G191, G529, G260, G528), AND79 (G158, G156, G398, G94), NOR20 (G482, G191, G9), OR38 (G529, G269, G362), AND106 (G142, G415, G165, G146), DFF18 (G46, G519), NOT92 (G208, G207), NAND9 (G4, G54, G6), OR11 (G531, G536, G316), NOT22 (G132, G42), AND47 (G3, G412, G207), NOT56 (G77, G78), NOT39 (G538, I249), OR49 (G385, G114, G386), AND10 (G9, G379, G211), OR25 (G272, G76, G320), NAND19 (G134, G4, G240), NOT12 (G9, G536), NOR19 (G8, G490, G230), NAND64 (G229, G208, G68), NOT82 (G87, G86), NAND94 (G300, G181, G505, G301), NOT113 (G492, G62), AND40 (G265, G232, G357), OR41 (G533, G326, G232), NAND8 (G134, G5, G3), AND46 (G53, G445, G225), NAND6 (G1, G271, G4), NOT51 (G272, I280), NAND26 (G533, G10, G222), NAND41 (G528, G302, G68), NOT16 (G543, G13), NOT66 (G135, I327), OR21 (G476, G356, G6), NOT54 (I287, G347), NAND105 (G254, G208, G255, G523), AND22 (G283, G122, G219), NAND45 (G72, G316, G161), OR62 (G79, G445, G444), NAND33 (G0, G99, G263), AND90 (G156, G119, G2, G289), NOT50 (G332, I276), NAND1 (G2, G57, G0), NAND110 (G187, G553, G171), NOT83 (G199, I386), OR80 (G171, G450, G12), OR76 (G88, G447, G446), NOT100 (I493, G218), NAND29 (G220, G71, G7), AND30 (G89, G50, G378), NOT106 (I529, G468), NOT138 (G405, I662), NOT20 (G140, G33), NOT81 (I374, G456), AND110 (G439, G174, G175), NOT78 (I371, G1), NAND30 (G9, G49, G538), AND33 (G83, G7, G358), OR37 (G454, G122, G77), DFF12 (G513, G40), NOT122 (G553, G554), NOT38 (G274, G275), OR93 (G425, G95, G424), NAND2 (G3, G58, G1), NAND58 (G233, G512, G310), NOT132 (G179, G480), OR13 (G368, G533, G536), NOT87 (G161, G160), NOT90 (G181, G180), DFF1 (G502, G29), AND29 (G321, G50, G90), NAND43 (G222, G136, G224), AND42 (G6, G361, G202), AND63 (G227, G428, G212), NOT43 (G482, G241), NOT77 (G497, G205), NOT27 (G58, G59), AND83 (G39, G157, G4, G327), NAND119 (G244, G243, G542, G279), NOR26 (G516, G412, G410, G411), NAND115 (G294, G120, G295), OR57 (G434, G435, G133), AND96 (G329, G156, G150), OR45 (G528, G261, G283), AND85 (G397, G157, G101, G98), NOT73 (G276, G477), AND68 (G470, G149, G528), DFF17 (G45, G518), DFF7 (G35, G508), NOT95 (G203, G204), NOR37 (G521, G158, G281), AND77 (G2, G343, G528, G147), OR68 (G348, G137, G349), OR90 (G549, G398, G397, G396, G477), NOR2 (G5, G216, G4), NOT94 (G206, G124), AND112 (G426, G162, G38, G37), AND65 (G460, G2, G115, G81), AND8 (G135, G352, G164, G37, G8), AND54 (G380, G93, G6), NOR9 (G1, G229, G522), NAND118 (G185, G518, G450, G246), NOT131 (I624, G303), OR100 (G535, G433, G432), NOT18 (G30, G484), OR35 (G345, G529, G226), OR44 (G97, G87, G300), NOT33 (G333, I218), AND115 (G95, G165, G427, G541), NOR6 (G11, G10, G241), NOR32 (G182, G12, G62), AND12 (G376, G533, G75), NOT5 (G4, I156), OR71 (G281, G272, G284, G528), NOT30 (G98, G97), OR83 (G453, G452, G539, G451), NOT60 (G89, G90), NOT88 (G265, G50), OR36 (G465, G210, G524), NAND86 (G258, G259, G193, G143), DFF5 (G33, G506), AND91 (G179, G178, G311, G0), NAND101 (G254, G152, G1), OR54 (G206, G78, G455), NOT123 (G171, G170), NOT52 (I280, G309), OR2 (G6, G30, G193), OR58 (G321, G273, G105), NOT137 (G174, I662), NOT35 (G165, G529), NOR30 (G330, G183, G3), NAND39 (G3, G55, G86), NAND54 (G314, G96, G313), OR7 (G288, G1, G528), NOT21 (G41, G546), NOT69 (G441, I330), NAND18 (G129, G527, G5), NAND99 (G87, G253, G218), NOT29 (G271, G272), AND69 (G341, G118, G531), NOT68 (I330, G236), NOT105 (G534, G487), OR22 (G521, G313, G475), NAND82 (G53, G264, G237), OR87 (G365, G367, G366, G552), NOT86 (G231, G232), NOT46 (G123, G122), AND78 (G52, G304, G158), NOT47 (I272, G209), NAND79 (G219, G109, G269), NAND109 (G523, G281, G534), NOR48 (G480, G13, G155), NAND42 (G232, G536, G164), NOT121 (G194, G491), NOR41 (G501, G186, G282), NOT53 (G135, I287), NOT139 (G478, G279), NOT135 (G188, G496), NAND38 (G240, G238, G122, G104), NAND63 (G227, G241, G264), NAND15 (G34, G8, G245), NOR35 (G500, G86, G175), OR3 (G5, G394, G58), OR78 (G479, G285, G5), AND93 (G91, G154, G433), OR50 (G64, G274, G297), AND31 (G112, G191, G103, G471), AND3 (G529, G461, G531), AND55 (G360, G106, G8), OR91 (G402, G401, G530), NOT127 (G544, G545), NAND27 (G239, G533, G7), AND75 (G250, G315, G251), AND118 (G153, G448, G139), OR53 (G110, G399, G400), NOR39 (G157, G483, G13), NOT118 (G175, I576), AND86 (G187, G541, G554, G451), NOT120 (G194, G479), NOR25 (G528, G218, G217), NOT72 (G501, G156), NOT85 (G68, G486), NOT97 (G273, G495), OR39 (G287, G81, G522), NAND69 (G259, G130, G225), OR63 (G319, G489, G529), NAND88 (G51, G260, G237), NOR45 (G12, G154, G488), AND37 (G201, G413, G197), NOT57 (I295, G198), NAND12 (G7, G10, G274), NOT115 (G281, G282), NOR7 (G3, G198, G520), NOR46 (G13, G499, G541, G184), DFF8 (G36, G509), NOR4 (G225, G7, G8), NAND100 (G148, G455, G0, G454), NOR16 (G156, G543, G12), NAND24 (G248, G529, G36), NOT107 (I529, G149), NAND85 (G390, G113, G389), OR60 (G115, G459, G457, G458), AND13 (G387, G274, G75, G6), NOR22 (G197, G232, G540), AND84 (G367, G126, G157), OR32 (G464, G536, G72), NOR34 (G494, G4, G176), NOT3 (G2, G522), NOT74 (G485, G276), OR5 (G527, G314, G57), NOT140 (I692, G145), AND51 (G143, G11, G473), NAND49 (G75, G8, G63), NOR36 (G13, G492, G187), NOT79 (G335, I371), AND16 (G205, G363, G77), OR30 (G296, G484, G89), OR82 (G170, G336, G146), NAND10 (G6, G116, G9), AND74 (G180, G182, G312), NOT34 (G55, G54), AND41 (G64, G444, G78, G211), NOT117 (I573, G403), AND17 (G205, G410, G1), NOT70 (G50, G49), AND18 (G520, G1, G399), NOR10 (G209, G524, G1), NOT37 (G274, G236), NOT25 (G99, G29), OR34 (G292, G75, G538), NOT4 (G3, G524), OR81 (G304, G303, G150), AND21 (G306, G524, G78), OR8 (G4, G302, G529), OR67 (G91, G431, G430), NAND62 (G409, G407, G408, G48), NAND71 (G217, G50, G230), NAND16 (G522, G122, G3), NOT109 (I536, G446), NOT2 (G1, G521), AND25 (G234, G169, G524, G351, G221), NOT119 (G447, I576), AND88 (G172, G524, G60, G418), NOT141 (G432, I692), AND58 (G8, G340, G270), NOT62 (G223, G224), NAND114 (G119, G284, G285), NAND81 (G204, G87, G521), NAND96 (G268, G11, G113), NAND28 (G536, G6, G235), NOT126 (G493, G544), OR28 (G55, G524, G305), NAND37 (G135, G522, G233), OR9 (G224, G533, G31), NAND31 (G251, G543, G32), AND19 (G437, G229, G66), NOT41 (G75, G74), NOT112 (G214, G215), OR27 (G77, G408, G529), NAND112 (G247, G280, G46), AND23 (G339, G533, G199, G209), NOT116 (G176, I573), NOT58 (G459, I295), AND80 (G365, G282, G137, G156), OR19 (G540, G293, G7), NOT49 (G238, I276), NOT91 (G456, G107), AND32 (G90, G377, G56), OR16 (G389, G274, G9), NOT13 (G538, G10), NOT67 (I327, G435), NOT71 (G9, G130), OR74 (G354, G353, G141), NOR18 (G227, G5, G200), OR94 (G121, G438, G439), NAND23 (G200, G527, G529), OR42 (G50, G390, G89), NAND14 (G112, G31, G8), AND73 (G354, G214, G0), AND67 (G393, G127, G34), OR77 (G544, G344, G343), NAND60 (G277, G81, G394, G395), NAND17 (G2, G238, G524), NOT31 (G134, G135), NOT26 (G475, G57), NOT14 (G540, G11), AND102 (G155, G132, G392), NOT104 (G173, G495), NAND4 (G101, G4, G3), NAND20 (G252, G35, G11, G216, G3), NOR23 (G202, G63, G10), NOT1 (G520, G0), AND52 (G257, G213, G331), OR52 (G358, G359, G106), NAND95 (G273, G11, G201, G249), NOT40 (I249, G370), NAND40 (G524, G219, G55), AND27 (G382, G34, G9, G100), AND44 (G457, G107, G4), OR48 (G441, G47, G440), NOT103 (I502, G468), NOT136 (G174, G496), OR59 (G346, G108, G347), NOR40 (G12, G487, G315, G507), NOT96 (G489, G273), AND57 (G270, G337, G167), NAND70 (G293, G504, G292), NAND72 (G230, G257, G538), NAND59 (G78, G181, G2), AND89 (G453, G545, G186), AND114 (G167, G416, G61), NAND74 (G524, G96, G266), AND116 (G121, G442, G541), AND104 (G110, G155, G401, G2), NOT84 (I386, G414), NOT75 (G77, I352), NAND83 (G326, G273, G325), NOT102 (G124, I502), NOT93 (G168, G167), NOR21 (G5, G86, G196, G540), NAND107 (G253, G252, G215, G144), OR6 (G4, G134, G395), AND92 (G402, G183, G154), NOR8 (G521, G4, G178), NOT44 (G153, G522), NOT76 (I352, G299), AND2 (G163, G3, G469), OR75 (G404, G142, G403), AND94 (G154, G449, G88), NAND34 (G527, G59, G226), NAND25 (G89, G531, G8), AND53 (G429, G51, G225), AND26 (G234, G440, G38), OR56 (G413, G414, G60), NOT130 (G120, I624), OR43 (G298, G497, G5), NAND67 (G103, G223, G258, G464), NAND52 (G56, G374, G375), NAND89 (G210, G102, G266, G320), AND70 (G197, G73, G342), OR1 (G419, G3, G5), NOR13 (G54, G201, G528), AND103 (G155, G272, G76, G396), AND64 (G108, G6, G349), OR64 (G131, G380, G379), NOT111 (G173, G500), AND95 (G526, G452, G184), OR26 (G310, G135, G522), OR10 (G355, G11, G116), NAND47 (G239, G384, G85), AND1 (G359, G31, G6), DFF3 (G31, G504), OR4 (G407, G117, G6), AND36 (G48, G59, G411), AND72 (G323, G2, G144), NOR43 (G179, G280, G541), OR96 (G417, G418, G128, G415, G416), NAND53 (G83, G356, G355), OR92 (G405, G406, G61), NOT59 (G200, G199), OR33 (G391, G220, G74), NAND66 (G369, G370, G84), AND59 (G105, G322, G196, G522), OR66 (G73, G340, G339), NOT98 (G177, G357), OR17 (G374, G538, G536), NAND104 (G32, G534, G62), AND62 (G189, G344, G111, G195), OR24 (G2, G521, G228, G421), NOT48 (G458, I272), NOR11 (G195, G521, G134), OR88 (G382, G547, G383), AND100 (G275, G372, G116, G155), AND71 (G324, G183, G522), AND5 (G362, G129, G77), NOR15 (G211, G6, G274), NOT42 (G490, G190), NOT128 (G172, G488), NOT110 (G494, G173), AND34 (G400, G0, G277), NAND35 (G272, G520, G210), NAND61 (G151, G200, G305), DFF2 (G503, G30), NOT134 (G336, I631), DFF16 (G517, G44), OR15 (G529, G71, G384), NAND102 (G391, G127, G268), NAND93 (G94, G181, G262, G261), NOR24 (G502, G437, G436), AND56 (G203, G338, G202), DFF15 (G43, G516), AND108 (G438, G133, G146, G8), NOT45 (G192, G193), OR12 (G350, G536, G6), OR84 (G244, G159, G371), NOR3 (G169, G5, G7), NOR28 (G5, G331, G509), NAND106 (G508, G319, G318), NOT101 (G404, I493), NAND44 (G510, G235, G350), NAND51 (G503, G286, G538), OR101 (G537, G449, G448), OR55 (G307, G306, G152, G308), OR20 (G10, G540, G375), NOT15 (G541, G12), AND43 (G82, G2, G346), OR51 (G93, G378, G377, G376), NAND76 (G465, G263, G138), NAND57 (G69, G233, G420, G419), DFF14 (G515, G42), AND14 (G462, G192, G538), NOT65 (G234, G235), AND45 (G364, G109, G2), NOT55 (G498, G195), OR23 (G420, G522, G59), AND113 (G162, G47, G443), NAND50 (G201, G75, G10, G237), NAND98 (G297, G166, G534, G296), AND107 (G146, G425, G176), AND38 (G231, G165, G434), NAND5 (G117, G2, G4), NOR47 (G506, G312, G311), NAND68 (G50, G7, G166), AND35 (G151, G5, G308), DFF13 (G514, G41), NAND46 (G381, G100, G220), NAND55 (G332, G333, G278), NAND22 (G103, G30, G7, G529), AND7 (G97, G55, G348), AND98 (G328, G102, G155, G5), AND82 (G157, G290, G135, G117), NAND108 (G13, G250, G523), NAND77 (G4, G256, G69), NAND48 (G368, G275, G34, G243), AND49 (G353, G163, G92, G11), NOT10 (G7, G531), OR72 (G117, G294, G281, G1), NOR5 (G11, G190, G7), NAND3 (G3, G76, G0), NAND78 (G335, G82, G334), OR47 (G92, G352, G351), AND4 (G67, G431, G524), NAND11 (G8, G10, G71), OR18 (G540, G286, G9), NAND21 (G77, G528, G4), OR73 (G322, G324, G323, G553), NOT129 (G499, G280), NOT32 (G528, I218), NOT24 (G44, G67), NAND117 (G159, G155, G6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s1238.hg','% Extracted by MS from file s1238.bench: 526 atoms, 540 variables NOT61 (G173, G500), NOR54 (G387, G515, G388), AND130 (G471, G103, G112, G191), NAND1 (G48, G408, G409, G407), NAND68 (G64, G275, G213), AND4 (G117, G135, G290, G157), OR94 (G481, G454, G77, G122), OR111 (G367, G366, G552, G365), NOR44 (G8, G490, G230), NAND35 (G107, G456, G1), NAND13 (G66, G101, G129), OR57 (G309, G5, G272), NOT17 (G135, G134), NOT15 (G125, G40), DFF9 (G37, G510), OR60 (G527, G314, G57), NAND18 (G3, G0, G76), AND2 (G283, G122, G219), AND70 (G158, G94, G156, G398), NOT36 (G57, G475), NAND50 (G224, G222, G136), OR9 (G377, G376, G378, G93), AND12 (G312, G182, G180), NOT55 (G173, G494), NOT45 (G484, G30), DFF1 (G502, G29), NOT57 (G496, G188), OR17 (G118, G337, G338), OR85 (G394, G58, G5), OR40 (G272, G281, G528, G284), NOR33 (G3, G520, G198), NOR23 (G282, G501, G186), OR107 (G392, G393, G548), NOR36 (G529, G122, G205), OR38 (G362, G529, G269), NOR39 (G4, G5, G216), NAND40 (G116, G6, G9), AND53 (G275, G155, G116, G372), OR98 (G210, G465, G524), NAND54 (G454, G0, G148, G455), OR70 (G78, G1, G335), NOT73 (G536, G9), NAND49 (G5, G3, G134), NAND107 (G1, G271, G4), NOR11 (G169, G7, G5), NOR28 (G482, G9, G191), NOR53 (G373, G514, G478, G372), DFF18 (G46, G519), AND111 (G53, G445, G225), NAND60 (G171, G553, G187), NOT10 (G87, G86), OR108 (G397, G477, G549, G396, G398), NOT72 (G533, G8), NAND70 (G50, G230, G217), AND25 (G270, G167, G337), NAND21 (G334, G82, G335), AND90 (G174, G424, G78, G177), NAND22 (G355, G356, G83), OR65 (G325, G536, G7, G222), NAND122 (G523, G254, G208, G255), AND65 (G114, G11, G388), NAND118 (G508, G318, G319), AND6 (G120, G5, G303), NAND31 (G101, G3, G4), NAND56 (G155, G6, G159), OR26 (G404, G403, G142), NAND114 (G523, G534, G281), NAND87 (G249, G273, G11, G201), OR15 (G386, G385, G114), AND120 (G528, G458, G209), OR1 (G441, G440, G47), AND105 (G439, G174, G175), NOT14 (G123, G122), NAND74 (G226, G527, G59), AND110 (G211, G78, G64, G444), AND3 (G289, G156, G2, G119), NOT34 (G275, G274), AND85 (G61, G167, G416, G169), AND58 (G211, G379, G9), NOR52 (G360, G513, G361), NOR19 (G541, G179, G280), AND128 (G163, G3, G469), NOR22 (G13, G541, G499, G184), AND35 (G97, G55, G348, G1), NOR13 (G173, G5, G495), AND92 (G38, G426, G37, G162), NOT58 (G205, G497), NAND55 (G151, G200, G305), DFF3 (G504, G31), DFF15 (G43, G516), NOT60 (G499, G280), NAND64 (G87, G204, G521), OR101 (G423, G532, G422), NOR9 (G10, G531, G164), OR96 (G78, G520, G456), NOT25 (G203, G204), OR73 (G116, G11, G355), NAND99 (G527, G278, G262), AND50 (G155, G366, G125), DFF4 (G505, G32), NAND123 (G141, G2, G526, G1), NOT63 (G520, G0), NOT27 (G213, G212), AND64 (G6, G75, G274, G387), OR62 (G318, G8, G6, G232), AND44 (G360, G106, G8), NAND121 (G246, G450, G185, G518), OR36 (G244, G371, G159), NOT39 (G279, G478), AND31 (G528, G2, G343, G147), AND9 (G104, G307, G6), OR32 (G306, G308, G152, G307), AND10 (G308, G151, G5), AND63 (G85, G386, G536), NAND95 (G230, G538, G257), NOT1 (G49, G50), AND24 (G188, G1, G336), OR3 (G406, G61, G405), OR28 (G146, G170, G336), NAND101 (G227, G241, G264), AND99 (G91, G154, G433), AND37 (G169, G524, G351, G221, G234), NAND75 (G228, G524, G5), AND83 (G199, G36, G414), NOT8 (G75, G74), NOT54 (G544, G493), AND77 (G189, G405, G174, G3), NAND93 (G309, G529, G2, G255), OR48 (G122, G491, G295), NAND72 (G220, G71, G7), AND104 (G8, G438, G133, G146), OR21 (G131, G379, G380), NOR20 (G62, G12, G182), AND119 (G107, G135, G457, G4), OR79 (G10, G375, G540), AND41 (G265, G357, G232), AND45 (G361, G6, G202), OR104 (G452, G453, G539, G451), OR99 (G466, G538, G71), NOR25 (G493, G543, G188, G282), OR27 (G426, G427, G145), AND55 (G376, G533, G75), OR82 (G389, G9, G274), NOT16 (G42, G132), NAND77 (G135, G233, G522), NOT5 (G67, G44), AND33 (G346, G82, G2), NOT18 (G33, G140), NOT46 (G276, G485), NAND33 (G529, G30, G7, G103), AND42 (G358, G83, G7), AND79 (G205, G1, G410), NAND7 (G375, G56, G374), NOR50 (G12, G507, G487, G315), NAND104 (G84, G536, G267), OR80 (G7, G71, G381), NOT59 (G195, G498), NAND110 (G543, G276, G3, G140), NOR1 (G540, G522, G153), AND67 (G34, G393, G127), OR29 (G341, G342, G147), NAND39 (G389, G390, G113), NAND38 (G112, G8, G31), OR56 (G305, G524, G55), NAND57 (G316, G72, G161), AND101 (G435, G236, G135), OR61 (G316, G536, G531), NAND46 (G127, G391, G268), NOT11 (G90, G89), AND15 (G90, G50, G321), NAND112 (G278, G333, G134, G332), AND103 (G66, G229, G437), NAND90 (G252, G11, G3, G216, G35), NAND105 (G268, G113, G11), AND54 (G373, G34, G160), OR20 (G415, G416, G417, G418, G128), OR67 (G238, G332, G529), OR41 (G285, G479, G5), NOT70 (G6, G529), NAND91 (G218, G87, G253), OR16 (G458, G459, G115, G457), OR71 (G226, G345, G529), NOR32 (G232, G540, G197), AND27 (G209, G339, G533, G199), NOT75 (G540, G11), NOR17 (G357, G177, G533), NAND8 (G2, G0, G57), NAND67 (G520, G210, G272), NAND113 (G46, G247, G280), OR74 (G356, G476, G6), AND17 (G323, G2, G144), AND87 (G172, G60, G418, G524), OR92 (G521, G421, G228, G2), NAND120 (G310, G512, G233), NOT64 (G1, G521), AND89 (G541, G423, G128), AND118 (G186, G453, G545), NAND63 (G529, G527, G200), AND121 (G77, G459, G198), NOR4 (G543, G156, G12), OR102 (G432, G535, G433), AND16 (G196, G322, G522, G105), NAND117 (G505, G300, G181, G301), AND32 (G111, G189, G195, G344), AND131 (G9, G136, G190, G472), AND122 (G2, G460, G81, G115), AND57 (G89, G50, G378), NOT41 (G480, G179), NOT12 (G98, G97), NOR21 (G183, G330, G3), AND62 (G385, G49, G7, G529), OR34 (G31, G533, G224), AND36 (G108, G6, G349), NAND43 (G120, G295, G294), NOR8 (G163, G0, G4), NOT62 (G501, G156), OR53 (G87, G300, G97), DFF5 (G33, G506), OR110 (G328, G329, G327, G551), OR43 (G81, G522, G287), OR112 (G323, G324, G553, G322), OR45 (G538, G292, G75), OR12 (G358, G106, G359), OR105 (G344, G343, G544), NAND79 (G237, G75, G10, G201), NOT76 (G541, G12), NOT6 (G70, G43), AND109 (G443, G47, G162), NOR34 (G528, G201, G54), OR11 (G105, G273, G321), NOR7 (G498, G185, G162, G533), OR103 (G448, G449, G537), NOT19 (G160, G161), NAND125 (G279, G244, G542, G243), OR106 (G383, G547, G382), NOR47 (G247, G472, G471, G473, G474), AND5 (G291, G138, G155), NOT28 (G215, G214), NAND36 (G109, G219, G269), DFF12 (G513, G40), NOT3 (G59, G58), NAND42 (G284, G119, G285), AND59 (G380, G6, G93), NAND28 (G96, G314, G313), NAND4 (G298, G299, G52, G219), AND30 (G197, G73, G342), AND29 (G531, G118, G341), OR33 (G30, G193, G6), AND40 (G214, G0, G354), NOT23 (G193, G192), AND102 (G77, G436, G123), OR86 (G134, G4, G395), AND22 (G330, G248, G249), NOR15 (G500, G175, G86), NAND65 (G524, G206, G287), AND72 (G400, G0, G277), DFF8 (G509, G36), OR23 (G348, G349, G137), NAND16 (G8, G10, G71), NOT44 (G182, G483), NAND45 (G0, G206, G124), OR78 (G536, G538, G374), NOR30 (G134, G195, G521), NAND53 (G252, G215, G253, G144), AND126 (G467, G522, G198), AND112 (G79, G446, G524), OR69 (G4, G334, G3), AND18 (G324, G183, G522), NAND85 (G246, G186, G544), NAND30 (G381, G100, G220), NAND108 (G325, G326, G273), NAND51 (G138, G465, G263), AND127 (G468, G527, G124), OR24 (G139, G443, G442), NOR14 (G496, G1, G174), NAND25 (G86, G3, G55), AND28 (G8, G340, G270), NOT68 (G527, G4), NOT26 (G208, G207), NOT2 (G55, G54), NAND32 (G210, G320, G266, G102), NOT56 (G495, G273), DFF2 (G30, G503), AND115 (G449, G88, G154), NOT50 (G489, G273), OR22 (G133, G434, G435), NOT24 (G200, G199), NAND124 (G296, G297, G166, G534), NOR35 (G10, G202, G63), NOT69 (G528, G5), NAND37 (G213, G217, G111), NAND80 (G524, G2, G238), NAND102 (G50, G265, G531), AND117 (G184, G452, G526), NAND73 (G10, G222, G533), AND94 (G227, G428, G212), OR42 (G540, G286, G9), NOT21 (G171, G170), OR10 (G95, G425, G424), NAND66 (G68, G208, G229), OR100 (G530, G402, G401), OR90 (G419, G3, G5), NAND115 (G538, G286, G503), AND69 (G98, G101, G157, G397), OR75 (G533, G536, G368), DFF17 (G45, G518), OR84 (G391, G220, G74), NOT32 (G235, G234), NOT40 (G479, G194), OR47 (G294, G1, G117, G281), NAND96 (G223, G464, G103, G258), NOR46 (G11, G241, G10), NAND24 (G239, G85, G384), OR35 (G470, G469, G242), NOT33 (G271, G272), OR37 (G283, G528, G261), NOR18 (G4, G521, G178), NAND106 (G270, G345, G204), NOR55 (G410, G516, G412, G411), NAND19 (G77, G528, G4), AND123 (G529, G531, G461), NOR16 (G176, G494, G4), NAND98 (G529, G260, G528, G191), NAND71 (G219, G524, G55), NOT49 (G172, G488), AND81 (G412, G3, G207), NAND47 (G5, G527, G129), NAND44 (G3, G122, G522), NOR48 (G437, G436, G502), NOR49 (G506, G311, G312), NOT38 (G276, G477), OR4 (G73, G339, G340), NAND14 (G68, G302, G528), NAND100 (G99, G0, G263), NOT29 (G221, G222), NOT31 (G232, G231), AND93 (G165, G541, G427, G95), NAND10 (G534, G32, G62), AND132 (G143, G11, G473), NOT78 (G544, G545), NOR26 (G522, G189, G54), NOT13 (G29, G99), NOT53 (G62, G492), NOR41 (G7, G8, G225), NAND11 (G63, G8, G75), OR59 (G475, G521, G313), NAND89 (G543, G32, G251), NOR37 (G1, G524, G209), NOT47 (G68, G486), AND107 (G441, G0, G236), DFF14 (G515, G42), AND11 (G178, G0, G179, G311), AND86 (G417, G13, G282, G70), NAND76 (G164, G536, G232), NOR3 (G155, G480, G13), DFF7 (G35, G508), NAND15 (G420, G419, G233, G69), DFF6 (G507, G34), NAND17 (G11, G74, G9), NAND109 (G10, G274, G7), NOT48 (G487, G534), AND66 (G132, G155, G392), AND43 (G359, G31, G6), AND46 (G77, G362, G129), OR76 (G369, G540, G239), NAND61 (G181, G2, G78), NOT43 (G241, G482), OR55 (G529, G4, G302), NOT52 (G491, G194), AND39 (G163, G92, G11, G353), NOT20 (G168, G167), AND73 (G155, G401, G2, G110), DFF16 (G517, G44), AND13 (G315, G250, G251), AND125 (G521, G148, G463), NOT30 (G224, G223), OR7 (G431, G430, G91), AND88 (G0, G422, G80, G155), AND49 (G156, G282, G137, G365), OR52 (G77, G299, G123), NAND29 (G97, G5, G2), AND26 (G338, G202, G203), OR89 (G528, G55, G409), NOT80 (G553, G554), OR64 (G76, G320, G272), NOT71 (G7, G531), NAND86 (G248, G36, G529), NAND97 (G130, G225, G259), OR19 (G126, G363, G364), NOR12 (G2, G172, G171), OR58 (G522, G310, G135), AND97 (G431, G67, G524), NOT4 (G63, G64), OR31 (G150, G304, G303), AND7 (G52, G158, G304), NOR24 (G13, G492, G187), NAND3 (G260, G237, G51), NOR31 (G540, G86, G196, G5), AND38 (G135, G164, G8, G37, G352), NOT7 (G71, G72), AND108 (G442, G121, G541), AND116 (G451, G187, G554, G541), AND14 (G317, G159, G245), NAND2 (G538, G49, G9), OR68 (G333, G528, G6), AND56 (G90, G56, G377), AND96 (G177, G430, G196), NAND78 (G536, G6, G235), NAND12 (G527, G228, G65), AND80 (G48, G411, G59), NAND84 (G8, G245, G34), OR63 (G489, G529, G319), OR77 (G11, G370, G538), AND71 (G1, G520, G399, G65), OR83 (G390, G89, G50), AND34 (G178, G135, G347), AND52 (G371, G168, G161, G267), NAND34 (G104, G238, G240, G122), OR49 (G296, G89, G484), AND113 (G447, G11, G175), AND61 (G383, G155, G131), NAND26 (G89, G531, G8), AND129 (G149, G470, G528), NAND119 (G350, G510, G235), OR97 (G464, G72, G536), DFF11 (G512, G39), NAND81 (G7, G239, G533), NAND94 (G4, G256, G69), AND76 (G218, G4, G404), DFF13 (G514, G41), AND1 (G288, G81, G240), AND78 (G406, G172, G87), AND8 (G78, G524, G306), NOT51 (G190, G490), NOR38 (G211, G6, G274), NAND83 (G368, G34, G275, G243), NOT77 (G13, G543), OR54 (G301, G486, G122), OR18 (G438, G439, G121), OR50 (G274, G297, G64), AND98 (G145, G432, G153), AND100 (G165, G434, G231, G216), NAND103 (G524, G266, G96), NAND23 (G84, G370, G369), NAND69 (G135, G55, G212, G215), NOT67 (G525, G526), NOR29 (G271, G194, G281), OR2 (G60, G414, G413), NOT66 (G3, G524), NOT65 (G522, G2), NAND59 (G221, G168, G75), NAND116 (G504, G293, G292), OR8 (G352, G351, G92), OR51 (G298, G5, G497), NOR43 (G1, G522, G229), OR81 (G384, G529, G71), NAND5 (G264, G237, G53), OR72 (G6, G350, G536), NOT37 (G476, G30), NAND9 (G3, G58, G1), OR39 (G166, G317, G279), NOR27 (G190, G7, G11), OR87 (G407, G117, G6), NOR2 (G154, G488, G12), OR88 (G77, G529, G408), OR14 (G110, G399, G400), NOR5 (G483, G13, G157), NAND48 (G130, G466, G9), OR91 (G420, G59, G522), OR44 (G288, G528, G1), NOT22 (G181, G180), AND91 (G176, G146, G425), NOR6 (G281, G158, G521), NAND41 (G117, G2, G4), OR109 (G550, G290, G291, G485, G289), NAND58 (G50, G166, G7), AND84 (G165, G415, G146, G2, G142), NAND52 (G259, G258, G193, G143), AND23 (G213, G331, G257), OR25 (G353, G141, G354), AND48 (G2, G364, G109), NOR10 (G165, G524, G529), NOT79 (G41, G546), AND133 (G474, G242, G77), OR66 (G232, G326, G533), NAND27 (G181, G262, G261, G94), NOR56 (G429, G517, G428), DFF10 (G38, G511), AND134 (G163, G164, G511), NOT74 (G538, G10), OR30 (G467, G149, G468), AND19 (G4, G157, G327, G39), AND106 (G440, G234, G38), AND124 (G538, G462, G192), OR93 (G12, G171, G450), NOT9 (G77, G78), OR5 (G79, G444, G445), AND21 (G156, G150, G329), AND47 (G363, G77, G205), AND75 (G176, G11, G403), AND68 (G396, G272, G76, G155), NOT42 (G481, G129), AND51 (G157, G367, G126), AND82 (G8, G197, G413, G201), NAND82 (G4, G240, G134), OR13 (G346, G347, G108), OR46 (G7, G540, G293), NOR45 (G236, G274, G536, G54), NAND6 (G54, G6, G4), AND114 (G448, G153, G139), NAND62 (G184, G185, G525), NOR57 (G461, G460, G519, G463, G462), NOR42 (G5, G200, G227), NOR51 (G509, G331, G5), NOT35 (G281, G282), AND20 (G155, G5, G102, G328), NAND111 (G81, G277, G395, G394), NAND20 (G226, G80, G256, G421), OR95 (G206, G455, G78), AND95 (G225, G51, G429), NAND88 (G523, G250, G13), AND74 (G183, G402, G154), NOR40 (G528, G217, G218), AND60 (G9, G100, G34, G382), NAND92 (G1, G254, G152), OR6 (G446, G88, G447).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s1423.hg','% Extracted by MS from file s1423.bench: 731 atoms, 748 variables NOT38 (G258, G259), AND166 (G577, G576, G575), NOR41 (G53, G376, G370), NOR13 (G162, G160, G161), AND184 (G667, G666, G664), DFF10 (G31, G149), AND123 (G435, G341, G340), NAND30 (G284, G45, G104), AND47 (G183, G210, G222), NOT4 (G328BF, I12), NOT115 (G658, G659), DFF9 (G30, G144), NOR14 (G161, G33, G171), OR14 (G42, G275, G101), NOR61 (G615, G444, G64), DFF72 (G705, G93), AND159 (G604, G550, G74), AND14 (G111, G133, G700), AND130 (G445, G615, G453), NAND42 (G519, G515, G483), DFF55 (G76, G536), NOR29 (G256, G261, G257), NAND35 (G290, G297, G289), NOR92 (G94, G710, G678), NOT132 (G701, G15), NOT101 (G614, G64), NOT54 (G354, G355), NOR52 (G409, G411, G410), OR84 (G566, G716, G568), AND168 (G591, G590, G588), DFF52 (G73, G503), AND24 (G170, G32, G157), NAND17 (G210, G206, G183), OR36 (G325, G50, G324), NOT59 (G391, G383), OR57 (G645, G342, G434), NOT152 (I1245, G1), OR40 (G337, G224, G355), OR113 (G633, G97, G645), AND172 (G606, G607, G608), OR83 (G80, G610, G567), NOR90 (G652, G703, G651, G650, G653), OR87 (G575, G610, G82), AND142 (G481, G480, G69), NOT88 (G589, G535), NOT64 (G423, G415), NOR69 (G471, G480, G69), AND136 (G470, G469, G468), AND49 (G203, G38, G224), AND38 (G37, G196, G202), AND156 (G77, G544, G552), NAND15 (G187, G191, G522), AND89 (G523, G51, G363), OR89 (G74, G583, G79), NOT46 (G712, G320), NOT116 (G13, I1162), OR110 (G628, G718, G626), NOT22 (G180, G179), DFF35 (G392, G56), NOT157 (I1251, G723), NOT86 (G589, G525), NAND16 (G209, G206, G205), AND120 (G431, G60, G358), AND83 (G714, G332, G330), OR137 (G712, G658, G699), NOR40 (G369, G370, G374), AND126 (G441, G442, G440), DFF63 (G84, G608), NAND57 (G80, G75, G579), NOT87 (G589, G530), AND127 (G443, G511, G615), NAND4 (G77, G99, G596), NOT28 (G38, G204), NOR91 (G709, G710, G708), DFF30 (G360, G51), AND2 (G634, G633, G102), AND13 (G136, G132, G28), NOT14 (G712, G143), AND39 (G197, G199, G198), AND30 (G170, G169, G31), OR101 (G610, G611, G85), NOT143 (I1230, G716), NOT146 (G9, I1236), NOT15 (G712, G148), NOT71 (G66, G449), NOR25 (G249, G250, G248), NAND25 (G266, G286, G291), NAND38 (G331, G333, G22), DFF53 (G526, G74), NOR17 (G200, G201, G199), OR95 (G593, G594, G83), NAND46 (G72, G68, G515), NAND41 (G518, G482, G514), AND20 (G168, G30, G147), AND158 (G553, G78, G549), NOT17 (G158, G712), NOT94 (G574, G610), OR17 (G278, G103, G44), OR47 (G350, G59, G347), NOR58 (G428, G429, G430), NOT167 (I1267, G729), NOT18 (G712, G165), AND90 (G364, G366, G365), OR133 (G691, G689, G645), NOT37 (G251, G259), DFF36 (G397, G57), NOT3 (G328, I12), OR13 (G235, G233, G649), AND189 (G683, G685, G684), NAND6 (G107, G106, G110), NOT82 (G511, G504), AND48 (G222, G223, G216), AND16 (G26, G135, G134), NOR60 (G442, G444, G443), OR51 (G356, G355, G225), OR56 (G712, G432, G423), OR93 (G561, G587, G78), OR35 (G324, G377, G348), NOT34 (G236, G259), DFF66 (G87, G663), NOR36 (G361, G362, G363), NOT5 (G108, G712), NOT166 (I1267, G95), NAND32 (G101, G286, G42), NAND3 (G596, G98, G76), AND122 (G356, G433, G357), OR120 (G643, G641, G724), NAND64 (G283, G282, G700), NOT83 (G507, G511), AND195 (G678, G709, G89), AND155 (G540, G542, G541), AND194 (G708, G707, G706), OR39 (G334, G714, G301), AND176 (G650, G226, G661), OR112 (G629, G631, G720), AND134 (G464, G463, G465), AND74 (G303, G302, G304), AND100 (G394, G55, G387), NOT96 (G595, G593), OR125 (G672, G88, G678), NOT106 (G626, G645), OR48 (G645, G346, G352), NOT92 (G566, G610), DFF7 (G129, G28), OR60 (G456, G83, G524), AND10 (G121, G26, G134), AND157 (G548, G545, G547), NOT21 (G34, G178), NOR26 (G263, G44, G249), OR73 (G513, G722, G510), AND115 (G60, G358, G419), NOT50 (G348, G343), OR66 (G500, G73, G501), OR34 (G48, G319, G317), NOT124 (G678, G677), NOR53 (G413, G410, G59), AND149 (G526, G525, G527), NOR6 (G136, G131, G28), OR15 (G43, G102, G276), NOR38 (G367, G368, G366), AND45 (G219, G217, G218), AND197 (G476, G727, G645), NOT164 (G16, I1264), AND107 (G405, G403, G401), NAND52 (G579, G584, G557), AND101 (G388, G392, G390), NOR21 (G238, G240, G239), OR31 (G48, G312, G324), OR29 (G324, G47, G306), AND43 (G207, G205, G208), NOT1 (I1, G332), OR44 (G344, G348, G229), NOT89 (G540, G589), NAND51 (G556, G578, G583), NOR79 (G542, G544, G543), OR45 (G414, G345, G343), OR108 (G623, G716, G625), NAND63 (G483, G482, G616, G485, G484), NOR7 (G147, G145, G146), NAND53 (G580, G558, G585), NOT149 (I1239, G719), OR121 (G645, G456, G646), NOT150 (I1242, G0), AND138 (G475, G477, G473), NOT125 (G11, I1183), NOR19 (G219, G220, G221), OR98 (G606, G84, G610), OR9 (G184, G180, G173), NAND58 (G76, G580, G81), AND72 (G279, G273, G278), OR126 (G673, G671, G87), AND171 (G524, G433, G604), AND80 (G320, G321, G322), AND60 (G250, G263, G44), NOR81 (G546, G549, G545), NOR34 (G23, G327, G330), AND94 (G51, G375, G523), DFF45 (G66, G451), NOR4 (G26, G134, G120), OR80 (G554, G524, G555), AND76 (G310, G308, G309), OR23 (G291, G101, G42), DFF69 (G90, G682), AND105 (G398, G397, G396), DFF20 (G218, G41), DFF57 (G548, G78), AND95 (G375, G376, G52), AND180 (G654, G90, G476), AND192 (G703, G702, G645), NOR70 (G474, G473, G478), OR105 (G614, G621, G645), DFF19 (G40, G214), NOT127 (G685, G696), DFF27 (G48, G309), OR49 (G351, G35, G353), NAND27 (G288, G268, G293), NOR18 (G200, G203, G38), AND96 (G183, G56, G54, G377), AND36 (G188, G189, G186), OR58 (G63, G435, G439), AND87 (G358, G53, G523), AND181 (G655, G91, G476), OR114 (G634, G721, G632), NOT98 (G601, G600), DFF51 (G72, G498), NAND56 (G74, G578, G79), AND146 (G494, G492, G493), AND161 (G76, G551, G552), NOR72 (G71, G73, G72, G487), NAND45 (G514, G67, G71), OR26 (G45, G294, G104), NOR24 (G43, G244, G262), AND70 (G271, G275, G266), NAND7 (G111, G107, G700), NOT122 (G678, G671), NOT23 (G180, G92), OR43 (G185, G339, G341), NAND60 (G561, G78, G582), NOT114 (G712, G656), NOT73 (G456, G455), AND6 (G109, G108, G106), NOT26 (G192, G712), NOR9 (G150, G152, G151), OR109 (G645, G627, G476), NOR66 (G466, G465, G467), NOR42 (G381, G382, G380), OR94 (G604, G592, G591), NOT60 (G391, G390), NOR56 (G421, G420, G425), NOT58 (G378, G391), OR62 (G493, G491, G488), AND124 (G353, G436, G352), AND93 (G376, G374, G53), NOT11 (G128, G712), NOT63 (G407, G712), OR24 (G292, G43, G102), NOT6 (G24, G111), NOR11 (G156, G157, G155), OR41 (G338, G183, G336), AND177 (G651, G87, G227), AND8 (G116, G25, G133), AND85 (G344, G342, G345), NOR10 (G169, G31, G151), AND32 (G33, G172, G171), AND154 (G76, G539, G551), AND129 (G450, G451, G452), NOT147 (G718, I1236), AND103 (G54, G183, G394), NOT103 (G645, G617), AND98 (G183, G54, G382), NOR20 (G41, G223, G220), DFF4 (G113, G25), OR52 (G357, G184, G354), AND147 (G496, G498, G497), AND68 (G264, G44, G263), NOR74 (G528, G604, G74), NAND5 (G78, G100, G596), OR134 (G693, G692, G699), NOT155 (G722, I1248), DFF2 (G328BF, G23), NOT123 (G674, G712), NAND48 (G70, G517, G487), OR91 (G585, G81, G76), OR19 (G45, G104, G280), DFF26 (G303, G47), NOR88 (G660, G688, G686), OR38 (G333, G714, G300), OR27 (G105, G46, G295), AND25 (G158, G159, G160), NOT165 (I1264, G728), NOT128 (G696, G689), NAND1 (G74, G96, G596), OR64 (G489, G495, G497), OR59 (G65, G615, G448), AND118 (G426, G427, G428), AND88 (G359, G361, G360), AND63 (G624, G625, G259), DFF17 (G38, G198), OR77 (G70, G521, G487), NOT145 (I1233, G717), NOT8 (G712, G117), AND28 (G168, G177, G142), NOT121 (G668, G712), DFF43 (G64, G441), NOT78 (G712, G486), NAND55 (G582, G560, G587), DFF37 (G405, G58), NOR50 (G401, G402, G406), AND19 (G145, G143, G144), OR127 (G678, G89, G679), AND40 (G38, G203, G201), DFF22 (G242, G43), NOT120 (G665, G678), AND125 (G437, G438, G439), NOT51 (G347, G348), OR124 (G665, G661, G667), NOR67 (G479, G466, G68), NOR73 (G527, G528, G529), OR115 (G636, G645, G98), NOT153 (G721, I1245), AND73 (G280, G281, G274), OR104 (G715, G619, G617), AND141 (G68, G479, G480), AND55 (G238, G237, G236), NOT12 (G139, G712), OR76 (G73, G69, G520), NOT24 (G188, G712), AND137 (G480, G472, G69), NOT79 (G491, G500), OR107 (G624, G645, G476), OR86 (G570, G572, G717), OR55 (G413, G404, G712), DFF60 (G81, G573), OR4 (G178, G167, G172), OR5 (G177, G226, G180), AND59 (G248, G247, G246), DFF34 (G384, G55), AND46 (G41, G221, G223), AND15 (G25, G134, G133), OR96 (G85, G602, G601), NOR37 (G523, G362, G51), NOR83 (G81, G561, G80, G82, G79), OR97 (G603, G84, G600), NAND14 (G186, G187, G190), DFF49 (G70, G477), AND182 (G656, G659, G657), OR10 (G522, G191, G190), NOR84 (G435, G524, G593), NOR47 (G395, G389, G56), NAND24 (G436, G234, G649), AND86 (G346, G349, G350), DFF25 (G46, G260), AND27 (G163, G165, G166), NAND19 (G222, G212, G216), NOT158 (G4, I1254), NOT49 (G339, G355), NOT131 (I1203, G696), NOR82 (G553, G546, G78), DFF64 (G85, G613), OR78 (G522, G348, G228), AND66 (G262, G42, G299), AND35 (G181, G185, G182), NOT138 (G712, G14), AND135 (G467, G479, G68), OR22 (G274, G283, G270), NOT41 (G324, G305), DFF21 (G237, G42), NOT62 (G403, G404), NOR3 (G121, G119, G120), NAND2 (G97, G75, G596), OR131 (G687, G686, G699), DFF18 (G208, G39), OR46 (G62, G348, G349), NOR5 (G130, G132, G131), NOR51 (G402, G412, G58), AND12 (G129, G128, G130), NOR62 (G452, G453, G454), AND29 (G30, G168, G169), NAND13 (G172, G164, G178), OR81 (G610, G563, G79), AND42 (G202, G37, G203), AND5 (G643, G642, G105), OR25 (G44, G103, G293), DFF24 (G45, G252), OR65 (G712, G654, G500), NAND11 (G142, G138, G177), OR2 (G127, G126, G135), OR61 (G71, G500, G492), NAND43 (G516, G520, G484), OR54 (G377, G712, G391), AND151 (G530, G532, G531), NAND26 (G292, G287, G267), AND193 (G230, G704, G705), NOR44 (G387, G386, G385), AND106 (G400, G57, G335), NOT107 (G629, G645), DFF38 (G59, G408), AND139 (G481, G70, G478), OR71 (G507, G509, G721), AND17 (G127, G136, G135), DFF50 (G71, G494), NOR35 (G327, G329, G328), AND22 (G152, G31, G169), DFF61 (G577, G82), OR18 (G272, G279, G268), AND186 (G672, G673, G670), OR92 (G77, G586, G82), NOT130 (I1203, G10), NAND54 (G581, G586, G559), DFF12 (G33, G159), AND174 (G648, G646, G647), DFF48 (G469, G69), AND102 (G393, G56, G395), DFF40 (G424, G61), NOR28 (G254, G264, G45), AND31 (G32, G170, G171), AND143 (G505, G488, G506), NOR89 (G694, G660, G692), AND21 (G149, G150, G148), AND3 (G103, G637, G636), NOT112 (G645, G644), AND131 (G457, G728, G449, G455), NOT160 (G5, I1257), AND167 (G628, G589, G627), DFF11 (G154, G32), AND51 (G136, G28, G226), NOT119 (G662, G712), NOT66 (G426, G712), AND165 (G571, G573, G572), AND116 (G422, G424, G420), OR132 (G696, G690, G348), NOR59 (G62, G432, G429), NOT99 (G610, G605), AND37 (G193, G192, G194), AND81 (G326, G325, G322), AND153 (G536, G537, G535), DFF33 (G54, G379), OR69 (G506, G504, G720), NOT16 (G153, G712), AND179 (G229, G653, G89), DFF54 (G531, G75), AND187 (G674, G676, G675), OR75 (G519, G68, G72), NOR57 (G421, G61, G431), DFF68 (G675, G89), OR88 (G574, G718, G576), NOR80 (G552, G77, G543), AND150 (G74, G529, G604), NOT57 (G372, G371), NOR30 (G265, G46, G257), AND9 (G118, G117, G119), NOT27 (G197, G712), AND133 (G462, G434, G67), OR130 (G696, G645, G684), NOT134 (I1211, G701BF), DFF29 (G321, G50), NOR1 (G114, G116, G115), DFF16 (G37, G193), NOT133 (G701, I1211), DFF65 (G657, G86), AND114 (G416, G417, G415), DFF41 (G427, G62), NOT9 (G124, G712), NOT84 (G510, G511), AND65 (G46, G261, G265), AND140 (G479, G434, G67), NAND39 (G334, G332, G331), OR85 (G571, G81, G610), AND152 (G75, G534, G550), AND41 (G202, G522, G191), NAND22 (G296, G298, G232, G435), NOR46 (G393, G388, G389), OR79 (G414, G523, G348), NOR55 (G418, G60, G358), AND11 (G122, G124, G125), NOT32 (G216, G40), AND44 (G213, G214, G211), NOT148 (I1239, G12), NOT65 (G422, G423), NOT40 (G712, G302), AND91 (G52, G368, G375), NAND18 (G215, G211, G212), NOR31 (G289, G270, G269, G268), NOT85 (G63, G511), AND121 (G358, G61, G432), OR123 (G87, G678, G666), NOT144 (G8, I1233), NOT36 (G246, G259), AND79 (G316, G319, G318), NOT19 (G174, G712), NOT118 (G661, G94), NOT44 (G314, G712), AND84 (G338, G337, G335), OR12 (G215, G222, G216), NOR77 (G539, G538, G537), AND117 (G425, G431, G61), AND97 (G378, G380, G379), AND62 (G255, G45, G264), NOT55 (G359, G372), DFF31 (G365, G52), NAND62 (G83, G435, G598), NOT137 (G711, G712), AND163 (G563, G564, G565), NOR71 (G481, G70, G474), NOT154 (I1248, G2), OR99 (G607, G605, G696), AND26 (G171, G162, G33), OR90 (G80, G584, G75), NOR68 (G470, G471, G472), AND4 (G639, G640, G104), NOR23 (G245, G244, G243), NAND33 (G102, G287, G43), DFF47 (G68, G464), OR33 (G318, G324, G49), OR6 (G181, G178, G180), AND196 (G711, G599, G713), AND78 (G315, G314, G316), NOT111 (G641, G645), NAND29 (G270, G285, G295), NOT142 (G7, I1230), OR42 (G38, G340, G355), NOT42 (G308, G712), NOT35 (G259, G241), NOT91 (G562, G610), NOT45 (G324, G317), AND145 (G490, G513, G512), NOT105 (G623, G645), NOR75 (G532, G534, G533), AND183 (G663, G664, G662), AND170 (G622, G621, G601), NOR65 (G67, G434, G461), NOR15 (G194, G195, G196), NOT31 (G213, G712), NOT126 (G678, I1183), NOT81 (G499, G500), NOT67 (G437, G712), NOT29 (G712, G207), NOR43 (G381, G183, G54), AND54 (G432, G62, G229), NAND37 (G49, G47, G50, G48, G301), OR103 (G645, G457, G618), NOR45 (G394, G55, G386), NOT97 (G596, G597), AND57 (G241, G242, G243), NOR86 (G660, G86, G658), NAND36 (G297, G298, G700), NOT100 (G610, G609), AND61 (G253, G252, G251), NOT135 (G704, G712), DFF23 (G247, G44), DFF46 (G67, G459), OR122 (G647, G725, G644), NOT141 (G715, I1227), DFF5 (G26, G118), NOT61 (G396, G404), OR28 (G50, G47, G48, G49, G300), OR63 (G72, G496, G500), NOR49 (G399, G57, G335), NOT25 (G191, G36), OR30 (G307, G719, G305), OR74 (G518, G67, G71), NAND50 (G555, G560, G559), AND111 (G57, G335, G412), NOT7 (G712, G112), AND144 (G489, G509, G508), DFF32 (G373, G53), NOR8 (G146, G168, G30), AND64 (G258, G260, G256), NOT156 (I1251, G3), NOT68 (G712, G440), AND190 (G688, G691, G690), NOR2 (G115, G25, G133), AND53 (G41, G223, G228), DFF73 (G707, G94), NOR32 (G290, G267, G266), NAND10 (G138, G137, G141), NOT74 (G458, G476), OR82 (G564, G715, G562), OR136 (G698, G348, G695), NOR16 (G37, G195, G202), NOT140 (I1227, G6), AND169 (G592, G594, G595), NAND49 (G554, G558, G557, G556), NOT33 (G217, G712), NOT163 (I1260, G726), OR111 (G630, G96, G645), AND67 (G262, G43, G263), NOT53 (G351, G645), NOT77 (G475, G476), OR70 (G508, G511, G724), NOT129 (G696, G695), NOT52 (G348, G91), NOT102 (G615, G616), NOR87 (G681, G683, G660), DFF67 (G669, G88), NOT13 (G142, G29), NAND34 (G288, G44, G103), DFF8 (G140, G29), NOR27 (G254, G253, G255), DFF71 (G693, G92), OR32 (G47, G313, G311), AND185 (G668, G669, G670), AND113 (G414, G413, G59), DFF1 (G22, G332BF), DFF39 (G416, G60), AND132 (G460, G459, G458), AND58 (G245, G262, G43), DFF58 (G79, G565), NOR12 (G32, G170, G156), NAND40 (G486, G476, G616), DFF56 (G77, G541), AND112 (G58, G335, G413), AND82 (G714, G329, G331), OR68 (G723, G505, G511), NAND61 (G597, G602, G603), OR100 (G712, G610, G655), NOT2 (I1, G332BF), OR129 (G681, G699, G682), AND18 (G140, G137, G139), OR20 (G281, G269, G273), NAND31 (G46, G105, G285), DFF62 (G590, G83), AND71 (G277, G276, G272), NOT109 (G635, G645), AND50 (G225, G203, G204), NAND12 (G163, G164, G167), NOT10 (G127, G27), AND110 (G413, G411, G59), AND92 (G373, G371, G369), NOT43 (G324, G311), DFF6 (G27, G125), AND173 (G612, G613, G611), NAND21 (G648, G231, G435), NOT30 (G39, G210), NOT113 (G90, G645), AND1 (G101, G630, G631), DFF59 (G80, G569), NOT90 (G589, G547), NOR78 (G76, G551, G538), OR50 (G355, G457, G645), OR11 (G183, G210, G209), DFF28 (G315, G49), NOT110 (G645, G638), OR72 (G725, G511, G512), NOR64 (G460, G461, G462), NOT75 (G476, G463), AND175 (G618, G619, G649), DFF15 (G36, G189), DFF70 (G687, G91), OR67 (G499, G502, G490), NOR48 (G398, G400, G399), AND191 (G697, G694, G698), OR119 (G645, G642, G100), OR128 (G680, G88, G677), OR135 (G697, G696, G180), NOT139 (G714, G701), NOR22 (G299, G239, G42), NOT39 (G297, G296), DFF42 (G63, G438), OR106 (G717, G620, G622), DFF44 (G447, G65), AND164 (G568, G567, G569), AND178 (G228, G652, G88), OR117 (G645, G639, G99), NAND28 (G294, G284, G269), NOT72 (G712, G450), NOT95 (G588, G589), OR21 (G105, G46, G282), NAND59 (G77, G82, G581), OR37 (G49, G323, G326), NAND9 (G135, G127, G123), AND75 (G307, G306, G304), NAND8 (G122, G123, G126), OR1 (G700, G110, G111), NAND47 (G73, G516, G69), NAND44 (G517, G485, G521), AND7 (G112, G114, G113), NOR39 (G52, G367, G375), NOR33 (G299, G328, G301), NOT76 (G476, G468), AND104 (G395, G55, G394), NOR76 (G550, G75, G533), AND119 (G62, G430, G432), AND128 (G447, G448, G446), NAND20 (G230, G235, G234), NOT108 (G632, G645), NAND23 (G232, G700, G231, G233), AND148 (G501, G503, G502), AND160 (G75, G550, G551), NOT56 (G364, G372), AND109 (G407, G409, G408), NOT162 (G93, I1260), OR16 (G271, G277, G267), NOR54 (G417, G419, G418), AND34 (G175, G176, G174), OR116 (G635, G637, G722), AND188 (G679, G680, G676), NOT161 (I1257, G725), OR102 (G678, G609, G612), NOT20 (G35, G176), AND52 (G227, G178, G172), NOT80 (G500, G495), AND56 (G299, G240, G42), NOT48 (G336, G355), AND77 (G313, G310, G312), DFF14 (G35, G175), AND69 (G265, G45, G264), NOT69 (G65, G445), AND33 (G34, G173, G172), DFF3 (G109, G24), OR3 (G141, G142, G177), AND23 (G153, G155, G154), OR8 (G183, G227, G180), NOT151 (G720, I1242), OR7 (G179, G35, G182), NOT47 (G323, G324), NOT117 (G659, I1162), NOT159 (I1254, G724), AND99 (G384, G383, G385), NOT136 (G706, G712), DFF74 (G713, G95), AND108 (G406, G412, G58), NOT93 (G610, G570), AND162 (G77, G552, G553), OR53 (G372, G712, G358), NOR85 (G598, G599, G597), OR118 (G638, G723, G640), DFF13 (G34, G166), NOT70 (G712, G446), NOT104 (G645, G620), NOR63 (G454, G66, G615).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s1488.hg','% Extracted by MS from file s1488.bench: 659 atoms, 667 variables NOT95 (I719, v13_D_1), NOT10 (v9E, v9), AND143 (I205, v8E, C30DE), AND309 (C73D, I127, v10E), OR162 (I183, I182, C184D), OR2 (v2, C155D, v7), AND165 (C86D, I375, v10E), NOT79 (v13_D_10, I692), OR135 (I266, Av13_D_22B, I267), OR170 (I179, C174D, I180), NOT55 (I659, Av13_D_21B), OR175 (I128, I127, I542, I126), AND113 (C165DE, C108D, I338), AND123 (v8E, II497, C194DE, v9E), NOT85 (I713, Av13_D_3B), AND230 (v9, v7E, v12E, I276, C27D), AND66 (I350, C117D, v11), NOT40 (C30DE, C30D), AND328 (C153D, Av13_D_9B, v12E), AND307 (v7, I46, C110D), DFF1 (v12, v13_D_5C), AND168 (I642, I31, C108DE, C83DE), AND129 (v9, C49D, I219), OR145 (C110D, I230, I229), AND171 (C138DE, II491, v10E), AND330 (I89, v7, C48D), NOT57 (Av13_D_16B, I674), OR174 (C196D, I171, I170, I497, v12), AND32 (v11E, I142, v9, v7E), OR4 (v10, v11, C124D), AND196 (C30D, C90DE, II368), AND49 (I415, v12E, v8E, v11E), OR32 (I528, v12, C145D), AND1 (v10, I533, v9), AND140 (C30DE, I402, v8, v9E), AND217 (I288, C203D, v7E), OR3 (v10, v9, C129D), OR188 (I108, C187D, I109), AND115 (v12E, C220DE, I452), AND290 (v7E, C169D, II142), OR29 (v0E, C77D, C104D), AND200 (C82D, v9E, I157), AND77 (I439, v12, v6, C124DE), OR161 (C208DE, I169, C83DE, I497), AND175 (C138DE, I384, v10E), AND17 (v8E, I254, v1, v6, v7E), OR195 (I41, I40, Av13_D_4B, I39, I38), AND83 (C124DE, v9, v12, I239), AND181 (v1E, I253, C138DE, v10E), NOT5 (v4, v4E), AND133 (v2, v11, C179D, I109, v8), OR55 (C119D, I350, I349), AND311 (I116, C37D, v9), OR199 (C188D, I54, I55), AND282 (C112D, v10, I149), OR40 (I524, v9, C86D), NOT35 (C194DE, C194D), AND252 (C100D, I66, v12E, v8E), NOT65 (Av13_D_11B, I689), OR127 (I284, I285, C223D), OR18 (v10E, v0, C194D), AND335 (v7E, I52, C135D), OR136 (I259, C88D, I260), AND46 (v12E, I466, v11E, v8E), AND234 (II114, v9, C97D), NOT71 (v13_D_11, I689), NOT52 (C180DE, C180D), AND241 (I222, C156D, C83DE), OR21 (C118D, v10E, v2E), AND231 (I303, C172D, v12E), AND158 (I161, C191D, C144DE), AND174 (I414, C138DE, v6), OR125 (C152D, I205, I206), AND24 (I471, v10E, v1, v12), OR131 (I276, I275, C28D), NOT63 (Av13_D_18B, I668), AND192 (C90DE, v11E, I446), OR200 (I28, I27, I29, Av13_D_13B), OR165 (C206D, I167, I166), AND332 (C83DE, C181D, I108), OR91 (C106D, I403, I402), NOT83 (Av13_D_0B, I722), DFF2 (v13_D_4C, v11), OR163 (C147D, I491, I176, I177), NOT92 (I722, v13_D_0), OR134 (I239, I240, C126D), AND319 (C132D, v7, I51), AND125 (C165DE, I463, C191DE), AND8 (v11, v9, I287), AND110 (C165DE, v2E, v12E, I460), AND164 (v9, C120D, I210), NOT97 (v13_D_5, I707), AND12 (I555, v11, v8E, v0), NOT3 (v2E, v2), NOT90 (I671, Av13_D_17B), AND68 (C141D, I399, v8), AND15 (v8E, v9, v12, I461), OR160 (C113D, I148, I149), AND135 (v9E, C30DE, I503), AND67 (C191D, v11, I354), NOT15 (v9, I101), OR81 (I406, I405, C128D), AND4 (v8, I559, v11), OR23 (v11E, v10E, C30D), AND267 (v1E, I280, C26D), OR151 (I164, C134D, I163), OR85 (v9, I291, C143D, C49DE), AND270 (I156, v9, C80D), OR189 (I79, I80, Av13_D_14B, I78), OR194 (I45, I44, I46, Av13_D_5B, I43), AND122 (v10E, I176, C145D), OR148 (I300, C115D, I299), OR180 (Av13_D_10B, I123, I124), AND235 (v12, I220, C51D), NOT77 (I695, v13_D_9), NOT84 (Av13_D_7B, I701), AND206 (I282, v12, C36D), OR108 (I423, C39D, v9), AND268 (I311, v9E, C71D), AND90 (v11E, C108DE, I299), OR68 (I366, I365, C57D), OR190 (I72, I73, Av13_D_0B, I71), AND57 (C124D, I200, v12E), NOT18 (I114, v2), OR112 (I433, I432, C42D), OR54 (I321, I320, C34D), AND27 (v1E, v9, v10E, I430), OR106 (I251, I250, C80D), OR172 (Av13_D_6B, I120, I119), AND308 (I54, v9E, C186D), AND292 (v7, C140D, I92), OR24 (v11E, C144D, v12), AND321 (I123, C162D, v8), AND50 (v12E, v3, I412, v10E), AND221 (I281, v3E, C29D), AND222 (I285, C222D, v10E), OR121 (C35D, I202, I203), AND293 (I137, C46D, v8), OR178 (I97, I95, C89D, I98, I96), AND258 (I39, C103D, v10E), OR12 (C104D, v6E, v1), OR152 (C85D, I156, I157, I158), AND52 (C129D, I372, v12E), AND51 (v12E, v10E, I396), AND53 (v12E, v11E, v9, I366, v8E), AND227 (I86, C54D, C165DE), AND11 (v7E, I329, v3, v10), AND350 (v13_D_2, CLR, v13_D_2C), OR46 (v12, I323, C122D), AND286 (v7E, I120, C123D), AND285 (C35D, I117, v8E), AND233 (v12E, C93D, v2E, I113), OR73 (I357, I356, C51D), AND148 (I339, C144DE, v8E), OR94 (C215D, I438, I439), AND151 (C131D, C144DE, I243, v9), AND29 (C129D, v8, v11, I167), NOT17 (C129DE, C129D), NOT41 (C144D, C144DE), NOT101 (I686, v13_D_12), AND212 (v9E, C49DE, I212), AND275 (v6E, C95D, I62), NOT9 (v8, v8E), AND342 (I48, C177D, v8E), NOT82 (v13_D_24, I650), OR198 (Av13_D_12B, I48, I49), AND298 (I119, C126D, v8), AND71 (I318, C118D, v11), AND155 (v9E, C144DE, I202, C194DE, C83DE), AND262 (C92D, v2, I40), OR70 (I479, C172D, I478), OR113 (I378, C219D, I377), AND103 (C83DE, I232, C165D), OR42 (I560, C178D, I559), NOT21 (v10E, I143), AND153 (C144DE, v8E, v10E, I226), AND272 (v8E, C39D, II254), OR36 (I510, C163D, C129DE), NOT93 (v13_D_7, I701), AND248 (I173, C146D, v11E), AND305 (v12E, C164D, I124), AND36 (v11E, I409, v9), NOT22 (I143, I393), AND300 (Av13_D_18B, C210D, v12E, v7E), AND128 (I383, C141DE, C70D), OR120 (I306, I305, C183D), AND72 (v8E, v6E, I486, v12, C129DE), AND195 (C90DE, v10E, I371), AND79 (v9E, v8E, C124DE, I387), AND14 (I489, v11, v8E), NOT39 (C70DE, C70D), OR128 (C140D, I227, I226), AND152 (v10, v9, C144DE, I229), OR89 (C100D, I429, I430), AND194 (v10, C90DE, v7, I377), NOT99 (v13_D_17, I671), OR62 (C138DE, C84D, I344), OR33 (I533, C47D, I534), NOT62 (I656, v13_D_22), NOT8 (v7E, v7), OR59 (I328, C69D, II329), NOT30 (C218DE, C218D), AND301 (C195DE, v8E, I185), OR138 (Av13_D_19B, I293, II294), AND116 (C220DE, I441, v11), OR75 (I495, C60D, I494), OR93 (I342, C160D, I341), AND277 (C219D, v2E, I236, v8), AND223 (C84D, I158, v10E), AND190 (I360, C59D, v3E), AND161 (C47D, I136, C144DE), AND324 (I93, v7E, C147D), AND30 (v11E, I547, v10), AND346 (CLR, v13_D_3, v13_D_3C), OR1 (v5, v4, C208D), AND266 (I300, C105D, v0E), AND197 (v10, C90DE, I325), AND331 (I76, C174D, v7E), NOT6 (v5, v5E), OR71 (I470, I471, C41D), AND250 (v12E, I218, C44D, C83DE), AND88 (C90D, v10E, I347), AND204 (I35, v9, v12E, C79D, v7), NOT74 (v13_D_6, I704), OR101 (I476, I475, C55D), AND85 (v9E, C138D, I332), AND193 (v7, C90DE, I432), AND147 (C144DE, v10, I433), OR111 (I446, I447, C95D), OR185 (C74D, I131, I542, I129, I130), AND326 (C206D, v12E, I68), AND106 (v10E, I356, C50D), AND84 (C124DE, I642, v7E, v8E), OR176 (I117, C38D, I116), AND101 (I269, v11E, C83DE, C108DE), AND25 (I464, v8E, v11, v10E), AND185 (I423, C157DE, v3E), AND327 (I548, v12E, v7E, Av13_D_15B), AND166 (C170D, I141, v8), OR166 (I133, C153D, I134), DFF3 (v13_D_3C, v10), OR149 (I282, I281, C37D, I280), AND336 (v7E, C89D, I36), AND146 (I436, v9, C144DE, v8E), OR124 (I288, I287, C205D), AND220 (C69D, v8, I128), AND102 (v12E, C83DE, I259, C129DE), AND98 (C83DE, v9, I468), NOT27 (I159, I344), OR30 (v11, C50D, I520), AND144 (C159D, v8E, I342), AND132 (I163, C118DE, v11E, v12E), AND182 (C138DE, v3, I250, C77D), AND97 (I470, C83DE, v12E, v8), OR8 (v4E, v5E, C83D), AND202 (v11E, C122D, I208), OR34 (v11, C49D, C141D), AND274 (I106, C114D, v8E), NOT2 (v1, v1E), AND118 (C117DE, I406, v8, v11), NOT4 (v3E, v3), NOT26 (I159, C83D), AND276 (C42D, I262, v8), AND37 (v11E, v10, I357), OR53 (v8, C192D, I354), OR132 (I302, I303, C173D), NOT87 (I707, Av13_D_5B), OR144 (I257, C216D, I256), AND134 (v11, v8E, C163D, I224), OR110 (I456, I457, C114D), OR96 (I339, I338, C109D), NOT100 (I716, v13_D_2), NOT24 (C81DE, C81D), AND199 (C90DE, I275, v8, v7), AND341 (C74D, v7E, I60), NOT50 (I373, I194), OR177 (II101, I100, C135D), AND349 (v13_D_4C, CLR, v13_D_4), AND7 (v2, v11, I380), OR45 (C111D, C83DE, v2), OR154 (C40D, I253, II254), OR22 (C70D, v11E, v0), DFF6 (v13_D_0C, v7), AND288 (I166, C205D, v10), NOT72 (v13_D_23, I653), NOT81 (v13_D_8, I698), NOT36 (C191DE, C191D), AND263 (C185D, I245, v8E), AND23 (I534, v8E, v10E), NOT102 (I683, Av13_D_13B), OR6 (v12, v9, C108D), AND20 (v3E, I444, v9E), OR56 (I318, I317, C63D), AND214 (C34D, v9, I203), AND81 (v3, C124DE, I328, v12E), OR107 (I362, I363, C189D), NOT75 (I698, Av13_D_8B), AND117 (v8, C117DE, I498), AND6 (v11, I479, v0), AND54 (v11E, I333, v12E), AND278 (C130D, C165DE, I242), AND315 (C190D, I29, v10), AND297 (I63, v8, C99D), AND162 (C144DE, I75, C129DE), OR184 (C207D, I69, I68), AND317 (I88, v2E, C43D), NOT1 (v0, v0E), OR65 (v11E, C90DE, C45D), NOT33 (C220DE, C220D), AND242 (v11, C208D, C209D, I297), OR47 (I381, I380, C167D), OR27 (v12E, C90D, v9), AND245 (I34, C91D, C165DE), OR19 (v9, C191D, v10E), AND170 (v7, I505, C138DE, v8, C191DE), AND45 (v8E, I476, v9, v11E, v12E), OR31 (C151D, I554, I555), AND247 (v8E, C143D, I174), OR118 (C112D, I308, v9E), AND47 (v9, I447, v10E, v8E, v12E), OR51 (C117DE, I489, C137D), OR20 (v10E, v12, C141D), AND302 (I69, C202D, v7), AND56 (v12E, v6E, I251, v11E), AND104 (v12E, I513, C166DE, I142), AND225 (C158D, v7, I197, v11E), AND188 (I131, C157DE, v9, v11E), AND78 (v9, C124DE, I403, v12E, I254), AND345 (CLR, v13_D_0C, v13_D_0), AND316 (I154, C40D, v2), AND280 (I188, v11, C175D), OR90 (C217D, I419, I420), AND323 (C184D, v7, I27), AND261 (v10, v8, Av13_D_16B, C200D), AND255 (v3, v12, I104, C107D), OR52 (C194DE, C180D, v11E), NOT69 (Av13_D_15B, I677), AND340 (I32, v2, C207D), NOT60 (I665, Av13_D_19B), NOT19 (I114, C193D), AND100 (v8E, v9E, I296, C83DE, C124DE), AND43 (v12E, I538, v8), NOT91 (Av13_D_2B, I716), AND284 (I183, v8, C183D), NOT16 (I101, I518), NOT51 (I373, C97D), OR74 (C125D, I335, I336), OR87 (I503, v12E, C201D), OR196 (Av13_D_17B, I31, I32), OR191 (Av13_D_7B, I51, I52), NOT58 (I656, Av13_D_22B), AND243 (C128D, C127D, II101, v12E), OR77 (I483, C213D, I482), AND169 (C138DE, v2, v9E, v7, I514), OR15 (v8E, C165D, v11), AND136 (v0E, I473, C30DE), OR50 (I390, C221D, I389), OR9 (v4, v5E, C127D), OR104 (I384, I383, C71D), AND314 (I96, v8, C85D), AND58 (I189, v7, v12E), AND207 (v7, C221D, v12E, I237), OR159 (C162D, I196, I197), OR76 (C214D, I461, I460), OR181 (I104, I106, I105, C116D, I103), AND124 (I405, v8E, C194DE, v9E), NOT66 (I653, Av13_D_23B), NOT7 (v6, v6E), AND306 (Av13_D_23B, v7E, C216D, v8E), OR143 (I224, I223, C164D, I222), AND295 (v2E, C28D, I71), AND201 (C144DE, I308, C111D), AND179 (I278, C138DE, v10E), AND187 (I284, v11E, C157DE), AND296 (I180, v9E, C173D), OR83 (I346, C91D, I347), OR105 (C133D, C49DE, I278), OR41 (C124DE, v9E, C170D), NOT34 (C117D, C117DE), OR92 (C107D, I386, I387), AND157 (C144DE, v10, v9, I179), AND287 (C65D, I160, v8), OR182 (C102D, I66, I65, I610), OR39 (I425, C120D, C144D), AND74 (v9, C30D, II329, v12), OR5 (v0, C142D, v12), AND224 (v10, I227, v8, C139D), NOT28 (C166D, C166DE), AND13 (v12, v8E, I537, v7E, v6E), NOT61 (v13_D_16, I674), AND64 (C218D, v9, v12E, v5E, I378), OR37 (C159D, I547, I546), OR98 (I514, C200D, I513), OR78 (C78D, I453, I452), OR141 (I220, C52D, I219, I218), DFF4 (v9, v13_D_2C), OR67 (I409, C90DE, C148D), AND121 (v10, I134, v7E, C151D), OR115 (I369, II368, C31D), OR187 (I75, I76, C177D), AND126 (C191DE, v12, I346), OR155 (I263, C43D, I262), OR140 (C202D, I272, I273), OR183 (Av13_D_8B, I93, I92, I91), AND339 (v7E, I38, C102D), OR109 (I360, I359, C75D), AND256 (v7E, I223, C160D, v9E), NOT59 (I659, v13_D_21), OR49 (C165DE, v10E, C36D), AND31 (v6, v11E, I524), AND343 (I55, C187D, v12E), NOT47 (C49D, C49DE), AND137 (I456, C30DE, v9), OR153 (I216, I215, C190D), AND271 (C189D, v9E, I216), AND73 (v12E, C129DE, I152, v8), OR197 (I60, I59, I58, Av13_D_2B), OR43 (I537, I538, C59D), AND183 (I151, v9, C138DE), AND138 (C30DE, I429, v9E), AND107 (C218DE, I335, v12E), NOT70 (Av13_D_9B, I695), OR169 (I136, C48D, I137), AND228 (I91, C131DE, C148D), AND40 (I352, C124D, v8), AND237 (C60D, C83D, I130), NOT73 (Av13_D_10B, I692), AND329 (I84, C224D, v7E), OR142 (C199D, I192, I191), NOT46 (I246, C79D), NOT88 (Av13_D_4B, I710), OR69 (I500, I501, C27D), NOT29 (C104D, C104DE), OR61 (I417, C222D, C138DE), OR164 (I161, C67D, I160), OR147 (C73D, I270, I269), NOT31 (C131D, C131DE), NOT44 (C90DE, C90D), AND149 (C144DE, v10E, I272), AND9 (v12, v1, I516), AND264 (v9, I65, C185D), AND127 (v6, C220DE, C141DE, I485), AND178 (C118DE, I368, I293, C138DE), AND16 (v8E, I427, v10, v9), OR126 (I234, C169D, I233, I232, v12), AND226 (C45D, I248, v10E), NOT49 (C150D, I294), AND142 (v9E, I374, C30DE), AND229 (v10E, C57D, I213), AND163 (I111, C98D, v10E), AND265 (v1E, I270, C55D), AND62 (I381, C166D, v11E), AND82 (v6E, v12E, v9, I310, C124DE), OR139 (I175, I491, I173, I174), NOT38 (C118DE, C118D), AND3 (I389, v10, v8, v9), AND198 (v10, C90DE, I314), OR26 (C157D, v12E, v10E), OR114 (C130D, I372, I371), NOT78 (Av13_D_24B, I650), AND141 (I386, C104D, C30DE, v8, v0), AND251 (C44D, v9E, v8E, I192), NOT43 (C157DE, C157D), OR11 (C33D, v6E, v10), AND55 (v12E, C155D, C129D, I315), AND347 (CLR, v13_D_1, v13_D_1C), AND95 (v11E, v9E, v8E, I483, C83DE), AND44 (v10E, v7E, v12E, v9, I506), OR100 (C185D, I492, II491), NOT76 (v13_D_15, I677), AND60 (v11E, I392, C81D), NOT45 (I246, v11), AND177 (C138DE, Av13_D_20B, I329, C220DE, C104D), NOT23 (C108DE, C108D), NOT13 (v12E, v12), OR173 (I185, C181D, I186), AND218 (C150D, I206, v7), NOT14 (C208D, C208DE), AND189 (C157DE, v11E, I64), OR88 (C124DE, I473, C44D), OR35 (v10, I518, C179D), AND172 (C138DE, I475, v2E, v8), OR16 (v9E, C220D, v8E), OR99 (I505, C92D, I506), OR157 (I243, C132D, I242), AND139 (v5E, C30DE, v8E, I419, v7E), AND75 (C193D, I171, v8), AND304 (v5E, v4, I548, C199D), AND334 (v7E, C38D, I72), AND18 (v8, v9E, v2E, I554), OR86 (C146D, I399, I398), AND240 (C78D, I260, v3E), AND232 (v11, v7E, I263, C41D), OR28 (I516, v9, C56D), AND289 (I133, v9, C152D), OR63 (C139D, I332, I333), NOT48 (I352, I294), AND180 (v10, C138DE, I256, v9), AND299 (C88D, I97, v11E), AND38 (v11E, I317, v10), OR10 (C166D, v6E, v3E), AND159 (v10E, C144DE, I148, v9), AND10 (v6E, v3E, I520), OR167 (I140, I141, Av13_D_11B, II142), NOT20 (C124DE, C124D), OR193 (I88, I87, Av13_D_1B, I89, I86), AND216 (I199, C63D, v9E), AND156 (C144DE, v10E, I182, v8E), OR64 (I395, C158D, I396), DFF5 (v8, v13_D_1C), OR130 (C58D, I212, I213), AND191 (C90DE, I457, C124DE, v6), AND119 (v8, I191, v11, C117DE), NOT25 (C83DE, C83D), AND279 (v8, I73, v7, C31D), AND254 (v2E, C106D, I44), OR146 (C186D, I245, C49DE), OR82 (I464, I463, C96D), OR168 (I145, C224D, I146), AND94 (I500, v11, v8, C83DE), OR7 (v2E, C81D, v12), OR129 (C46D, I247, I248), AND236 (C125D, v9E, I240), AND39 (v10, I170, v11E), OR102 (I449, C105D, I450), AND130 (v12E, C118DE, I398), NOT64 (I665, v13_D_19), AND294 (I126, v2, C58D), NOT32 (C165DE, C165D), NOT94 (I713, v13_D_3), AND35 (I492, v11E, v10), AND59 (C142D, I291, v11), OR48 (C76D, C131DE, I427), AND2 (v9, v10, I510), AND93 (I326, C129D, C81DE), AND320 (v8, I49, C176D), AND89 (I494, v8E, C108DE, v10), AND105 (I194, v12, C77D, v3), OR171 (I62, I63, I610, I64), OR25 (C138D, v12E, v11E), AND203 (I234, v8, C167D), OR79 (C156D, I442, I441), AND145 (C144DE, I438, v10, v0), NOT42 (C138DE, C138D), AND333 (v7E, I78, C196D), AND318 (C225D, I83, v11), AND209 (I80, v12E, C192D, v7), AND80 (I369, v9, C124DE), AND173 (v8, I450, C104DE, C138DE, v3), AND303 (I153, C52D, v8E), AND76 (v9, I175, C144D), AND184 (v1E, C178D, I363), AND253 (C217D, I82, v0E, C108DE), AND344 (v7E, I28, C188D), OR80 (II497, C209D, I498), OR116 (I326, C175D, I325), AND310 (C115D, I103, v10), AND69 (C141D, v11, I320), AND244 (C96D, v7, I41, v12E), AND219 (C168D, v8E, I233), OR44 (I393, C82D, I392), OR117 (C161D, I315, I314), OR13 (v10, C218D, v7E), AND65 (v10E, C220D, I390), AND19 (v11, I528, v9E), AND186 (C157DE, v11E, I302), AND238 (v7E, v10E, I267, C214D), NOT96 (Av13_D_12B, I686), NOT12 (v11, v11E), AND259 (v10E, I230, C109D), NOT53 (Av13_D_20B, I662), AND87 (I395, v9E, C157D), AND96 (v10E, C83DE, I478), AND154 (I215, v9, v1, C144DE), AND312 (I129, C72D, v8E), AND215 (v8, C119D, I209), AND210 (I305, v9, C49DE), OR119 (C195D, v9, C180DE), AND273 (I58, C75D, C129DE), OR14 (C131D, v8E, v10), NOT54 (v13_D_20, I662), NOT89 (v13_D_14, I680), AND28 (v8E, v10E, I425), AND111 (C165DE, v12, I435), AND348 (v13_D_5C, CLR, v13_D_5), NOT67 (I704, Av13_D_6B), NOT56 (C195DE, C195D), AND213 (I145, C220DE, C166DE, C49DE), OR179 (C53D, I154, I153, I151, I152), OR66 (C90DE, I412, C54D), NOT103 (I683, v13_D_13), NOT86 (I719, Av13_D_1B), AND205 (C81DE, I95, C76D), AND283 (I169, C195D, v8E), OR123 (I199, C65D, I200), AND131 (v11E, I341, C118DE), OR150 (C72D, I310, I311), OR72 (C93D, C191DE, I468), NOT80 (Av13_D_14B, I680), OR17 (v9E, C117D, v2), AND34 (v11E, I501, v8E), AND281 (v11, I196, C161D), OR192 (I34, I35, I36, Av13_D_3B), NOT11 (v10, v10E), AND167 (C170D, v8, I79), AND26 (I453, v12, v10E), AND48 (v5E, v12E, I417, v11E), AND112 (C165DE, I359, v12E), OR84 (C211D, I485, I486), NOT68 (v13_D_18, I668), AND211 (I266, C220DE, v7, C49DE), AND337 (C53D, v7E, I87), AND291 (v9E, C223D, I146, v8E), AND322 (v8, C113D, I105), AND42 (v12E, v7E, I560), OR95 (I435, C103D, I436), AND99 (C83DE, C108DE, I449), OR186 (I83, Av13_D_24B, I82, I84), AND120 (v8, v11, C117DE, I186), NOT98 (I710, v13_D_4), AND257 (I257, C215D, v9E), OR60 (C29D, I466, C138DE), AND41 (v12, C124D, I336), AND269 (v8E, I164, C133D), AND21 (v9E, v8E, I442, v7E), AND176 (C138DE, I362, v8), AND325 (v7, I59, C67D), OR58 (C168D, v9, C159D), OR137 (I296, I297, C210D), AND109 (C131DE, I420, v2E, v7), AND61 (C127D, I323, v10E), OR158 (C176D, I188, I189), AND114 (v2, I482, C220DE), AND86 (C138D, C129DE, I306), AND246 (v11E, C211D, II294, v3, v7E), AND208 (I177, C127D, C137D), AND150 (v10, I247, C144DE), AND22 (v8, v9E, I368, v7), AND249 (C201D, v8, I273), AND338 (v7E, C116D, I45), AND70 (v11E, C118D, I349), OR103 (I415, I414, C26D), AND91 (v8, v10, C108DE, I43), AND33 (v11E, v9E, I508), AND160 (C144DE, v8E, v10E, I140), AND92 (v11, v8, C56D, I365), AND239 (v10E, v12E, Av13_D_21B, v7E, C213D), OR156 (I237, I236, C225D), AND260 (v12, C87D, v8E, I98), AND5 (I546, v0, v11), AND108 (v9, I495, C131DE, v11), OR122 (I210, I209, C123D, I208, C157DE), OR133 (C99D, I111, I113, II114), OR97 (I374, C87D, I375), OR57 (I508, C203D, C70DE), AND63 (I321, C33D, v11E, v12E), AND313 (I100, v9E, C134D), OR38 (I444, C144D, C98D), NOT37 (C141DE, C141D).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s1494.hg','% Extracted by MS from file s1494.bench: 653 atoms, 661 variables AND5 (v13_D_1, v13_D_1C, CLR), AND30 (v11E, v8E, I501), OR49 (C137D, I489, C117DE), AND297 (C128D, C127D, v12E, I101), AND47 (I473, C30DE, v0E), OR100 (C189D, I362, I363), AND240 (C145D, v10E, I176), AND247 (C129D, v8, I167, v11), OR28 (v6E, v1, C104D), AND257 (C52D, I153, v8E), AND195 (C165DE, C130D, I242), AND280 (I123, v8, C162D), AND300 (C88D, v11E, I97), DFF3 (v10, v13_D_3C), AND291 (C179D, v2, I109, v11, v8), AND92 (v10E, v12E, I396), AND225 (I199, v9E, C63D), NOT17 (C138D, C138DE), OR146 (I230, C110D, I229), OR117 (C161D, I314, I315), OR185 (C135D, I100, I101), AND179 (C49DE, C220DE, I266, v7), AND44 (v10E, I478, C83DE), OR118 (v9, C180DE, C195D), AND204 (C144DE, v9, v10, I229), OR190 (I80, I78, I79, Av13_D_14B), OR145 (C169D, I233, v12, I232, I234), OR90 (C82D, I393, I392), OR159 (I188, C176D, I189), AND170 (I280, C26D, v1E), OR189 (Av13_D_24B, I84, I82, I83), AND163 (v7E, Av13_D_21B, C213D, v10E, v12E), AND27 (I506, v12E, v7E, v9, v10E), AND252 (v8, C65D, I160), AND288 (v12E, C93D, I113, v2E), OR169 (I161, C67D, I160), AND330 (C75D, C129DE, I58), AND220 (C150D, I206, v7), AND311 (v11, I83, C225D), NOT45 (v13_D_22, I656), OR129 (I281, I282, C37D, I280), AND347 (C79D, I35, v7, v9, v12E), AND214 (v9, C144DE, v1, I215), OR187 (I91, Av13_D_8B, I92, I93), AND26 (v9E, v11E, I508), OR50 (v11E, C90DE, C45D), OR97 (I372, C130D, I371), AND188 (I253, C138DE, v10E, v1E), OR160 (C181D, I186, I185), AND152 (I305, C49DE, v9), NOT68 (Av13_D_10B, I692), NOT15 (C208D, C208DE), OR47 (I495, C60D, I494), NOT85 (v13_D_2, I716), AND212 (C83DE, I218, v12E, C44D), AND20 (I518, v10E, v9), OR110 (I335, C125D, I336), AND279 (C164D, I124, v12E), AND95 (I392, C81D, v11E), AND236 (v8E, I182, v10E, C144DE), OR188 (I86, I88, I89, Av13_D_1B, I87), OR17 (I547, C159D, I546), OR8 (I560, C178D, I559), OR153 (C152D, I205, I206), AND253 (C84D, I158, v10E), AND178 (I267, v7E, v10E, C214D), OR121 (I306, I305, C183D), AND100 (C138DE, v10E, I384), AND136 (Av13_D_20B, C220DE, C138DE, I329, C104D), NOT31 (v2E, v2), AND91 (v12E, I398, C118DE), AND335 (C132D, v7, I51), OR9 (C70D, v11E, v0), OR11 (C151D, I554, I555), OR198 (I51, Av13_D_7B, I52), AND169 (C29D, I281, v3E), OR136 (I260, I259, C88D), NOT70 (I695, Av13_D_9B), AND234 (C195DE, v8E, I185), AND164 (I288, v7E, C203D), OR53 (v11, C131DE, C79D), AND145 (I317, v10, v11E), OR203 (Av13_D_17B, I32, I31), NOT79 (v13_D_5, I707), OR131 (C28D, I275, I276), NOT77 (I704, v13_D_6), OR35 (C129D, v9, v10), OR1 (C138D, v11E, v12E), AND273 (v9, v11E, C157DE, I131), OR67 (I446, I447, C95D), AND18 (v11E, v6, I524), NOT73 (I698, v13_D_8), AND77 (I423, v3E, C157DE), AND8 (I559, v8, v11), OR94 (I380, C167D, I381), AND229 (v9E, C44D, I192, v8E), NOT84 (I716, Av13_D_2B), AND341 (C108DE, v10, v8, I43), AND266 (C170D, I141, v8), AND74 (C30DE, I429, v9E), AND67 (v12, I439, v6, C124DE), NOT5 (C191D, C191DE), AND250 (C118DE, v12E, I163, v11E), AND244 (C193D, v8, I171), AND1 (v13_D_5C, CLR, v13_D_5), OR140 (C46D, I248, I247), NOT87 (v13_D_1, I719), AND167 (I284, v11E, C157DE), NOT59 (I677, v13_D_15), AND322 (I68, C206D, v12E), OR127 (I288, I287, C205D), AND352 (I29, C190D, v10), AND206 (v10E, C144DE, v8E, I226), AND243 (C146D, v11E, I173), AND146 (I315, C155D, v12E, C129D), AND34 (v9, v11, C131DE, I495), AND307 (I88, C43D, v2E), AND226 (v7, C158D, v11E, I197), AND131 (C124D, v12, I336), AND305 (C131DE, C148D, I91), OR89 (I396, C158D, I395), OR39 (I514, I513, C200D), OR133 (I270, C73D, I269), AND274 (I130, C60D, C83D), AND125 (I346, v12, C191DE), AND117 (I359, v12E, C165DE), OR38 (C56D, I516, v9), NOT40 (I650, Av13_D_24B), AND143 (C141D, I320, v11), AND217 (v9, I210, C120D), AND351 (I31, I642, C83DE, C108DE), AND118 (v11E, v10, I357), AND249 (v8E, I164, C133D), NOT63 (I683, v13_D_13), NOT14 (C195DE, C195D), OR91 (C221D, I390, I389), AND221 (I205, v8E, C30DE), OR72 (I433, C42D, I432), OR63 (I457, I456, C114D), AND333 (C186D, v9E, I54), AND317 (I75, C144DE, C129DE), AND124 (I347, v10E, C90D), AND87 (v6, v8E, I254, v1, v7E), AND189 (v6E, I251, v12E, v11E), AND41 (I483, v8E, C83DE, v11E, v9E), OR82 (C77D, C104D, v0E), AND137 (II329, v12, v9, C30D), OR21 (v11, v10, C124D), AND343 (v2, C92D, I40), NOT76 (Av13_D_6B, I704), NOT43 (v13_D_23, I653), NOT25 (C144D, C144DE), NOT42 (Av13_D_23B, I653), AND175 (I272, C144DE, v10E), AND354 (I27, C184D, v7), AND245 (v10, v11E, I170), AND187 (C39D, v8E, II254), AND267 (C144DE, v8E, I140, v10E), AND13 (I538, v8, v12E), AND325 (C157DE, I64, v11E), NOT89 (I722, v13_D_0), AND73 (I430, v1E, v10E, v9), NOT37 (C124D, C124DE), AND191 (v10E, C45D, I248), OR123 (I299, C115D, I300), AND36 (v11E, v10, I492), AND289 (v11E, I112, v12), AND90 (I399, v8, C141D), OR26 (C47D, I534, I533), NOT10 (v1, v1E), AND144 (v11, C118D, I318), AND80 (v12E, v5E, I417, v11E), AND278 (C58D, v2, I126), NOT65 (I686, v13_D_12), AND57 (C30DE, v9, I456), NOT20 (C49D, C49DE), AND33 (C194DE, v9E, v8E, II497), OR184 (I106, I105, I104, I103, C116D), AND42 (I482, v2, C220DE), NOT62 (Av13_D_13B, I683), AND140 (C90DE, v10, I325), AND298 (I100, C134D, v9E), AND218 (v8, C119D, I209), NOT16 (C118D, C118DE), AND180 (v8, v10, C200D, Av13_D_16B), OR6 (v4E, C83D, v5E), AND94 (v10E, v12E, I393), OR104 (I352, C30DE, C150D), AND159 (v7E, I294, v3, C211D, v11E), AND318 (v7, C31D, v8, I73), AND54 (I461, v12, v8E, v9), AND171 (v10E, I278, C138DE), OR20 (v2E, C81D, v12), AND138 (I328, C124DE, v3, v12E), NOT55 (v13_D_17, I671), NOT30 (v9E, v9), AND111 (C90DE, C30D, II368), AND37 (C138DE, II491, v10E), AND128 (I341, v11E, C118DE), AND129 (I339, C144DE, v8E), AND168 (C36D, v12, I282), OR143 (C126D, I239, I240), AND15 (v8E, I534, v10E), AND49 (v8, v12E, I470, C83DE), OR152 (I210, C123D, C157DE, I208, I209), AND109 (v10E, C90DE, I371), AND52 (v10E, v8E, v11, I464), OR40 (C36D, C165DE, v10E), AND120 (v11, I354, C191D), OR44 (C201D, v12E, I503), NOT6 (C218DE, C218D), AND294 (C113D, v8, I105), AND106 (I375, C86D, v10E), AND282 (v7E, I548, Av13_D_15B, v12E), OR150 (I215, C190D, I216), AND19 (I520, v6E, v3E), NOT3 (C104DE, C104D), AND4 (CLR, v13_D_2C, v13_D_2), OR130 (I278, C49DE, C133D), OR170 (I158, C85D, I156, I157), OR36 (I520, v11, C50D), AND63 (C90DE, v11E, I446), AND150 (I308, C144DE, C111D), AND213 (C189D, I216, v9E), AND262 (I146, C223D, v8E, v9E), AND51 (I466, v12E, v8E, v11E), OR172 (C113D, I148, I149), NOT36 (C108DE, C108D), OR4 (v8E, C220D, v9E), AND107 (C30DE, v9E, I374), OR30 (C145D, I528, v12), AND350 (v7E, I642, C124DE, v8E), NOT82 (Av13_D_3B, I713), OR181 (C38D, I117, I116), OR88 (I399, C146D, I398), AND197 (v12, v9, C124DE, I239), AND112 (v12E, I366, v11E, v9, v8E), AND192 (C144DE, v10, I247), AND227 (v11, I196, C161D), OR42 (I508, C203D, C70DE), OR16 (v11E, C30D, v10E), NOT32 (v10E, v10), OR162 (C174D, I180, I179), OR83 (C90DE, C148D, I409), AND177 (I269, C83DE, C108DE, v11E), AND215 (C57D, v10E, I213), OR3 (v8E, C131D, v10), NOT34 (C165D, C165DE), AND121 (I352, v8, C124D), AND53 (C165DE, I463, C191DE), DFF6 (v13_D_0C, v7), OR194 (I62, I610, I63, I64), OR51 (I486, I485, C211D), AND338 (v7, I46, C110D), OR65 (C78D, I452, I453), OR55 (I475, I476, C55D), NOT23 (C131DE, C131D), OR98 (C31D, I369, II368), AND263 (C220DE, C49DE, C166DE, I145), AND353 (C188D, v7E, I28), AND327 (I62, C95D, v6E), AND114 (C178D, I363, v1E), OR76 (v9, C39D, I423), NOT24 (v0E, v0), AND48 (v1, I471, v10E, v12), OR173 (I146, C224D, I145), AND185 (v9E, C215D, I257), AND345 (C102D, v7E, I38), OR75 (C144D, I425, C120D), NOT38 (v8, v8E), AND151 (C138D, C129DE, I306), NOT71 (I695, v13_D_9), OR155 (I200, C65D, I199), NOT69 (I692, v13_D_10), OR48 (I492, II491, C185D), OR5 (v2, v7, C155D), OR141 (I245, C49DE, C186D), OR52 (I483, I482, C213D), NOT56 (Av13_D_16B, I674), AND331 (C153D, Av13_D_9B, v12E), NOT81 (v13_D_4, I710), AND329 (C67D, I59, v7), OR85 (I405, C128D, I406), OR142 (I243, C132D, I242), AND315 (C196D, I78, v7E), AND119 (v10E, I356, C50D), OR34 (C118D, v2E, v10E), NOT88 (I722, Av13_D_0B), AND127 (I342, C159D, v8E), AND113 (C56D, v11, I365, v8), AND241 (v9, C144D, I175), AND265 (II142, v7E, C169D), AND17 (v11, v9E, I528), NOT18 (C220D, C220DE), OR14 (C166D, v3E, v6E), AND196 (I240, C125D, v9E), AND342 (I41, C96D, v12E, v7), AND316 (I76, v7E, C174D), AND193 (C185D, v8E, I245), NOT48 (Av13_D_20B, I662), AND210 (v12, I220, C51D), AND306 (C48D, v7, I89), AND269 (C46D, I137, v8), AND202 (I232, C165D, C83DE), OR122 (C173D, I303, I302), AND222 (C34D, v9, I203), AND272 (v9, C152D, I133), OR12 (C127D, v5E, v4), DFF5 (v8, v13_D_1C), AND334 (I52, v7E, C135D), OR32 (v10E, C141D, v12), OR107 (C84D, C138DE, I344), AND166 (I285, v10E, C222D), AND339 (C116D, I45, v7E), AND38 (I489, v11, v8E), NOT80 (Av13_D_4B, I710), AND224 (I200, v12E, C124D), OR62 (C159D, v9, C168D), AND264 (v7E, Av13_D_23B, v8E, C216D), OR54 (C172D, I478, I479), NOT11 (C30DE, C30D), AND242 (v8E, C143D, I174), OR68 (C98D, C144D, I444), OR37 (I518, v10, C179D), AND308 (C53D, v7E, I87), AND258 (C129DE, I152, v8, v12E), OR80 (C26D, I414, I415), OR166 (v12, I497, I171, C196D, I170), AND50 (C83DE, v9, I468), NOT4 (C141D, C141DE), OR71 (I435, C103D, I436), AND135 (v10, v7E, I329, v3), OR115 (I320, C34D, I321), OR27 (v10, C33D, v6E), AND61 (C83DE, I449, C108DE), AND132 (I335, C218DE, v12E), AND239 (C137D, I177, C127D), AND46 (v2E, I475, v8, C138DE), AND153 (v12E, I303, C172D), AND165 (v11, I287, v9), AND133 (I333, v12E, v11E), AND32 (C117DE, I498, v8), NOT39 (v7E, v7), AND340 (C106D, v2E, I44), AND299 (C87D, v12, v8E, I98), AND85 (I406, v8, C117DE, v11), AND348 (C165DE, C91D, I34), AND287 (v9, C97D, I114), NOT1 (v4E, v4), AND332 (C187D, I55, v12E), AND319 (v7E, I72, C38D), NOT61 (v13_D_14, I680), OR179 (I124, I123, Av13_D_10B), AND9 (v0, I555, v8E, v11), AND209 (I222, C83DE, C156D), OR193 (I69, I68, C207D), AND295 (I104, C107D, v3, v12), AND99 (v8, v0, I386, C104D, C30DE), AND246 (v8E, I169, C195D), OR70 (I438, I439, C215D), NOT13 (C117D, C117DE), OR144 (C225D, I236, I237), OR101 (I360, C75D, I359), OR109 (I339, I338, C109D), AND16 (I533, v10, v9), NOT86 (Av13_D_1B, I719), DFF2 (v13_D_4C, v11), OR19 (v2, C193D, v11E), OR84 (C180D, C194DE, v11E), OR164 (C147D, I176, I491, I177), OR93 (I384, C71D, I383), AND275 (v8E, I129, C72D), OR196 (I58, I59, Av13_D_2B, I60), OR56 (C124DE, C44D, I473), AND29 (C30DE, I503, v9E), OR113 (I325, C175D, I326), AND102 (C166D, v11E, I381), OR10 (v10E, C157D, v12E), AND174 (v8, C201D, I273), AND31 (v11, I500, C83DE, v8), AND70 (C165DE, I435, v12), AND186 (v9, C138DE, I256, v10), AND24 (C166DE, I513, v12E, I142), OR183 (I108, I109, C187D), AND40 (v6, C220DE, I485, C141DE), AND81 (v12E, v11E, I415, v8E), AND157 (v11, I297, C209D, C208D), AND251 (I161, C144DE, C191D), OR114 (I323, C122D, v12), AND25 (v9, I510, v10), AND283 (C123D, I120, v7E), AND268 (v12E, C210D, v7E, Av13_D_18B), OR24 (I538, C59D, I537), OR23 (v9, C191D, v10E), AND108 (C129D, v12E, I372), AND276 (v8, I128, C69D), AND122 (C117D, v11, I350), AND110 (C124DE, v9, I369), OR79 (C138DE, C222D, I417), OR125 (I294, Av13_D_19B, I293), AND43 (v11, v0, I479), NOT46 (I659, Av13_D_21B), AND60 (v3, I450, C138DE, C104DE, v8), NOT12 (C194D, C194DE), OR87 (C83DE, C111D, v2), OR108 (C160D, I341, I342), AND256 (v2, I154, C40D), NOT2 (C70DE, C70D), AND6 (v13_D_0C, v13_D_0, CLR), AND324 (I65, v9, C185D), OR175 (I136, I137, C48D), AND337 (v8E, C177D, I48), OR45 (C27D, I501, I500), AND39 (v6E, v8E, v12, C129DE, I486), AND55 (I460, v2E, v12E, C165DE), AND208 (v7E, C160D, v9E, I223), OR157 (C97D, I194, v11E), NOT54 (Av13_D_17B, I671), OR106 (I347, I346, C91D), AND141 (C127D, I323, v10E), AND302 (C81DE, C76D, I95), AND22 (C138DE, v9E, v2, v7, I514), AND259 (C138DE, I151, v9), OR135 (C43D, I262, I263), OR197 (I55, I54, C188D), OR95 (I378, I377, C219D), AND211 (v9, I219, C49D), AND290 (C98D, I111, v10E), AND293 (I106, C114D, v8E), AND303 (I93, C147D, v7E), AND231 (I189, v7, v12E), AND105 (v10, v7, C90DE, I377), AND301 (C85D, I96, v8), NOT9 (v3, v3E), OR64 (C124DE, v9E, C170D), NOT41 (I650, v13_D_24), OR41 (C129DE, I510, C163D), AND104 (C218D, v12E, I378, v5E, v9), OR57 (C41D, I470, I471), AND2 (v13_D_4C, CLR, v13_D_4), AND78 (v7, I420, v2E, C131DE), AND228 (C77D, v12, v3, I194), OR99 (I366, I365, C57D), OR60 (C96D, I464, I463), AND219 (v11E, I208, C122D), NOT66 (I689, Av13_D_11B), OR46 (I498, C209D, II497), OR120 (I308, C112D, v9E), AND3 (v13_D_3C, CLR, v13_D_3), NOT52 (Av13_D_18B, I668), AND116 (C59D, v3E, I360), NOT44 (I656, Av13_D_22B), NOT50 (Av13_D_19B, I665), AND313 (v12E, v7, I80, C192D), AND233 (C117DE, v8, I186, v11), AND72 (C90DE, v7, I432), AND184 (C129DE, C83DE, v12E, I259), NOT51 (v13_D_19, I665), OR86 (C106D, I402, I403), AND207 (C163D, I224, v8E, v11), OR105 (C119D, v12, I350, I349), OR102 (I357, C51D, I356), AND158 (C83DE, I296, v8E, C124DE, v9E), OR200 (Av13_D_5B, I46, I45, I43, I44), NOT27 (v11E, v11), AND304 (v7, C140D, I92), NOT47 (I659, v13_D_21), OR59 (I466, C138DE, C29D), OR201 (I38, I39, I41, I40, Av13_D_4B), AND66 (I441, C220DE, v11), OR111 (I332, C139D, I333), OR180 (I119, Av13_D_6B, I120), OR168 (I163, C134D, I164), OR192 (Av13_D_0B, I72, I71, I73), OR156 (I196, C162D, I197), AND126 (C83D, v12E, I344), OR33 (v9, I524, C86D), AND336 (C176D, v8, I49), AND23 (I142, v9, v11E, v7E), AND89 (I402, C30DE, v8, v9E), AND147 (v10, C90DE, I314), DFF4 (v9, v13_D_2C), NOT57 (I674, v13_D_16), AND181 (C41D, v11, I263, v7E), OR15 (v11, v8E, C165D), AND296 (v10, C115D, I103), NOT49 (v13_D_20, I662), OR147 (I226, C140D, I227), DFF1 (v13_D_5C, v12), OR128 (C223D, I285, I284), OR81 (C54D, C90DE, I412), AND139 (C129D, I326, C81DE), AND69 (I436, v9, C144DE, v8E), OR119 (C72D, I311, I310), NOT7 (C180D, C180DE), OR116 (I318, C63D, I317, v12E), AND58 (I453, v8E, v12, v10E), AND21 (I516, v1, v12), OR199 (I48, I49, Av13_D_12B), AND312 (I82, C217D, C108DE, v0E), NOT74 (I701, Av13_D_7B), AND309 (C54D, C165DE, I86), AND130 (C108D, I338, C165DE), OR195 (I610, I65, I66, C102D), AND286 (I116, v9, C37D), OR25 (C108D, v9, v12), AND349 (C207D, v2, I32), AND12 (v11, I546, v0), OR2 (v10, C218D, v7E), AND68 (v0, v10, I438, C144DE), AND86 (v8E, I405, v9E, C194DE), AND96 (I390, C220D, v10E), AND88 (I403, v12E, I254, C124DE, v9), NOT58 (I677, Av13_D_15B), NOT26 (C157D, C157DE), OR132 (I272, C202D, I273), OR124 (C210D, I296, I297), OR161 (I183, I182, C184D), AND232 (I188, v11, C175D), AND11 (v10, v11E, I547), OR163 (I491, I174, I175, I173), AND64 (I444, v3E, v9E), OR31 (v9, C90D, v12E), AND260 (C112D, I149, v10), AND101 (I383, C141DE, C70D), AND28 (C191DE, C138DE, v8, v7, I505), AND160 (v8, v7, v9E, I368), NOT28 (v6, v6E), OR78 (I420, I419, C217D), AND149 (v9, v6E, C124DE, v12E, I310), AND76 (I425, v8E, v10E), OR149 (I218, I220, C52D, I219), AND281 (v5E, v4, I548, C199D), NOT60 (I680, Av13_D_14B), OR77 (v11, C141D, C49D), AND97 (v9, v8, I389, v10), OR139 (C80D, I250, I251), NOT35 (C83DE, C83D), AND62 (v9, v8E, v12E, I447, v10E), AND183 (v3E, I260, C78D), OR174 (I141, I140, II142, Av13_D_11B), AND216 (I212, C49DE, v9E), NOT64 (Av13_D_12B, I686), NOT67 (v13_D_11, I689), AND199 (I236, v8, v2E, C219D), OR29 (v11E, C144D, v12), NOT19 (C166D, C166DE), OR66 (C105D, I450, I449), AND203 (I230, v10E, C109D), AND205 (I227, v8, v10, C139D), OR177 (I127, I126, I542, I128), AND321 (I69, C202D, v7), AND346 (v7E, I36, C89D), AND115 (I362, v8, C138DE), OR7 (v9E, v2, C117D), AND156 (C108DE, I299, v11E), OR96 (C87D, I375, I374), OR18 (v10E, v0, C194D), NOT22 (C81DE, C81D), OR13 (v12, C142D, v0), OR204 (I28, Av13_D_13B, I29, I27), AND344 (v10E, I39, C103D), AND194 (I243, C144DE, C131D, v9), OR92 (I386, I387, C107D), AND59 (C220DE, I452, v12E), OR165 (I169, C83DE, C208DE, I497), AND320 (I71, C28D, v2E), OR176 (I133, I134, C153D), OR158 (I192, C199D, I191), AND65 (v7E, v9E, I442, v8E), AND223 (v9E, C144DE, I202, C83DE, C194DE), OR61 (I460, C214D, I461), OR74 (I427, C76D, C131DE), AND176 (C55D, v1E, I270), AND162 (I291, C142D, v11), AND98 (I387, v9E, C124DE, v8E), OR69 (I442, C156D, I441), OR202 (Av13_D_3B, I36, I35, I34), AND254 (I157, C82D, v9E), OR186 (I98, C89D, I96, I95, I97), AND84 (I409, v11E, v9), AND238 (I179, v10, C144DE, v9), NOT78 (I707, Av13_D_5B), OR154 (I202, I203, C35D), AND161 (C118DE, C138DE, I293, I368), AND285 (v8E, C35D, I117), NOT75 (v13_D_7, I701), OR138 (C40D, II254, I253), AND10 (v8, I554, v9E, v2E), AND82 (I414, C138DE, v6), AND284 (I119, C126D, v8), NOT72 (I698, Av13_D_8B), OR167 (I167, C206D, I166), AND148 (v9E, C71D, I311), AND237 (C173D, v9E, I180), OR112 (I328, II329, C69D), NOT33 (v12, v12E), AND292 (C181D, C83DE, I108), AND255 (I156, C80D, v9), OR151 (I212, I213, C58D), OR171 (I151, C53D, I153, I152, I154), AND155 (I300, C105D, v0E), OR22 (v5, v4, C208D), AND200 (I234, C167D, v8), AND230 (v11, I191, v8, C117DE), AND45 (v8E, v11E, I476, v12E, v9), AND190 (C77D, I250, v3, C138DE), AND248 (I166, v10, C205D), AND35 (v10, I494, v8E, C108DE), AND75 (v10, v8E, v9, I427), NOT29 (C129DE, C129D), AND93 (v9E, C157D, I395), NOT21 (v5E, v5), OR126 (v9, I291, C143D, C49DE), AND56 (C124DE, I457, v6, C90DE), OR182 (I111, I113, I112, C99D, I114), OR178 (I129, I130, I542, C74D, I131), AND310 (I84, C224D, v7E), AND83 (v10E, v3, I412, v12E), AND173 (v8, I275, C90DE, v7), AND277 (v10E, I127, C73D), AND198 (v12E, C221D, I237, v7), AND182 (C42D, I262, v8), AND326 (C99D, v8, I63), AND154 (C157DE, I302, v11E), AND201 (C168D, I233, v8E), OR103 (C192D, I354, v8), NOT83 (I713, v13_D_3), OR73 (I429, I430, C100D), OR191 (C177D, I75, I76), OR148 (I222, I224, C164D, I223), OR137 (I256, I257, C216D), AND261 (v9, v10E, C144DE, I148), AND314 (I79, v8, C170D), AND271 (C151D, v7E, v10, I134), OR134 (I266, Av13_D_22B, I267), AND328 (v7E, C74D, I60), AND14 (v6E, v8E, v12, I537, v7E), NOT8 (C90D, C90DE), AND79 (I419, C30DE, v8E, v7E, v5E), AND123 (I349, C118D, v11E), AND134 (v9E, I332, C138D), AND270 (C47D, I136, C144DE), AND71 (C144DE, v10, I433), OR43 (C92D, I505, I506), AND323 (C100D, I66, v8E, v12E), AND103 (v2, I380, v11), AND7 (I560, v7E, v12E), AND172 (I276, v7E, C27D, v9, v12E), NOT53 (v13_D_18, I668), AND142 (v11E, I321, v12E, C33D), AND235 (v8, I183, C183D), OR58 (C93D, I468, C191DE).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s208.hg','% Extracted by MS from file s208.bench: 104 atoms, 115 variables NOT9 (II47, II4), NAND12 (II347, Y_3, II316), NAND1 (II135_2, II5, II135_1), NOR16 (II406, II409, Y_5), NOT8 (II3, II46), NAND4 (II113, Y_1, II100), AND4 (II42, II109, II131_2), NOR10 (II192, Clear, II265), NAND18 (II368, II307_1, II409), NOT4 (II41, Y_4), NAND9 (Y_5, II265, II252), NOT11 (II244, II202), DFF6 (Y_7, II156), NOT15 (II195, Y_6), NOT16 (II196, Y_5), AND1 (II41, II127_1, Y_3, II109), NOR21 (II512_1, II512_2, II494, II489), DFF5 (II155, Y_8), NOT21 (II309, Y_1), NOR18 (II484, II500_1, II500_2), AND13 (II504_2, C_4, P_4), NOT5 (Y_3, II42), NOR1 (II1_1, II96, II41), NOT10 (II256, II158), NOT26 (II317, P_4), NOT1 (II104, II6), NOT23 (II311, Y_3), NOT2 (II50, II92), NOT31 (II372, Y_8), NAND8 (Y_7, II202, II248), DFF1 (Y_4, II3), AND15 (P_1, II508_2, C_1), AND9 (C_8, II497_1, P_8), NOT25 (P_3, II316), AND2 (II96, Y_4, II127_2, II113), NOT6 (II43, Y_2), AND10 (II500_1, P_5, C_5), NOT17 (II155, II198), NOR4 (II109, II43, II100), NOT12 (II192, II1_1), NOT27 (Y_4, II368), NOR2 (II127_2, II127_1, II46), DFF2 (Y_3, II4), NOT14 (Y_7, II194), NAND3 (Y_3, II96, II50), NOR9 (II261, II195, II252), OR4 (Y_6, II287_2, II252), DFF3 (Y_2, II5), NOR19 (II504_1, II504_2, II488), AND7 (II283_1, II244, II265, Y_7), NAND19 (II494, II484, II495), NOT32 (P_6, II374), NAND16 (II406, II374, Y_6), NAND13 (II317, Y_4, II318), NOT22 (Y_2, II310), NOR3 (II131_1, II131_2, II47), NOR5 (II40, Clear, II113), NOR7 (II279_2, II279_1, II198), NOT7 (II44, Y_1), NOT34 (II488, II487), OR1 (II104, II43, II135_1), NOT28 (Y_5, II369), NAND2 (Y_1, Y_2, II92), NOT20 (II341, II318), NAND7 (Y_6, Y_5, II244), NOT33 (II446, Z), DFF8 (II158, Y_5), NAND10 (II196, II256, II265), NAND15 (II309, X, II350), AND16 (P_6, C_6, II512_1), NAND17 (II378, II370, II406), DFF7 (Y_6, II157), NAND14 (II311, II347, II341), NOT30 (II371, Y_7), NOR13 (P_5, II369, II409), NOT18 (II156, II199), NAND6 (II157, II287_1, II287_2), NOT29 (II370, Y_6), AND12 (C_3, II504_1, P_3), AND6 (Y_8, II265, II248, II279_2), NOT19 (II341, II307_1), AND5 (II279_1, II193, Y_7, II261), NOT3 (II40, X), NOR14 (P_7, II371, II378), NOR20 (II508_1, II508_2, II490), AND14 (C_0, II508_1, X), NOR15 (II372, P_8, Y_7, II378), AND17 (P_7, II512_2, C_7), OR2 (II135_2, Y_2, II100), AND8 (II283_2, II261, II194), NAND11 (Y_1, X, II314), NOT13 (Y_8, II193), NAND5 (II104, II113, II44), NOR11 (II350, P_2, II310), NOT24 (P_1, II314), AND11 (II500_2, C_2, P_2), AND3 (II113, II92, II131_1, Y_3), OR3 (II195, II287_1, II256), NOR12 (II347, II350, Y_2), DFF4 (II6, Y_1), NOR8 (II283_2, II283_1, II199), NOT35 (II490, II489), NOR6 (W, II193, II248), NOR17 (II487, II495, II497_1, II446).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s27.hg','% Extracted by MS from file s27.bench: 13 atoms, 17 variables DFF3 (G7, G13), OR1 (G8, G15, G12), OR2 (G16, G8, G3), NOR4 (G13, G12, G2), NOR1 (G14, G11, G10), NOT1 (G14, G0), NOR3 (G12, G1, G7), AND1 (G8, G14, G6), NOR2 (G5, G9, G11), NOT2 (G17, G11), DFF1 (G5, G10), DFF2 (G11, G6), NAND1 (G16, G9, G15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s298.hg','% Extracted by MS from file s298.bench: 133 atoms, 139 variables NOT7 (G23, G51), NOT13 (I155, G16), NOR6 (G50, G47, G40), AND5 (G33, G46, G38), NOR19 (G125, G129, G130, G128), DFF2 (G30, G11), NOT36 (G127, G23), AND31 (G23, G131, G129), NOR8 (G58, G57, G56, G130), NOT15 (G17, I158), AND15 (G65, G63, G64), NOT12 (G64, G15), NOT17 (G10, G76), OR13 (G81, G13, G12), NAND9 (G81, G80, G108, G116, G79), NOT42 (G132, I235), DFF4 (G39, G13), DFF14 (G125, G23), NOT29 (I213, G19), NAND7 (G106, G78, G77), NOR10 (G90, G88, G86, G112, G89), NOT1 (G130, G28), AND4 (G32, G10, G11), OR16 (G85, G91, G17, G96), NOT35 (G126, G131), NOT32 (G22, G121), NOR11 (G94, G95, G92, G97), DFF7 (G16, G86), NOT4 (G12, G45), AND6 (G11, G35, G10, G12), DFF11 (G20, G107), AND16 (G74, G14, G19, G12), NOT20 (G91, G12), NOT10 (G59, G12), OR15 (G91, G84, G14, G82), AND21 (G94, G93, G13), NOT27 (I210, G18), NOT24 (G13, G103), DFF6 (G15, G56), AND9 (G42, G40, G41), NOT22 (G14, G96), NOT18 (G82, G11), AND25 (G108, G109, G110), NOT14 (G66, I155), DFF5 (G14, G44), AND7 (G45, G36, G38), NOT30 (G118, I213), NOT39 (G1, I232), NOT31 (G124, G120), OR10 (G76, G78, G108), NOT33 (G2, I221), NOT37 (G0, I229), OR14 (G83, G11, G12, G13, G96), AND1 (G26, G28, G50), NOT19 (G87, G16), OR1 (G45, G46, G38, G24, G40), AND13 (G58, G65, G64), NOR13 (G106, G105, G102), NAND2 (G28, G43, G24, G25), NOT28 (G117, I210), NAND8 (G73, G14, G71, G72, G109), NOT26 (G21, G114), AND18 (G14, G88, G87), NOT21 (G93, G17), DFF1 (G10, G29), OR4 (G69, G103, G18), NOT2 (G38, G10), NOR12 (G100, G98, G101), AND22 (G96, G95, G13), NOR4 (G43, G39, G42), NOR7 (G27, G53, G26), OR11 (G103, G14, G79), AND20 (G91, G103, G90), OR5 (G103, G14, G70), NOT5 (G46, G11), AND27 (G14, G114, G115), NOR5 (G48, G53, G49, G44), AND24 (G108, G105, G103, G104), AND8 (G45, G46, G37), OR2 (G38, G11, G25, G12), AND3 (G45, G10, G31, G13), DFF9 (G98, G18), OR12 (G80, G14, G11), NOR9 (G61, G55, G14), NOT43 (G21, I238), AND11 (G51, G52, G50, G49), NOR1 (G130, G10, G29), AND19 (G96, G89, G103), NOT41 (I235, G20), AND30 (G126, G127, G128), AND12 (G11, G61, G60, G59, G57), NOT8 (G11, G54), AND23 (G99, G12, G14, G100), NOT40 (G131, I232), DFF12 (G21, G113), NOT11 (G22, G60), NOR2 (G31, G30, G32, G130, G33), AND17 (G82, G14, G91, G75), NOT44 (G133, I238), NOR15 (G111, G110, G107), NOR3 (G37, G130, G36, G35, G34), NOR16 (G112, G62, G63), NAND1 (G10, G11, G12, G41), OR7 (G20, G72, G91), NOR17 (G115, G113, G116), NOR18 (G123, G119, G122, G130), DFF13 (G119, G22), NOT3 (G13, G40), OR3 (G12, G13, G96, G11, G68), NOR14 (G75, G74, G104), NOT9 (G55, G13), NOT34 (G124, I221), NOT16 (G67, I158), DFF10 (G102, G19), DFF8 (G17, G92), AND28 (G120, G121, G122), OR9 (G19, G96, G103, G112, G77), NAND5 (G83, G97, G85, G84, G108), NAND3 (G46, G13, G10, G52, G45), AND29 (G124, G123, G22), NOT38 (G130, I229), NOT25 (G112, G108), NOT23 (G99, G18), AND14 (G59, G11, G60, G62, G61), AND26 (G111, G10, G112), NOT6 (G14, G50), NAND4 (G61, G54, G22, G65, G59), OR6 (G71, G82, G13, G12), AND10 (G48, G47, G10, G45, G46), DFF3 (G34, G12), NAND6 (G69, G108, G70, G101, G68), AND2 (G28, G27, G51), OR8 (G20, G73, G103).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s344.hg','% Extracted by MS from file s344.bench: 175 atoms, 184 variables NOT13 (CT1N, CT1), NOR18 (MRVG4VDVAD2NF, MRVG4VDVAD1NF, MRVG4VD), NOT48 (BM1, BMVG3VX), AND8 (BMVG2VG1VAD1NF, BMVS0N, P0), OR1 (ADDVG1VPVOR1NF, P4, AD0), NAND17 (SM3, ACVG4VD1, ACVPCN), NAND18 (SM2, ACVPCN, ACVG3VD1), NOR3 (CNTVCO2, CNTVCON1, CNTVG3VQN), DFF10 (MRVG2VD, MRVQN1), NAND8 (ADDVG1VCN, P4, AD0), NOR23 (ADDVG3VCNVAD2NF, ADDVG3VCN, ADDVG3VCNVAD1NF), OR4 (ADDVG4VCNVOR1NF, P7, AD3), NOR8 (AMVG3VG1VAD2NF, AMVG3VX, AMVG3VG1VAD1NF), AND15 (ADDVG4VCNVAD1NF, AD3, P7), NOT15 (CNTVG1VQN, CNTVCO0), NOT11 (MRVQN0, P0), NAND10 (CNTVG2VZ1, CNTVG2VD1, CT1), NOT6 (P5, ACVQN1), NOR1 (CT2, CT1, INIT, CT0), NOR29 (SMVG5VG1VAD1NF, SMVG5VG1VAD2NF, SMVG5VX), AND32 (MRVG2VDVAD2NF, MRVSHLDN, BM1), AND38 (SMVG2VS0P, S1, SMVG2VG1VAD2NF), OR7 (ADDVG2VCNVOR2NF, AD1, ADDVC1, P5), NOR19 (MRVG3VDVAD2NF, MRVG3VDVAD1NF, MRVG3VD), OR8 (P6, ADDVG3VCNVOR2NF, AD2, ADDVC2), NAND4 (AX2, AD2N, P0), OR9 (P7, ADDVC3, ADDVG4VCNVOR2NF, AD3), NOT4 (ACVQN3, P7), AND3 (AMVG3VG1VAD1NF, AMVS0N, AX1), NOR11 (BMVG4VX, BMVG4VG1VAD1NF, BMVG4VG1VAD2NF), NOR6 (AMVG5VX, AMVG5VG1VAD2NF, AMVG5VG1VAD1NF), AND7 (BMVS0N, BMVG3VG1VAD1NF, P1), AND36 (ADDVG3VCNVAD2NF, ADDVC2, ADDVG3VCNVOR1NF), NOT22 (AMVG2VS0P, AMVS0N), NOT28 (READY, CNTVG1VD1), NOT7 (ACVQN0, P4), AND13 (P5, AD1, ADDVG2VCNVAD1NF), NOR21 (MRVG1VDVAD1NF, MRVG1VD, MRVG1VDVAD2NF), AND28 (ADDVC1, ADDVG2VCNVOR1NF, ADDVG2VCNVAD2NF), NOR25 (SMVG2VG1VAD2NF, SMVG2VG1VAD1NF, SMVG2VX), NOR16 (CNTVG1VD, CNTVG1VZ, START), NAND11 (CNTVG1VD1, CT0, CNTVG1VZ1), DFF1 (CNTVG3VD, CT2), NOR4 (INIT, READY, ADSH), AND27 (P5, ADDVC1, ADDVG2VCNVAD4NF, AD1), NOT24 (AD1N, AD1), NOR2 (CNTVG2VQN, CNTVCON0, CNTVCO1), NAND3 (AD1N, AX1, P0), NOR15 (CNTVG2VD, CNTVG2VZ, START), AND35 (AD2, P6, ADDVG3VCNVAD4NF, ADDVC2), NOR13 (BMVG2VX, BMVG2VG1VAD1NF, BMVG2VG1VAD2NF), DFF12 (AX3, AM3), DFF3 (CNTVG1VD, CT0), NAND14 (CNTVG2VZ, CNTVG2VG2VOR1NF, CNTVG2VZ1), AND4 (AX0, AMVS0N, AMVG2VG1VAD1NF), NOT19 (AMVG5VS0P, AMVS0N), NAND13 (CNTVG3VZ, CNTVG3VG2VOR1NF, CNTVG3VZ1), AND31 (MRVG3VDVAD2NF, BM2, MRVSHLDN), AND9 (A3, AMVG5VG1VAD2NF, AMVG5VS0P), NOT32 (BMVG2VS0P, BMVS0N), NOT51 (S1, ADDVG2VSN), NOT29 (BMVS0N, BMVG5VS0P), NOT36 (SMVG5VS0P, SMVS0N), AND33 (BM0, MRVSHLDN, MRVG1VDVAD2NF), NOT44 (AMVG2VX, AM0), NOR26 (ADDVG4VCN, ADDVG4VCNVAD2NF, ADDVG4VCNVAD1NF), DFF4 (ACVQN3, ACVG4VD1), AND10 (A2, AMVG4VG1VAD2NF, AMVG4VS0P), DFF14 (AM1, AX1), NOT5 (P6, ACVQN2), OR6 (CT1, CNTVG2VD1, CNTVG2VG2VOR1NF), AND26 (SMVG2VG1VAD1NF, SMVS0N, P4), NOR7 (AMVG4VG1VAD2NF, AMVG4VX, AMVG4VG1VAD1NF), NOT59 (SM2, SMVG4VX), NOT25 (AD2N, AD2), NOR5 (READY, CNTVG2VD1, CNTVCON0), NOR30 (SMVG4VG1VAD1NF, SMVG4VG1VAD2NF, SMVG4VX), NOT53 (ADDVG3VSN, S2), AND25 (SMVS0N, P5, SMVG3VG1VAD1NF), NOT10 (P1, MRVQN1), AND19 (B3, BMVG5VG1VAD2NF, BMVG5VS0P), AND20 (BMVG4VS0P, B2, BMVG4VG1VAD2NF), NOT52 (ADDVG3VCN, ADDVC3), AND18 (ADSH, P1, MRVG1VDVAD1NF), AND43 (CO, SMVG5VS0P, SMVG5VG1VAD2NF), AND11 (A1, AMVG3VG1VAD2NF, AMVG3VS0P), NOT47 (BMVG4VX, BM2), AND42 (S2, SMVG3VG1VAD2NF, SMVG3VS0P), NOT17 (READYN, READY), NOT16 (AMVS0N, INIT), NOT33 (SMVS0N, ADSH), NOR9 (AMVG2VG1VAD2NF, AMVG2VX, AMVG2VG1VAD1NF), DFF13 (AM2, AX2), NOT26 (AD3, AD3N), NOT30 (BMVS0N, BMVG4VS0P), NOT46 (BM3, BMVG5VX), AND1 (AMVG5VG1VAD1NF, AMVS0N, AX3), NAND5 (AX3, P0, AD3N), AND12 (A0, AMVG2VG1VAD2NF, AMVG2VS0P), DFF15 (AX0, AM0), DFF7 (ACVQN0, ACVG1VD1), NOT27 (CNTVG3VD1, CNTVCON1), OR2 (AD1, ADDVG2VCNVOR1NF, P5), NOT42 (AM2, AMVG4VX), NOR28 (SMVG3VG1VAD1NF, SMVG3VX, SMVG3VG1VAD2NF), AND37 (ADDVG3VCN, ADDVG3VCNVAD3NF, ADDVG3VCNVOR2NF), AND22 (B0, BMVG2VG1VAD2NF, BMVG2VS0P), NAND12 (ADDVG1VPVOR1NF, ADDVG1VP, ADDVG1VCN), AND41 (ADDVG4VCN, ADDVG4VCNVAD3NF, ADDVG4VCNVOR2NF), NOT41 (AMVG5VX, AM3), DFF11 (MRVQN0, MRVG1VD), NOT35 (ADDVC1, ADDVG1VCN), NAND16 (ACVPCN, SM1, ACVG2VD1), NOT2 (CT1, CNTVG2VQN), AND24 (SMVG4VG1VAD1NF, SMVS0N, P6), NOR14 (START, CNTVG3VZ, CNTVG3VD), AND40 (ADDVG4VCNVOR1NF, ADDVC3, ADDVG4VCNVAD2NF), NOT3 (CT0, CNTVG1VQN), AND2 (AMVG4VG1VAD1NF, AMVS0N, AX2), NAND9 (CT2, CNTVG3VZ1, CNTVG3VD1), AND17 (P2, MRVG2VDVAD1NF, ADSH), NAND15 (SM0, ACVPCN, ACVG1VD1), NOT57 (SMVG3VX, SM1), NOT20 (AMVS0N, AMVG4VS0P), NOT55 (CO, ADDVG4VCN), DFF6 (ACVG2VD1, ACVQN1), NOR22 (ADDVG2VSN, ADDVG2VCNVAD3NF, ADDVG2VCNVAD4NF), DFF9 (MRVQN2, MRVG3VD), AND14 (AD2, P6, ADDVG3VCNVAD1NF), NAND6 (CNTVCO0, CNTVCON1, CT1), NOT14 (ACVPCN, START), NOT21 (AMVS0N, AMVG3VS0P), NAND1 (CT0, READYN, CT2, CT1N), NOR27 (ADDVG4VCNVAD3NF, ADDVG4VSN, ADDVG4VCNVAD4NF), NOT39 (SMVG2VS0P, SMVS0N), NOT9 (MRVQN2, P2), AND23 (P7, SMVS0N, SMVG5VG1VAD1NF), NOT8 (MRVQN3, P3), AND16 (P3, ADSH, MRVG3VDVAD1NF), AND39 (AD3, ADDVG4VCNVAD4NF, P7, ADDVC3), NOT34 (MRVSHLDN, ADSH), OR3 (ADDVG3VCNVOR1NF, P6, AD2), NOT40 (CNTVG1VZ, CNTVG1VZ1), NOT12 (CNTVCON0, CT0), OR5 (CNTVG3VD1, CT2, CNTVG3VG2VOR1NF), NOT43 (AM1, AMVG3VX), NOR24 (ADDVG3VSN, ADDVG3VCNVAD3NF, ADDVG3VCNVAD4NF), DFF2 (CNTVG2VD, CT1), AND29 (ADSH, S0, MRVG4VDVAD1NF), AND21 (B1, BMVG3VS0P, BMVG3VG1VAD2NF), NOT1 (CNTVG3VQN, CT2), NOT45 (S0, ADDVG1VP), NOT23 (AD0N, AD0), NOT54 (SM0, SMVG2VX), NOR17 (ADDVG2VCNVAD1NF, ADDVG2VCN, ADDVG2VCNVAD2NF), AND5 (BMVS0N, P3, BMVG5VG1VAD1NF), DFF5 (ACVQN2, ACVG3VD1), NOT56 (ADDVG4VSN, S3), NOR12 (BMVG3VX, BMVG3VG1VAD2NF, BMVG3VG1VAD1NF), AND44 (SMVG4VS0P, SMVG4VG1VAD2NF, S3), NAND7 (CNTVCON2, CNTVCO1, CT2), NOT31 (BMVS0N, BMVG3VS0P), NOR20 (MRVG2VDVAD2NF, MRVG2VDVAD1NF, MRVG2VD), NOT18 (READYN, BMVS0N), NAND2 (P0, AX0, AD0N), NOT58 (SMVG5VX, SM3), AND34 (ADDVG2VCNVOR2NF, ADDVG2VCNVAD3NF, ADDVG2VCN), NOT37 (SMVS0N, SMVG4VS0P), NOR10 (BMVG5VG1VAD2NF, BMVG5VX, BMVG5VG1VAD1NF), DFF8 (MRVQN3, MRVG4VD), NOT49 (BMVG2VX, BM0), AND30 (BM3, MRVG4VDVAD2NF, MRVSHLDN), AND6 (BMVS0N, BMVG4VG1VAD1NF, P2), NOT50 (ADDVG2VCN, ADDVC2), NOT38 (SMVS0N, SMVG3VS0P).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s349.hg','% Extracted by MS from file s349.bench: 176 atoms, 185 variables NOT13 (S1, ADDVG2VSN), OR2 (CT1, CNTVG2VD1, CNTVG2VG2VOR1NF), NOT33 (SMVG2VX, SM0), AND9 (ADDVG2VCNVAD4NF, ADDVC1, P5, AD1), NOT35 (ADSH, MRVSHLDN), NOR10 (ADDVG4VCNVAD4NF, ADDVG4VSN, ADDVG4VCNVAD3NF), NOT37 (MRVQN2, P2), NOT46 (BMVS0N, BMVG2VS0P), NOR15 (ADDVG2VCN, ADDVG2VCNVAD2NF, ADDVG2VCNVAD1NF), NOR20 (MRVG4VDVAD2NF, MRVG4VD, MRVG4VDVAD1NF), NOT40 (BMVG5VS0P, BMVS0N), NOT42 (BMVG4VS0P, BMVS0N), DFF7 (ACVQN0, ACVG1VD1), NOT57 (INIT, AMVS0N), NOT1 (READY, READYN), NAND8 (CNTVG1VZ1, CNTVG1VZ, CNTVG1VG2VOR1NF), AND37 (AMVG5VS0P, A3, AMVG5VG1VAD2NF), NOT25 (ACVQN0, P4), AND6 (ADDVG3VCN, ADDVG3VCNVAD3NF, ADDVG3VCNVOR2NF), NOT53 (AMVG3VS0P, AMVS0N), NAND2 (CNTVCON2, CT2, CNTVCO1), NOT43 (BM2, BMVG4VX), DFF10 (MRVG2VD, MRVQN1), NOT24 (ACVQN1, P5), NOT19 (AD2N, AD2), AND34 (BMVG3VG1VAD1NF, BMVS0N, P1), NOT32 (SMVG2VS0P, SMVS0N), DFF2 (CT1, CNTVG2VD), OR4 (ADDVG4VCNVOR2NF, AD3, ADDVC3, P7), NOT41 (BM3, BMVG5VX), NOR2 (CT2, CT1, CT0, INIT), AND16 (SMVS0N, SMVG4VG1VAD1NF, P6), AND2 (ADDVG4VCNVOR2NF, ADDVG4VCN, ADDVG4VCNVAD3NF), AND32 (BMVG4VG1VAD1NF, BMVS0N, P2), NOT11 (ADDVG3VSN, S2), AND10 (ADDVG2VCNVAD3NF, ADDVG2VCNVOR2NF, ADDVG2VCN), NAND15 (P0, AD3N, AX3), NOR29 (AMVG4VG1VAD1NF, AMVG4VG1VAD2NF, AMVG4VX), NOT29 (SMVG4VX, SM2), DFF4 (ACVQN3, ACVG4VD1), OR6 (ADDVG3VCNVOR2NF, P6, AD2, ADDVC2), NOR14 (ADDVG2VCNVAD4NF, ADDVG2VSN, ADDVG2VCNVAD3NF), NOR4 (CNTVG3VD, START, CNTVG3VZ), NOR21 (MRVG3VDVAD2NF, MRVG3VD, MRVG3VDVAD1NF), NOT15 (ADDVC1, ADDVG1VCN), AND43 (A0, AMVG2VG1VAD2NF, AMVG2VS0P), NOT50 (AMVG5VX, AM3), NOT45 (BM1, BMVG3VX), NOT48 (BMVS0N, READYN), NOT14 (ADDVG2VCN, ADDVC2), NOR22 (MRVG2VDVAD1NF, MRVG2VD, MRVG2VDVAD2NF), AND15 (SMVG4VS0P, S3, SMVG4VG1VAD2NF), AND39 (AMVG4VG1VAD2NF, AMVG4VS0P, A2), AND27 (BM0, MRVG1VDVAD2NF, MRVSHLDN), AND12 (P5, AD1, ADDVG2VCNVAD1NF), NOT54 (AMVG3VX, AM1), NAND17 (ACVPCN, SM2, ACVG3VD1), AND35 (B0, BMVG2VS0P, BMVG2VG1VAD2NF), AND42 (AX1, AMVG3VG1VAD1NF, AMVS0N), AND22 (S0, ADSH, MRVG4VDVAD1NF), NOR8 (CNTVCON0, READY, CNTVG2VD1), AND1 (ADDVC3, ADDVG4VCNVAD4NF, AD3, P7), OR10 (P4, ADDVG1VPVOR1NF, AD0), NOR13 (ADDVG3VCNVAD2NF, ADDVG3VCN, ADDVG3VCNVAD1NF), NOT26 (SMVS0N, SMVG5VS0P), AND3 (ADDVC3, ADDVG4VCNVOR1NF, ADDVG4VCNVAD2NF), AND28 (P1, MRVG1VDVAD1NF, ADSH), AND20 (SMVG2VG1VAD1NF, SMVS0N, P4), NOR19 (SMVG2VG1VAD1NF, SMVG2VG1VAD2NF, SMVG2VX), NAND4 (CNTVG3VD1, CNTVG3VZ1, CT2), AND24 (ADSH, MRVG3VDVAD1NF, P3), NOR26 (BMVG3VG1VAD1NF, BMVG3VG1VAD2NF, BMVG3VX), AND25 (BM1, MRVSHLDN, MRVG2VDVAD2NF), NOT3 (CNTVG3VQN, CT2), NAND3 (CNTVG3VG2VOR1NF, CNTVG3VZ, CNTVG3VZ1), NAND11 (AD0, ADDVG1VCN, P4), NAND5 (CNTVCO0, CNTVCON1, CT1), NOT22 (P7, ACVQN3), NOT18 (AD1, AD1N), NOT39 (MRVQN0, P0), DFF1 (CNTVG3VD, CT2), NOT5 (CNTVCO0, CNTVG1VQN), NOR3 (CNTVCON1, CNTVCO2, CNTVG3VQN), NOT16 (ADDVG1VP, S0), NOR18 (SMVG3VG1VAD2NF, SMVG3VX, SMVG3VG1VAD1NF), NOR5 (CNTVG3VD1, READY, CNTVCON1), AND13 (SMVG5VG1VAD2NF, SMVG5VS0P, CO), AND40 (AX2, AMVS0N, AMVG4VG1VAD1NF), DFF3 (CT0, CNTVG1VD), NOT12 (ADDVC3, ADDVG3VCN), DFF14 (AM1, AX1), DFF12 (AM3, AX3), OR1 (CNTVG3VG2VOR1NF, CT2, CNTVG3VD1), NOT56 (AM0, AMVG2VX), DFF9 (MRVG3VD, MRVQN2), DFF6 (ACVQN1, ACVG2VD1), DFF5 (ACVG3VD1, ACVQN2), NOT28 (SMVG4VS0P, SMVS0N), AND29 (B3, BMVG5VG1VAD2NF, BMVG5VS0P), NOT44 (BMVS0N, BMVG3VS0P), AND14 (P7, SMVG5VG1VAD1NF, SMVS0N), AND17 (SMVG3VS0P, S2, SMVG3VG1VAD2NF), NOT30 (SMVS0N, SMVG3VS0P), OR3 (CNTVG1VD1, CT0, CNTVG1VG2VOR1NF), NOT10 (ADDVG4VCN, CO), DFF15 (AM0, AX0), NAND6 (CNTVG2VG2VOR1NF, CNTVG2VZ, CNTVG2VZ1), NOT55 (AMVG2VS0P, AMVS0N), NOR9 (CNTVG1VZ, START, CNTVG1VD), NOR6 (CNTVCON0, CNTVG2VQN, CNTVCO1), OR9 (P5, AD1, ADDVG2VCNVOR1NF), NOT21 (ACVPCN, START), NAND18 (SM1, ACVG2VD1, ACVPCN), NOR7 (CNTVG2VD, START, CNTVG2VZ), NAND14 (AD2N, AX2, P0), NOT17 (AD0, AD0N), NOT49 (AMVG5VS0P, AMVS0N), NOT34 (SMVS0N, ADSH), NOR16 (SMVG5VG1VAD2NF, SMVG5VX, SMVG5VG1VAD1NF), AND8 (AD2, P6, ADDVG3VCNVAD1NF), NOT47 (BMVG2VX, BM0), NOT31 (SMVG3VX, SM1), NOR12 (ADDVG3VCNVAD3NF, ADDVG3VCNVAD4NF, ADDVG3VSN), NOT51 (AMVG4VS0P, AMVS0N), AND5 (ADDVG3VCNVAD4NF, AD2, P6, ADDVC2), NAND13 (AX1, P0, AD1N), NAND7 (CNTVG2VD1, CT1, CNTVG2VZ1), NOR31 (AMVG2VX, AMVG2VG1VAD2NF, AMVG2VG1VAD1NF), AND44 (AMVS0N, AMVG2VG1VAD1NF, AX0), AND30 (BMVG5VG1VAD1NF, P3, BMVS0N), AND26 (ADSH, MRVG2VDVAD1NF, P2), AND36 (P0, BMVG2VG1VAD1NF, BMVS0N), NOT2 (CT1, CT1N), AND33 (BMVG3VS0P, BMVG3VG1VAD2NF, B1), NAND10 (ADDVG1VPVOR1NF, ADDVG1VCN, ADDVG1VP), NOT20 (AD3N, AD3), NOR27 (BMVG2VG1VAD1NF, BMVG2VG1VAD2NF, BMVG2VX), NOT8 (CNTVG1VD1, READY), AND19 (SMVG2VG1VAD2NF, SMVG2VS0P, S1), NOT27 (SMVG5VX, SM3), NOT7 (CNTVG1VQN, CT0), NAND9 (CT0, CNTVG1VZ1, CNTVG1VD1), NOR11 (ADDVG4VCNVAD1NF, ADDVG4VCNVAD2NF, ADDVG4VCN), AND7 (ADDVG3VCNVAD2NF, ADDVG3VCNVOR1NF, ADDVC2), NOT36 (P3, MRVQN3), DFF8 (MRVG4VD, MRVQN3), NOR24 (BMVG5VG1VAD1NF, BMVG5VX, BMVG5VG1VAD2NF), NAND19 (ACVG1VD1, SM0, ACVPCN), NOR25 (BMVG4VX, BMVG4VG1VAD2NF, BMVG4VG1VAD1NF), AND4 (ADDVG4VCNVAD1NF, AD3, P7), NAND16 (ACVPCN, SM3, ACVG4VD1), AND41 (AMVG3VG1VAD2NF, A1, AMVG3VS0P), AND23 (MRVSHLDN, BM2, MRVG3VDVAD2NF), NOT6 (CT0, CNTVCON0), AND11 (ADDVC1, ADDVG2VCNVOR1NF, ADDVG2VCNVAD2NF), NOT38 (P1, MRVQN1), AND38 (AX3, AMVG5VG1VAD1NF, AMVS0N), NOR23 (MRVG1VD, MRVG1VDVAD1NF, MRVG1VDVAD2NF), NAND1 (CT0, READYN, CT1N, CT2), NOT52 (AM2, AMVG4VX), NOR17 (SMVG4VX, SMVG4VG1VAD1NF, SMVG4VG1VAD2NF), OR8 (P5, ADDVG2VCNVOR2NF, ADDVC1, AD1), DFF13 (AX2, AM2), DFF11 (MRVQN0, MRVG1VD), AND21 (MRVSHLDN, MRVG4VDVAD2NF, BM3), AND31 (BMVG4VS0P, B2, BMVG4VG1VAD2NF), OR7 (ADDVG3VCNVOR1NF, AD2, P6), NOR1 (READY, ADSH, INIT), AND18 (SMVG3VG1VAD1NF, SMVS0N, P5), NOT9 (S3, ADDVG4VSN), NOT23 (ACVQN2, P6), NOT4 (CNTVG2VQN, CT1), NOR28 (AMVG5VG1VAD2NF, AMVG5VG1VAD1NF, AMVG5VX), NOR30 (AMVG3VG1VAD1NF, AMVG3VX, AMVG3VG1VAD2NF), OR5 (P7, AD3, ADDVG4VCNVOR1NF), NAND12 (P0, AD0N, AX0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s382.hg','% Extracted by MS from file s382.bench: 179 atoms, 182 variables NOT10 (UC_17, C2_QN2), AND3 (TCOMBVNCLR, TCOMB_GA2VAD3NF, C3_Q2), DFF18 (UC_8VD, UC_8), NOR15 (TCOMB_GA2, TCOMB_GA2VAD2NF, TCOMB_GA2VAD4NF, TCOMB_GA2VAD3NF, TCOMB_GA2VAD1NF), OR19 (C2VCO0, UC_18VZVOR1NF, UC_18), NOR29 (Y1CVAD2NF, Y1CVAD1NF, Y1C), NOR11 (UC_22, C2VCO2, C2_QN2, UC_21, CTST), OR15 (FMLVINMUXVOR2NF, FMLVINLATCHN, FMLVINMUXVIR1), NOR21 (UC_25, UC_24, CO2, UC_26, C3VCO2), NAND28 (C3_Q2VZ, C3_Q2VUC_0, C3_Q2VZVOR1NF), NOT23 (TCOMBVNQC, C3_Q2), DFF13 (C3_Q0VD, C3_Q0), NAND15 (TCOMBVNQA, TCOMBVNODE3, TCOMBVNQB, TCOMBVNODE4), NOT20 (TESTBVIR1, TEST), NOT15 (UC_14, UC_10), NOR3 (UC_18, C2VCIA, UC_19, UC_17), DFF3 (OLATCH_Y2L, TCOMB_YA2), OR18 (UC_17VZVOR1NF, C2VCO1, UC_17), NOT29 (OLATCH_R1L, OUTBUFVBUFR1VIR1), NOR1 (C3VCIA, C3_Q1, C3_Q2, C3_Q0), NAND29 (C3_Q1VZ, C3_Q1VZVOR1NF, C3_Q1VUC_0), NAND21 (TCOMB_YA1, TCOMBVNODE16, TCOMBVNODE3), NOT14 (UC_13, UC_9), NOR5 (UC_14, UC_13, C1VCO2, UC_15), OR16 (TESTLVINMUXVIR1, TESTLVINMUXVOR2NF, TESTLVINLATCHN), NOT42 (FMLVINMUXVIR1, FMB), NOT19 (TCOMBVNFM, FML), NOT57 (CO2, C3VINHN), DFF1 (TESTLVINLATCHVCDAD, TESTL), NOT45 (TCOMBVNCLR, CLRB), NOT40 (OLATCH_R2L, OUTBUFVBUFR2VIR1), NOT49 (CTST, C2VINHN), NOR19 (UC_9VD, C1_CO, CLRB, UC_9VZ), OR17 (UC_16, C2VCO2, UC_16VZVOR1NF), NOT2 (FML, FMLVINLATCHN), NOT34 (UC_11VUC_0, UC_11VZ), NOR17 (TCOMBVNODE8, TCOMB_GA1, TCOMB_GA1VAD1NF), DFF9 (OLATCH_FEL, TCOMB_FE_BF), NOR24 (C3VCO0, CO2, UC_26), DFF14 (UC_16VD, UC_16), NAND12 (UC_9VUC_0, UC_9VZ, UC_9VZVOR1NF), NOT24 (C3_Q3, TCOMBVNQD), NAND3 (UC_9VUC_0, UC_9, C1VCO1), OR11 (C3_Q3, TCOMBVNQC, TCOMBVNODE16VOR1NF, FML, TCOMBVNODE18), NAND19 (UC_18, C2VCO0, UC_18VUC_0), AND6 (C2_QN2, TCOMB_FE, R2CVAD1NF), DFF4 (OLATCHVUC_6, Y1C), NOR33 (C3_Q1VZ, CLRB, C3_Q1VD, UC_27), NOT30 (OUTBUFVBUFY2VIR1, OLATCH_Y2L), NOT17 (FM, FMBVIR1), NOT59 (C3_Q3VZVOR1NF, C3_Q3VZ), NOT18 (CLR, CLRBVIR1), NAND20 (UC_19VUC_0, UC_19, C2VINHN), OR20 (C2VINHN, UC_19, UC_19VZVOR1NF), NOT53 (TESTLVINMUX, TESTLVINMUXVND1), DFF5 (OLATCHVUC_5, R2C), NOT22 (TCOMBVNQB, C3_Q1), NOT9 (UC_16, UC_20), NOT6 (C3_Q2, UC_24), NAND23 (UC_18VUC_0, UC_18VZ, UC_18VZVOR1NF), NOR9 (CTST, C1_CO, TESTL), DFF11 (C3_Q2VD, C3_Q2), NOR23 (UC_27, UC_23, C3VCIA, CO2), DFF8 (TCOMB_GA1, OLATCH_G1L), NOR31 (CLRB, C3_Q3VD, UC_27, C3_Q3VZ), NOR18 (UC_8VZ, CLRB, C1_CO, UC_8VD), DFF7 (TCOMB_GA2, OLATCH_G2L), NAND4 (C1VCO0, UC_10VUC_0, UC_10), NAND17 (TCOMBVNODE14, TCOMBVNODE16, TCOMB_FE), NOT41 (OUTBUFVBUFY1VIR1, OLATCH_Y1L), NAND8 (TCOMBVNFEL, TCOMBVNQC, TCOMBVNCLR, C3_Q1, TCOMBVNODE12), OR21 (C3_Q3, C3VCO2, C3_Q3VZVOR1NF), OR4 (TCOMBVNFM, TCOMBVNODE8VOR2NF, TCOMBVNQD), NOT44 (CLRB, FMLVINLATCHVCDN), OR22 (C3_Q2, C3VCO1, C3_Q2VZVOR1NF), NAND6 (TCOMBVNODE4VOR2NF, TCOMBVNODE4, TCOMBVNODE4VOR1NF), NOT36 (GRN1, OUTBUFVBUFG1VIR1), NOR30 (R2C, R2CVAD2NF, R2CVAD1NF), DFF6 (OLATCH_R1L, TCOMB_RA1), OR8 (C3_Q2, TCOMBVNODE4VOR2NF, CLRB, TCOMBVNQD), NOT52 (FMLVINMUXVND1, FMLVINMUX), NOT28 (TCOMBVNFEL, OLATCH_FEL), NOT11 (UC_21, UC_18), NOR7 (TCOMBVNODE19, CLRB, TCOMBVNFEL), OR24 (C3_Q0, C3VINHN, C3_Q0VZVOR1NF), NAND5 (TCOMB_RA2VOR3NF, TCOMB_RA2, TCOMB_RA2VOR1NF), NAND11 (TCOMBVNODE19, TCOMBVNODE16, TCOMBVNODE16VOR1NF), NOR20 (UC_10VZ, CLRB, UC_10VD, C1_CO), AND8 (TCOMB_YA1, C2_QN2, Y1CVAD1NF), NAND13 (UC_10VZ, UC_10VZVOR1NF, UC_10VUC_0), NOR22 (C3VCO1, UC_25, CO2, UC_26), OR12 (UC_8VZVOR1NF, UC_8, C1VCO2), NAND1 (C3_Q0, TCOMBVNODE18, TCOMBVNQB), DFF16 (UC_18, UC_18VD), NAND16 (TESTLVINMUXVOR2NF, TESTLVINMUXVOR1NF, TESTLVINMUXVND1), NOR10 (UC_11VZ, UC_11VD, C1_CO, CLRB), NOT31 (FMB, FMBVIR1), NOT48 (OUTBUFVBUFY1VIR1, YLW1), NOT8 (C3_Q0, UC_26), NOT1 (TESTL, TESTLVINLATCHN), DFF10 (C3_Q3, C3_Q3VD), DFF2 (FML, FMLVINLATCHVCDAD), OR5 (FMLVINMUXVOR1NF, FMB, FML), NAND27 (C3_Q0VUC_0, C3VINHN, C3_Q0), NOT25 (UC_11VUC_0, UC_11), NOT13 (UC_8, UC_12), NOT46 (TESTB, TESTLVINMUXVIR1), NAND10 (TCOMB_RA1VOR1NF, TCOMB_RA1, TCOMB_RA1VOR2NF, TCOMBVNCLR), NOT39 (YLW2, OUTBUFVBUFY2VIR1), NOT3 (OLATCHVUC_6, OLATCH_Y1L), NOR4 (C1_CO, C1VCIA, UC_12), NOT26 (OUTBUFVBUFG1VIR1, OLATCH_G1L), AND11 (FEN, TCOMB_RA2, R2CVAD2NF), NAND22 (UC_17VZVOR1NF, UC_17VUC_0, UC_17VZ), NOT21 (TCOMBVNQA, C3_Q0), NOT27 (OUTBUFVBUFG2VIR1, OLATCH_G2L), NOT33 (TESTBVIR1, TESTB), NOT37 (OUTBUFVBUFG2VIR1, GRN2), NOT7 (C3_Q1, UC_25), NAND7 (TCOMBVNQA, TCOMBVNODE14, TCOMBVNODE15), NAND26 (C3_Q1, C3_Q1VUC_0, C3VCO0), NAND9 (TCOMBVNODE8VOR2NF, TCOMBVNODE8, TCOMBVNCLR, TCOMBVNODE8VOR1NF, C3_Q2), NOR27 (C2_CO, UC_18VD, CLRB, UC_18VZ), NOT4 (OLATCH_R2L, OLATCHVUC_5), NOR8 (CLRB, TCOMBVNQC, TCOMBVNFM, TCOMBVNODE15, C3_Q1), OR13 (UC_9VZVOR1NF, UC_9, C1VCO1), NOR25 (C2_CO, CLRB, UC_16VD, UC_16VZ), NOT5 (UC_23, C3_Q3), NOT51 (CO2, C2_CO), AND9 (TESTLVINLATCHVCDN, TESTLVINLATCHVCDAD, TESTLVINMUX), NOT32 (CLRB, CLRBVIR1), NOT55 (FEN, TCOMB_FE), AND10 (Y1CVAD2NF, TCOMB_YA1, FEN), NOR14 (UC_22, CTST, C2VCO0), NOT16 (UC_15, UC_11), AND7 (FMLVINLATCHVCDAD, FMLVINMUX, FMLVINLATCHVCDN), NOT12 (UC_22, UC_19), DFF20 (UC_10VD, UC_10), OR2 (C3_Q0, TCOMBVNFM, C3_Q1, TCOMBVNODE8VOR1NF), NAND30 (C3_Q0VZ, C3_Q0VZVOR1NF, C3_Q0VUC_0), NAND2 (TCOMBVNQB, TCOMBVNFM, C3_Q0, TCOMBVNODE6, TCOMBVNQD), DFF15 (UC_17, UC_17VD), NAND18 (UC_17, UC_17VUC_0, C2VCO1), NOT38 (RED1, OUTBUFVBUFR1VIR1), OR7 (CLRB, TCOMB_RA2VOR1NF, TCOMBVNQD, C3_Q0, C3_Q1), OR6 (TCOMB_RA2VOR3NF, CLRB, TCOMBVNQC), NOT47 (RED2, OUTBUFVBUFR2VIR1), NOR13 (UC_20, CTST, C2_CO, C2VCIA), DFF19 (UC_9VD, UC_9), AND4 (C3_Q0, C3_Q1, TCOMB_GA2VAD2NF, TCOMBVNCLR), AND2 (TCOMB_GA2VAD4NF, OLATCH_FEL, TCOMBVNCLR), NOR6 (UC_15, C1VCO1, UC_14), AND1 (OLATCH_FEL, TCOMB_GA1VAD1NF, TCOMBVNODE6), NOR28 (UC_19VZ, CLRB, UC_19VD, C2_CO), NOT58 (TCOMB_FE_BF, I84), NOT50 (UC_8VZ, UC_8VZVOR1NF), NOR12 (UC_22, C2VCO1, CTST, UC_21), OR1 (OLATCH_FEL, C3_Q2, TCOMB_RA1VOR2NF, C3_Q3), DFF17 (UC_19VD, UC_19), NOR16 (TCOMB_YA2, TCOMBVNODE12, TCOMBVNQA), OR9 (C3_Q3, TCOMBVNODE4VOR1NF, CLRB, TCOMBVNQC, TCOMBVNFM), NAND14 (FMLVINMUXVOR2NF, FMLVINMUXVND1, FMLVINMUXVOR1NF), NOR2 (UC_10, UC_11, C1VCIA, UC_9), OR23 (C3_Q1, C3_Q1VZVOR1NF, C3VCO0), NOT35 (C1VCO0, UC_15), NAND25 (C3_Q2VUC_0, C3_Q2, C3VCO1), NOT43 (TESTLVINLATCHVCDN, CLRB), NOT56 (UC_16VZ, UC_16VZVOR1NF), AND5 (TCOMBVNQA, TCOMB_GA2VAD1NF, TCOMBVNCLR, C3_Q3), DFF21 (UC_11, UC_11VD), NOR32 (C3_Q2VZ, CLRB, UC_27, C3_Q2VD), NOT54 (TCOMB_FE, I84), OR3 (C3_Q2, TCOMBVNQA, OLATCH_FEL, TCOMB_RA1VOR1NF, C3_Q1), OR10 (TESTL, TESTB, TESTLVINMUXVOR1NF), NOR26 (CLRB, UC_17VD, C2_CO, UC_17VZ), OR14 (UC_10, C1VCO0, UC_10VZVOR1NF), DFF12 (C3_Q1, C3_Q1VD), NOR34 (C3_Q0VD, CLRB, C3_Q0VZ, UC_27), NAND24 (UC_19VZVOR1NF, UC_19VZ, UC_19VUC_0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s386.hg','% Extracted by MS from file s386.bench: 165 atoms, 172 variables NOT27 (I213, v13_D_7), OR30 (I35, I36, Lv13_D_3), DFF6 (v13_D_0, v7), AND40 (I62, v7bar, v8bar, B23B), AND75 (I21, v12bar, B19B), AND71 (I27, B44B, v10bar), AND66 (B36B, I31, v12bar, v11bar), AND23 (I97, Lv13_D_8, I98), OR17 (I76, B39B, I77), NOT20 (I204, Lv13_D_10), NOT31 (v13_D_5, I219), AND41 (v1, I60, B42B), NOT34 (Lv13_D_3, I225), DFF2 (v11, v13_D_4), NOT33 (v13_D_4, I222), AND24 (I87, v9, v5bar, v12bar, v11bar), NOT24 (Lv13_D_8, I210), NOT40 (Lv13_D_0, I234), AND42 (v8, B43B, I59, v12bar), NOT36 (I228, Lv13_D_2), OR15 (v7, B35B, v2), AND22 (v9bar, v11bar, v12bar, v10, I98), AND49 (v11, B14B, I48), OR20 (B16B, B35Bbar, I69), OR24 (I57, B33B, I56), AND46 (I53, v1, B27B), OR22 (B24B, I63, I62), OR5 (B18B, I102, I103), AND17 (v11bar, I94, v10, I89), OR3 (I109, I108, B43B), NOT23 (v13_D_9, I207), AND62 (v1bar, I164, B15B, v0), OR33 (I25, Lv13_D_2, I24), OR12 (I85, B32B, I84), AND20 (v10bar, v9bar, I90), NOT12 (v0, v0bar), DFF3 (v13_D_3, v10), OR35 (Lv13_D_11, I17, I18), AND15 (v9bar, v1, I96), AND27 (v11, v8bar, v12, I84), AND64 (v0, I167, B33B, v1bar), AND78 (B41B, v10bar, I18, v0bar), AND77 (v9bar, Lv13_D_4, I186, v10bar), NOT2 (v6bar, v6), NOT3 (v5, v5bar), AND47 (v12bar, v10bar, I51, v9bar), AND37 (v7, I66, v4), AND63 (Lv13_D_0, v12bar, v9bar, I164, v10bar), NOT11 (v12, v12bar), AND80 (v1bar, I192, B37B, v0), OR11 (I87, B21B, v10bar), OR18 (B38B, I73, I74), AND38 (B35B, II65, B34B), OR28 (I43, I44, B31B), AND56 (v8, v3, I40, B16B), NOT7 (v4bar, v4), OR6 (B17B, v7, I100), AND21 (v0, v6bar, I97, v8bar, v7bar), AND31 (v8bar, v11, I74, v7), AND19 (I91, v11bar, v0, v12bar), NOT15 (v1bar, v1), OR9 (I93, B27B, I94), OR29 (I41, B19B, I39, I40), NOT4 (B35B, B35Bbar), AND70 (v12bar, v11bar, I28, v10, I175), AND58 (v9bar, B39B, I158, v7bar), AND2 (v10, I65, v11bar, v12bar, v9), OR31 (I30, I31, B37B), NOT37 (v13_D_2, I228), NOT19 (v13_D_11, I201), OR27 (I47, B15B, I48), AND34 (v7, I69, v11bar), AND3 (I64, I65, Lv13_D_12), AND6 (v8bar, v7bar, I111), AND72 (v0bar, B22B, I25), NOT32 (Lv13_D_4, I222), AND25 (I104, v2, v8, v3), AND50 (B34Bbar, v11bar, I47, v4bar), AND9 (v5bar, I106, v7bar, v11, v12), AND8 (v11, v7, I108), AND14 (v0, v5, II98), NOT1 (v3bar, v3), NOT14 (v9bar, v9), AND5 (v8bar, I113, v7bar), NOT6 (B34B, B34Bbar), AND4 (v12bar, v9bar, I114), AND32 (v4bar, v11bar, I73, B34Bbar), OR34 (I21, I22, B20B), AND51 (v0, B38B, v1bar, I148), AND82 (v1bar, B20B, v0, I195), AND7 (I109, v11bar, v4bar, v3bar), AND10 (I105, v2, v11bar, v12bar), AND83 (v10bar, Lv13_D_1, v9bar, I195), NOT8 (v11bar, v11), AND52 (I148, v12bar, Lv13_D_7, v10bar, v9bar), AND39 (v10bar, I63, v9bar, v12bar), NOT41 (v13_D_0, I234), AND69 (v7bar, v0, I175, v8bar), AND74 (v7bar, I22, B18B), AND16 (v5bar, v7bar, I89, v8bar), NOT9 (v8bar, v8), NOT26 (Lv13_D_7, I213), AND60 (I36, B25B, v7bar, B26B, v8bar), OR10 (I90, B23B, I91), NOT17 (I198, v13_D_12), AND35 (v1, v7bar, I124, B40B, v8bar), OR4 (B29B, I105, I106), AND67 (v7bar, v8bar, v5, I171), OR7 (B40B, II98, v10bar), NOT10 (v7bar, v7), AND73 (v1, I24, B24B), AND36 (I124, v12bar, v9, Lv13_D_10, v11bar), OR21 (B36B, II65, I66), AND76 (B31B, v1bar, I186, v0), NOT35 (I225, v13_D_3), OR13 (B34B, v3, v8bar), DFF1 (v13_D_5, v12), NOT25 (I210, v13_D_8), AND18 (I93, v10bar, v9bar), AND13 (v2, I100, v8bar), AND33 (B34Bbar, v11bar, v4bar, I71), AND30 (v4, I76, B34Bbar, v1bar, v10bar), NOT22 (I207, Lv13_D_9), AND59 (Lv13_D_9, I158, v11bar, v12bar), OR19 (v7, I71, B30B), AND26 (I104, I85, v12bar, v11bar), NOT30 (I219, Lv13_D_5), AND55 (v4, v11bar, I41, B17B), NOT29 (I216, v13_D_6), AND57 (I39, v11, v7, v5, v8bar), NOT16 (Lv13_D_12, I198), AND28 (v11bar, I79, v12bar), OR14 (B14B, v8bar, v7bar), NOT21 (I204, v13_D_10), DFF4 (v9, v13_D_2), AND12 (v12, I102, v8bar, v11bar), AND54 (I43, B30B, v12bar), NOT38 (Lv13_D_1, I231), AND48 (v8bar, I50, B21B, v7bar), OR23 (B44B, I60, I59), OR25 (I53, B28B, I54), AND11 (v12bar, v11, v8, I103), AND81 (v9bar, Lv13_D_6, I192, v10bar), OR1 (I113, B41B, I114), AND1 (v5, I64, v8bar, v0bar, v7bar), DFF5 (v13_D_1, v8), OR26 (I51, B22B, I50), OR2 (B42B, v12bar, I111), AND53 (I44, B29B, v8bar), AND65 (I167, v10bar, v9bar, Lv13_D_5), NOT13 (v10bar, v10), NOT39 (I231, v13_D_1), AND61 (B28B, v12bar, I35), NOT18 (Lv13_D_11, I201), OR32 (B45B, I27, I28), AND44 (I56, v11, B14Bbar, v12bar), NOT5 (B14Bbar, B14B), AND68 (v11, I30, v12, I171), AND79 (v9bar, I17, B45B), OR16 (B25B, v10bar, I79), OR8 (B26B, v0bar, I96), AND29 (v0, v8bar, I77, v10), AND45 (v0bar, v9bar, I54, v10bar), NOT28 (Lv13_D_6, I216), AND43 (I57, v7bar, B32B).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s400.hg','% Extracted by MS from file s400.bench: 183 atoms, 186 variables NOT16 (OLATCH_R1L, OUTBUFVBUFR1VIR1), NOT10 (OUTBUFVBUFY2VIR1, OLATCH_Y2L), DFF5 (R2C, OLATCHVUC_5), NAND26 (TCOMBVNQB, TCOMBVNODE18, C3_Q0), OR19 (C3_Q0, CLRB, C3_Q1, TCOMB_RA2VOR1NF, TCOMBVNQD), NOR11 (UC_22, UC_21, C2VCO2, C2_QN2, CTST), NAND33 (TCOMBVNODE14, TCOMBVNODE16, TCOMB_FE), NOT33 (C2_QN2, UC_17), NOT9 (OUTBUFVBUFY2VIR1, YLW2), NOR28 (TCOMBVNFEL, CLRB, TCOMBVNODE19), DFF9 (OLATCH_FEL, TCOMB_FE_BF), NAND36 (C3_Q0, TCOMBVNQD, TCOMBVNODE6, TCOMBVNFM, TCOMBVNQB), DFF4 (OLATCHVUC_6, Y1C), OR24 (OLATCH_FEL, TCOMB_RA1VOR2NF, C3_Q2, C3_Q3), NAND1 (TESTLVINMUXVND1, TESTLVINMUXVOR1NF, TESTLVINMUXVOR2NF), OR10 (UC_17, UC_17VZVOR1NF, C2VCO1), NOT36 (CTST, C2VINHN), NAND30 (TCOMBVNQA, TCOMBVNODE3, TCOMBVNQB, TCOMBVNODE4), NOT28 (C3_Q2, UC_24), NOR3 (UC_25, UC_26, C3VCO1, CO2), DFF11 (C3_Q2, C3_Q2VD), NOR22 (C1VCIA, UC_12, C1_CO), DFF15 (UC_17VD, UC_17), AND4 (C3_Q2, TCOMBVNCLR, TCOMB_GA2VAD3NF), NOT12 (OUTBUFVBUFY1VIR1, OLATCH_Y1L), DFF19 (UC_9, UC_9VD), NOR32 (TCOMB_GA1VAD1NF, TCOMB_GA1, TCOMBVNODE8), NOT51 (TESTB, TESTBVIR1), NOR5 (C3VCIA, C3_Q1, C3_Q2, C3_Q0), NAND2 (FMLVINMUXVND1, FMLVINMUXVOR2NF, FMLVINMUXVOR1NF), NOT4 (CLRB, TESTLVINLATCHVCDN), NOR6 (CO2, C3VCO0, UC_26), NAND17 (UC_19VZ, UC_19VZVOR1NF, UC_19VUC_0), NOR27 (CLRB, UC_11VZ, UC_11VD, C1_CO), DFF20 (UC_10, UC_10VD), OR9 (C2VCO2, UC_16VZVOR1NF, UC_16), NOR16 (UC_16VZ, C2_CO, CLRB, UC_16VD), NOR18 (C2_CO, CLRB, UC_18VZ, UC_18VD), OR17 (TCOMB_RA2VOR3NF, TCOMBVNQC, CLRB), OR5 (C3_Q3VZVOR1NF, C3VCO2, C3_Q3), OR22 (TCOMBVNQD, TCOMBVNFM, TCOMBVNODE8VOR2NF), AND1 (TESTLVINLATCHVCDN, TESTLVINLATCHVCDAD, TESTLVINMUX), NOT34 (UC_21, UC_18), OR12 (UC_19VZVOR1NF, UC_19, C2VINHN), DFF14 (UC_16, UC_16VD), NOT15 (OUTBUFVBUFR1VIR1, RED1), DFF10 (C3_Q3VD, C3_Q3), NAND25 (TCOMBVNODE19, TCOMBVNODE16, TCOMBVNODE16VOR1NF), NOR29 (TCOMB_GA2VAD1NF, TCOMB_GA2VAD3NF, TCOMB_GA2VAD4NF, TCOMB_GA2VAD2NF, TCOMB_GA2), NAND13 (UC_17VUC_0, UC_17VZVOR1NF, UC_17VZ), AND2 (FMLVINMUX, FMLVINLATCHVCDN, FMLVINLATCHVCDAD), NOR24 (CLRB, UC_8VD, C1_CO, UC_8VZ), NAND32 (TCOMBVNODE15, TCOMBVNODE14, TCOMBVNQA), OR16 (TCOMBVNQC, TCOMBVNODE16VOR1NF, FML, TCOMBVNODE18, C3_Q3), NOR26 (CLRB, UC_10VZ, C1_CO, UC_10VD), OR2 (TESTL, TESTLVINMUXVOR1NF, TESTB), OR25 (TCOMBVNQA, OLATCH_FEL, C3_Q2, C3_Q1, TCOMB_RA1VOR1NF), NOR10 (C3_Q0VD, C3_Q0VZ, CLRB, UC_27), NAND29 (TCOMBVNQC, TCOMBVNODE12, C3_Q1, TCOMBVNFEL, TCOMBVNCLR), OR8 (C3VINHN, C3_Q0VZVOR1NF, C3_Q0), NOT52 (TESTBVIR1, TEST), NAND12 (C2VCO2, UC_16, UC_16VUC_0), OR7 (C3_Q1VZVOR1NF, C3_Q1, C3VCO0), AND3 (TCOMBVNCLR, TCOMB_GA2VAD4NF, OLATCH_FEL), NOR1 (TESTL, CTST, C1_CO), NOR2 (C3VCO2, UC_25, CO2, UC_26, UC_24), AND8 (TCOMB_YA1, Y1CVAD2NF, FEN), NOT26 (CO2, C2_CO), OR20 (CLRB, TCOMBVNQD, TCOMBVNODE4VOR2NF, C3_Q2), NOT35 (UC_19, UC_22), NOR15 (UC_22, C2VCO0, CTST), AND11 (C2_QN2, TCOMB_FE, TCOMB_RA2, R2CVAD1NF), OR6 (C3_Q2, C3VCO1, C3_Q2VZVOR1NF), DFF21 (UC_11VD, UC_11), NOT43 (UC_11, UC_15), NOT41 (UC_11VUC_0, UC_11VZ), NOT23 (I84, TCOMB_FE), NAND34 (TCOMBVNCLR, TCOMBVNODE8VOR2NF, TCOMBVNODE8, C3_Q2, TCOMBVNODE8VOR1NF), DFF2 (FML, FMLVINLATCHVCDAD), NAND21 (UC_9VZVOR1NF, UC_9VUC_0, UC_9VZ), NOR12 (CTST, UC_22, C2VCO1, UC_21), NAND6 (C3_Q2, C3VCO1, C3_Q2VUC_0), NOT30 (C3_Q0, UC_26), NAND9 (C3_Q0VUC_0, C3_Q0VZ, C3_Q0VZVOR1NF), OR15 (UC_10, UC_10VZVOR1NF, C1VCO0), NAND15 (UC_18VUC_0, UC_18VZ, UC_18VZVOR1NF), OR1 (TESTLVINMUXVIR1, TESTLVINLATCHN, TESTLVINMUXVOR2NF), NOR20 (UC_15, C1VCO2, UC_13, UC_14), DFF3 (OLATCH_Y2L, TCOMB_YA2), DFF16 (UC_18VD, UC_18), AND10 (TCOMB_RA2, FEN, R2CVAD2NF), OR23 (TCOMBVNODE8VOR1NF, TCOMBVNFM, C3_Q0, C3_Q1), NOT47 (C3_Q0, TCOMBVNQA), NAND8 (C3VCO0, C3_Q1VUC_0, C3_Q1), NOT19 (GRN1, OUTBUFVBUFG1VIR1), DFF18 (UC_8VD, UC_8), NOT22 (OLATCH_R2L, OLATCHVUC_5), NAND22 (C1VCO1, UC_9VUC_0, UC_9), NAND5 (C3_Q2VZ, C3_Q2VZVOR1NF, C3_Q2VUC_0), NOT39 (UC_9, UC_13), NOT5 (FMB, FMLVINMUXVIR1), NOT7 (FML, FMLVINLATCHN), AND9 (TCOMB_YA1, C2_QN2, Y1CVAD1NF, TCOMB_FE), NOT38 (UC_12, UC_8), OR14 (C1VCO1, UC_9, UC_9VZVOR1NF), NOR25 (C1_CO, CLRB, UC_9VD, UC_9VZ), NOR23 (UC_9, UC_10, C1VCIA, UC_11), AND6 (TCOMBVNQA, TCOMBVNCLR, C3_Q3, TCOMB_GA2VAD1NF), NOT20 (OLATCH_G1L, OUTBUFVBUFG1VIR1), NOT21 (OLATCHVUC_6, OLATCH_Y1L), NOT17 (GRN2, OUTBUFVBUFG2VIR1), NAND18 (UC_19VUC_0, C2VINHN, UC_19), NOT32 (UC_20, UC_16), NOT45 (TCOMBVNQC, C3_Q2), NOR30 (C3_Q1, CLRB, TCOMBVNODE15, TCOMBVNFM, TCOMBVNQC), NOT54 (FMBVIR1, FM), NAND16 (UC_18VUC_0, UC_18, C2VCO0), NOT29 (C3_Q1, UC_25), NOR8 (CLRB, C3_Q2VD, C3_Q2VZ, UC_27), NOT49 (OLATCH_FEL, TCOMBVNFEL), DFF8 (OLATCH_G1L, TCOMB_GA1), NOR34 (R2CVAD1NF, R2CVAD2NF, R2C), NOR21 (C1VCO1, UC_14, UC_15), NOT56 (CLRBVIR1, CLR), NOR7 (C3_Q3VD, C3_Q3VZ, CLRB, UC_27), NAND11 (UC_16VZ, UC_16VUC_0, UC_16VZVOR1NF), NAND31 (TCOMBVNODE16, TCOMB_YA1, TCOMBVNODE3), NAND23 (UC_10VZVOR1NF, UC_10VUC_0, UC_10VZ), NOT31 (CO2, C3VINHN), NOT42 (UC_11, UC_11VUC_0), AND7 (TCOMB_GA1VAD1NF, TCOMBVNODE6, OLATCH_FEL), NOR13 (C2VCIA, CTST, C2_CO, UC_20), NAND35 (TCOMB_RA1, TCOMB_RA1VOR1NF, TCOMBVNCLR, TCOMB_RA1VOR2NF), NAND28 (TCOMBVNODE4VOR2NF, TCOMBVNODE4, TCOMBVNODE4VOR1NF), NOT14 (OUTBUFVBUFR2VIR1, OLATCH_R2L), NOR9 (UC_27, CLRB, C3_Q1VD, C3_Q1VZ), OR13 (UC_8VZVOR1NF, C1VCO2, UC_8), DFF6 (TCOMB_RA1, OLATCH_R1L), NOT25 (TCOMB_FE, FEN), NAND4 (C3_Q3VUC_0, C3VCO2, C3_Q3), NAND3 (C3_Q3VUC_0, C3_Q3VZVOR1NF, C3_Q3VZ), NOT37 (C1VCO0, UC_15), DFF17 (UC_19VD, UC_19), NOT13 (RED2, OUTBUFVBUFR2VIR1), NAND19 (UC_8VZ, UC_8VZVOR1NF, UC_8VUC_0), DFF13 (C3_Q0VD, C3_Q0), OR21 (TCOMBVNQC, CLRB, TCOMBVNODE4VOR1NF, C3_Q3, TCOMBVNFM), NOT50 (CLRB, TCOMBVNCLR), NOR17 (UC_17VZ, C2_CO, UC_17VD, CLRB), NOT44 (TCOMBVNQD, C3_Q3), NOR31 (TCOMBVNQA, TCOMB_YA2, TCOMBVNODE12), NOR4 (CO2, C3VCIA, UC_23, UC_27), DFF1 (TESTL, TESTLVINLATCHVCDAD), NOR14 (UC_17, C2VCIA, UC_18, UC_19), NOT11 (YLW1, OUTBUFVBUFY1VIR1), OR18 (CLRB, TCOMB_RA2VOR2NF, TCOMBVNFEL), NOT3 (TESTLVINLATCHN, TESTL), OR3 (FMLVINLATCHN, FMLVINMUXVIR1, FMLVINMUXVOR2NF), DFF12 (C3_Q1VD, C3_Q1), NOT53 (FMBVIR1, FMB), NOR19 (UC_19VZ, CLRB, UC_19VD, C2_CO), NOT27 (C3_Q3, UC_23), OR11 (UC_18VZVOR1NF, C2VCO0, UC_18), NAND7 (C3_Q1VZ, C3_Q1VUC_0, C3_Q1VZVOR1NF), OR4 (FMB, FMLVINMUXVOR1NF, FML), NOT8 (FMLVINLATCHVCDN, CLRB), NOR33 (Y1CVAD1NF, Y1C, Y1CVAD2NF), NOT1 (TESTB, TESTLVINMUXVIR1), NOT24 (TCOMB_FE_BF, I84), NOT6 (FMLVINMUXVND1, FMLVINMUX), NOT46 (C3_Q1, TCOMBVNQB), NOT55 (CLRB, CLRBVIR1), NAND14 (UC_17VUC_0, UC_17, C2VCO1), NOT18 (OUTBUFVBUFG2VIR1, OLATCH_G2L), NAND10 (C3_Q0VUC_0, C3VINHN, C3_Q0), DFF7 (OLATCH_G2L, TCOMB_GA2), AND5 (TCOMBVNCLR, TCOMB_GA2VAD2NF, C3_Q1, C3_Q0), NAND27 (TCOMB_RA2VOR3NF, TCOMB_RA2VOR2NF, TCOMB_RA2VOR1NF, TCOMB_RA2), NOT40 (UC_14, UC_10), NOT48 (FML, TCOMBVNFM), NOT2 (TESTLVINMUXVND1, TESTLVINMUX), NAND20 (UC_8, C1VCO2, UC_8VUC_0), NAND24 (C1VCO0, UC_10VUC_0, UC_10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s420.hg','% Extracted by MS from file s420.bench: 212 atoms, 231 variables NOT27 (II351, II308), NOR19 (II499, II565, II556), NAND16 (II591_1, II591_2, II461), AND22 (P_7, II1019_1, C_7), NOR8 (II283_2, II199, II283_1), OR6 (II404, II439_2, Y_10), AND24 (C_8, P_8, II1023_1), AND13 (II583_1, II565, II497, Y_15), OR8 (II591_2, Y_14, II556), NOT68 (II814, P_14), NOT50 (Y_7, II675), NOR21 (P_2, II654, II614), OR9 (II1016_1, II901, II884), NAND3 (II50, II96, Y_3), OR7 (II499, II591_1, II560), NOT39 (II613, Y_1), NOR2 (II127_2, II127_1, II46), AND11 (II417, Y_11, II435_1, II396), AND20 (C_15, P_15, II1012_1), OR5 (II439_1, II347, II408), NAND11 (II439_1, II309, II439_2), NOR16 (W, II552, II497), NOT72 (II982, II981), NOR6 (II193, II248, II1_2), NOR18 (II587_1, II587_2, II503), NOR27 (P_10, II784, II742), NOT26 (II350, II307), OR3 (II287_1, II195, II256), NOT42 (P_1, II618), NOR39 (II1032_1, II992, II1032_2), AND17 (II1001_1, P_9, C_9), NOT13 (Y_8, II193), NAND35 (II740, II788, II611_2), NAND8 (II202, II248, Y_7), NAND39 (C_10, P_10, II945), NOR38 (II975, II984, II1028_1), NOT3 (X, II40), NAND40 (II949, C_11, P_11), AND14 (II569, Y_16, II583_2, II552), NAND43 (II972, II975, II1016_1), NOT53 (II721, II720), NOT32 (Y_15, II498), DFF5 (II155, Y_8), DFF2 (II4, Y_3), NOT46 (II682, II708), DFF16 (Y_13, II462), NAND30 (II611_1, II720, II672), NOT61 (II749, P_12), NOR11 (II345, II1_3, II400), NOT48 (Y_5, II673), NOT57 (II741, Y_9), AND23 (II1019_2, P_6, C_6), NOT8 (II46, II3), NOT71 (II902, Z), NAND34 (II784, II789, II741), NOT18 (II199, II156), AND6 (II279_2, II265, II248, Y_8), NAND42 (P_14, II961, C_14), NOT74 (II991, II992), NAND1 (II135_2, II135_1, II5), NOT59 (Y_11, II743), DFF10 (Y_11, II308), DFF9 (II307, Y_12), NOT1 (II6, II104), NOT66 (Y_15, II811), NOT62 (II788, II789), NAND10 (II265, II196, II256), NOT22 (II345, Y_12), NOR25 (II713, II716, Y_6), NAND25 (II654, X, II613), NOT69 (X, II884), NAND32 (Y_12, II750, II749), NOT31 (II497, Y_16), AND9 (II431_1, Y_11, II345, II413), OR2 (II135_2, II100, Y_2), NAND5 (II113, II44, II104), NAND31 (II748, II781, Y_11), NAND4 (II113, II100, Y_1), NAND7 (II244, Y_6, Y_5), AND25 (P_4, C_4, II1023_2), NOR12 (II350, II431_1, II431_2), NAND12 (Y_10, Y_9, II396), NAND38 (II808, II611_3, II849), NOT12 (II1_1, II192), NOT45 (II611_2, II708), NOT60 (P_11, II748), AND8 (II283_2, II194, II261), NAND22 (II651, II620, Y_3), NOT51 (II680, P_7), NOR13 (II435_2, II351, II435_1), NOT28 (II560, II462), NOR10 (II265, Clear, II192), NAND46 (II984, II961, II945, II997, II990), NOT29 (II506, II548), NOT73 (II989, II990), AND18 (P_3, II1008_1, C_3), NOT54 (II611_3, II776), NOR7 (II279_2, II198, II279_1), NOT44 (P_4, II621), NAND24 (II645, II651, II615), DFF1 (Y_4, II3), NAND45 (II957, II974, II949, II989, II982), NOR9 (II261, II195, II252), AND15 (II569, II587_1, II548, Y_15), NOR37 (II1023_2, II1023_1, II980), NOT4 (Y_4, II41), NOT58 (II742, Y_10), NOT10 (II256, II158), NAND27 (Y_8, II682, II681), NOT38 (II622, II645), NAND37 (II810, II846, II818), NAND14 (II404, Y_9, II417), NOR17 (II583_2, II502, II583_1), NOR4 (II100, II43, II109), NOT5 (Y_3, II42), NAND9 (Y_5, II265, II252), DFF15 (II461, Y_14), NOT65 (II810, Y_14), AND5 (II279_1, II261, Y_7, II193), NAND6 (II287_2, II157, II287_1), AND26 (P_5, II1028_1, C_5), NOT25 (II348, Y_9), NOT64 (II809, Y_13), NOR31 (II818, Y_15, II812, P_16), NOR23 (II673, P_5, II720), NAND28 (II708, II713, II675), NOR22 (II651, Y_2, II654), NOT55 (II750, II776), NOR32 (II846, Y_13, II849), NAND41 (II957, P_13, C_13), AND16 (II565, II498, II587_2), NOT35 (II459, II502), OR1 (II104, II43, II135_1), NOR33 (II991, II1001_1, II997, II902), NOT2 (II92, II50), NOR36 (II978, II1019_2, II1019_1), NAND36 (Y_14, II846, II814), DFF4 (II6, Y_1), NOT63 (Y_12, II808), DFF13 (Y_16, II459), NAND21 (Y_1, II618, X), NOT7 (Y_1, II44), NOR24 (P_6, II716, II674), AND2 (Y_4, II127_2, II113, II96), NAND44 (II980, II981, II978), NOR28 (Y_10, II781, II784), NOR15 (II344, II417, Clear), DFF8 (Y_5, II158), NAND29 (II673, II716, II721), DFF6 (II156, Y_7), AND7 (II283_1, Y_7, II244, II265), AND28 (C_1, II1032_2, P_1), NOT36 (II503, II460), NOT19 (II408, II310), DFF12 (Y_9, II310), NOT52 (II681, P_8), NOT37 (II645, II611_1), NOR1 (II41, II96, II1_1), AND1 (Y_3, II41, II127_1, II109), NOT16 (Y_5, II196), NOR35 (II1012_2, II974, II1012_1), AND21 (P_16, C_16, II1012_2), NOT20 (II396, II354), NOT17 (II155, II198), NOT23 (II346, Y_11), NOT11 (II202, II244), NOR34 (II1008_2, II1008_1, II972), NOT70 (II901, C_0), NAND20 (II569, II500, II560), NAND18 (II552, II506, Y_15), NOT14 (II194, Y_7), NAND15 (II408, II417, II348), NOT67 (Y_16, II812), AND10 (II417, Y_12, II400, II431_2), NOT40 (II614, Y_2), OR4 (Y_6, II287_2, II252), NOT6 (II43, Y_2), NOT21 (II344, II1_2), NOR5 (II40, II113, Clear), NOR30 (P_15, II811, II818), NAND33 (II781, II776, II743), NOR3 (II47, II131_1, II131_2), AND4 (II109, II42, II131_2), NOT30 (II496, II1_3), NOT24 (Y_10, II347), AND19 (C_12, P_12, II1008_2), NAND19 (Y_13, II556, II569), NOR26 (II741, P_9, II788), NOT34 (Y_13, II500), DFF11 (II309, Y_10), NOT47 (Y_4, II672), AND27 (II1032_1, P_2, C_2), AND12 (II435_2, II346, II413), NAND13 (Y_11, II354, II400), NOT33 (II499, Y_14), DFF7 (Y_6, II157), NOR29 (II809, II849, P_13), DFF3 (Y_2, II5), NOT43 (P_3, II620), NOR14 (II347, II404, II413), NOT15 (II195, Y_6), NOR20 (II496, II569, Clear), DFF14 (Y_15, II460), NOT49 (II674, Y_6), NAND2 (Y_2, II92, Y_1), NAND26 (II713, II680, Y_7), NAND17 (II548, Y_14, Y_13), NOT56 (II740, Y_8), NOT9 (II4, II47), NOT41 (Y_3, II615), NAND23 (II621, II622, Y_4), AND3 (II92, II113, Y_3, II131_1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s444.hg','% Extracted by MS from file s444.bench: 202 atoms, 205 variables NOT20 (G16, G56), NAND20 (G51, I212, I210), NAND9 (G133, G134, G132), OR11 (G104, G106, G23), NOT56 (G65, G63), DFF14 (G24, G162BF), NOT52 (G52, G50), NOT6 (G12, G35), NOR34 (G93, G152, G94, G92), DFF4 (G14, G49), NOR11 (G56, G55, G57, G68), DFF3 (G45, G13), NOR22 (G152, G41, G98, G42), NOT38 (I324, G108), OR6 (G142, G21, G152, G134), NOT62 (G94, G96), NOR24 (G98, G152, G50, G49), NOR32 (G84, G152, G93, G85), NAND23 (I202, G48, I201), OR8 (G146, G152, G143), NAND52 (G90, I291, I293), NOR1 (G12, G33, G11, G13), OR5 (G152, G144, G22, G136, G133), NAND38 (I257, G72, I255), NAND35 (I246, I245, G17), NAND51 (I292, I291, G21), NAND53 (I302, G22, I303), NAND50 (I281, G86, I283), DFF11 (G88, G21), NOT9 (G13, G36), AND10 (G162, G115, G161, G117), NOT37 (G107, I321), OR14 (G105, G103, G102), NOT32 (G160, I382), NOT19 (G31, G156), AND9 (G99, G100, G101), DFF2 (G41, G12), NOR30 (G70, G97, G152, G71), NAND30 (G148, G149, G165), DFF20 (G30, G114), NAND14 (I191, I190, G12), NOT60 (G85, G87), NAND25 (I212, G52, I211), NOR10 (G55, G64, G57), NAND56 (I283, G87, I282), NOR4 (G35, G34, G47), DFF10 (G20, G84), DFF13 (G23, G101), NOT34 (G34, G43), NOT22 (G161, G17), OR1 (G21, G141, G22, G24), DFF17 (G27, G111), DFF18 (G112, G28), NOR17 (G37, G152, G38, G98), NOT51 (G162, G166), DFF19 (G29, G113), OR3 (G136, G142, G138), NOT23 (G25, I321), NOR3 (G19, G20, G75, G21), NAND5 (I181, I182, G40), NOT47 (G97, G79), NAND49 (G20, I281, I282), NOT18 (G23, G136), NAND40 (G65, I237, I236), NOR29 (G152, G67, G97, G66), NOT10 (G78, G21), NOR31 (G93, G80, G152, G81), NOT54 (I105, G162BF), NAND43 (G82, I271, G19), NOR18 (G86, G79, G76), NOT31 (I372, G152), NOR12 (G161, G56, G72, G57, G55), NOT30 (G29, G167), DFF21 (G31, G155), NAND28 (G17, I245, G68), AND12 (G166, G117, G116), NOT15 (I392, G30), NOR23 (G152, G46, G45, G98), AND8 (G154, G153, G155), OR13 (G157, G159, G156), NAND10 (G111, G141, G140, G139), NOT3 (I318, G2), NAND1 (I181, I180, G11), NOT42 (G152, G153), NOT48 (G42, G44), DFF5 (G58, G15), OR4 (G140, G21, G150, G20, G24), NOT7 (G20, G77), NAND21 (G135, G150, G132, G148), AND5 (G139, G24, G127), NOT14 (G142, G22), NOT58 (G71, G73), NOT5 (I180, G11), NAND15 (I190, I192, G43), NAND11 (G123, G21, G139, G137, G138), NOT45 (G40, G38), NOR14 (G109, G122, G123), NOT17 (G23, G102), NAND47 (I272, G19, I271), NAND17 (I202, G47, I200), NOR7 (G152, G136, G20, G128, G144), NAND44 (I281, G86, G20), DFF1 (G11, G37), NAND16 (I201, G13, I200), NAND46 (G22, G95, I302), NAND34 (G64, I237, I235), NAND41 (G69, I247, I246), NAND7 (G14, I210, G51), AND7 (G100, G104, G105), NOT13 (G74, G22), NOR33 (G88, G93, G89, G152), NOR6 (G98, G33, G32), NAND39 (I226, G61, I227), NAND48 (I271, G82, I273), NOT53 (G82, G79), NOT11 (G21, G144), NAND27 (I235, G16, G64), NOR20 (G79, G93, G75, G74), NOT24 (G18, G53), NOR21 (G77, G78, G79, G95, G76), NOT26 (G76, G19), NAND32 (I225, I227, G60), NOT4 (G11, G34), NOT41 (G139, G152), NOT12 (G32, G14), NAND36 (I245, G68, I247), NOR19 (G77, G79, G90, G76), OR2 (G19, G137, G20, G136), NOT29 (G28, G119), NOR13 (G53, G54, G97, G57), NOT28 (G27, I336), NOT1 (I372, G0), DFF8 (G18, G70), NAND22 (G44, I191, I192), NOT49 (G46, G48), NOR2 (G16, G17, G54, G15), NOT40 (G99, G152), NOR27 (G59, G97, G152, G58), NOT44 (G103, G106), NOR25 (G112, G116, G115), NOR28 (G152, G63, G62, G97), DFF9 (G80, G19), NAND12 (G143, G151, G20, G139, G144), AND13 (G165, G164, G166), NOT61 (G91, G89), DFF7 (G17, G66), DFF12 (G92, G22), AND2 (G150, G124, G139, G22), AND11 (G161, G163, G162, G165), NOR9 (G31, G57, G98), NAND19 (I211, I210, G14), AND1 (G121, G122, G24), NAND33 (G16, I235, I236), NOT35 (I182, I180), DFF15 (G25, G109), NAND57 (I293, G91, I292), OR10 (G160, G158, G31), NAND29 (I255, G18, G72), NAND58 (G96, I304, I303), NAND37 (I255, G18, I256), AND4 (G126, G21, G139), NOT21 (G143, G24), NAND3 (G142, G121, G135, G136, G19), NOT36 (I392, G168), NOT8 (G20, G135), NOR16 (G151, G114, G150), NOT57 (G69, G67), NOT50 (G162, I105), NOR15 (G125, G126, G110, G124, G127), NOR5 (G34, G51, G35, G36), NOT55 (G59, G61), NOT43 (G157, G160), NAND24 (G120, G149, G162), NAND8 (G128, G120, G150), OR7 (G145, G20, G152, G142, G19), OR12 (G144, G23, G131, G129, G22), NAND42 (I256, I257, G73), AND3 (G20, G125, G19, G139), NOT16 (G55, G15), NAND4 (G12, I190, G43), NOT33 (I318, G106), NAND54 (I302, G95, I304), NAND13 (G146, G117, G147, G145), NAND6 (I200, G13, G47), NAND31 (I226, G15, I225), NAND45 (G21, G90, I291), NAND18 (G130, G131, G149), AND6 (G154, G159, G158), NAND26 (I225, G60, G15), NOR26 (G113, G164, G163), NOT25 (I324, G26), NOT46 (G57, G60), NOT2 (I382, G1), NAND55 (I273, I272, G83), NAND2 (G129, G19, G135), NOT59 (G83, G81), NOT39 (G118, I336), NOT27 (G150, G19), DFF6 (G16, G62), DFF16 (G26, G110), OR9 (G147, G152, G144), NOR8 (G152, G143, G130).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s510.hg','% Extracted by MS from file s510.bench: 217 atoms, 236 variables AND6 (I1044_1, cnt284, I70), NOR4 (st_3, st_5, I511), NAND29 (I56, I667, I274), NAND6 (st_2, I58, I658), NAND8 (I57, st_3, I574), NAND34 (I958_2, I230, I958_1), NAND25 (I583, I390, st_0), AND17 (I1116_1, I603, I95), OR23 (I606, I903_1, I742), NAND15 (I56, st_0, I742), NOR53 (I1055_2, I1055_1, I821), NOR44 (I988_1, I371, I68), NOR36 (I531, I827, I1062_1), NOR46 (I954_1, I217, I954_2), AND24 (I495, I940_1, I60), NAND39 (I917_1, pclr, I917_2), AND34 (I1085_2, I216, I61), NAND9 (I587, I498, I511), AND21 (cnt45, I954_2, I104, I587), NOR37 (I798, csm, I555), NOT20 (I494, I495), NAND40 (I326, I982_1, I61), NAND59 (I821, I2, I900_1), NOR55 (I887, I1113_1, I874), AND1 (I936_2, cnt272, st_2), AND7 (I943_1, I578, st_3), DFF5 (I6, st_1), NOR16 (I946_1, I946_2, I209), DFF4 (I5, st_2), NOR39 (I1102_1, I1102_2, I551, I877), NOR11 (I663, st_1, I58), NOT13 (I554, I555), OR25 (I531, I975_1, I483), NAND60 (I831, I1099_1, I863, I874), NOR25 (I554, I574, st_5, I787), NOT8 (I58, st_3), OR14 (I962_2, I78, I466), NOR2 (st_2, I587, st_1), OR16 (I1099_1, I209, I506), NOT19 (I798, I799), NOT30 (I346, I347), OR12 (I570, I921_1, I494), NAND47 (I390, cclr, I877, I486, I546), NOR20 (I594, I458, I463), AND28 (I954_1, cnt509, I567, st_5), NOT27 (I487, I486), NAND53 (I928_1, I841, cblank), NAND7 (I58, I595, I814, cnt21), AND33 (I58, I1055_2, I204), AND19 (I950_1, cnt45, I455), OR15 (I1095_1, cnt13, I506), NOR43 (I841, I799, I1077_1), NOR30 (I943_1, I207, I595), NOR7 (I547, I61, st_2), NOT17 (I666, I667), DFF1 (I2, st_5), NAND16 (I618, I69, cnt44), NAND18 (I57, I494, I547), NAND3 (cnt284, pcnt17, I490), NAND30 (I57, I606, I95), NOR32 (I259, I967_1, st_0), NOT26 (I531, I530), NOR5 (st_1, st_5, I739), NAND51 (I903_1, I3, I903_2, I823), NAND21 (I58, I535, I506), NOR12 (I551, I57, I61), NAND31 (I985_1, I346, I463), NOR1 (st_0, st_1, I555), AND16 (I1120_1, I618, I795), NAND37 (cnt10, I710, I467), OR11 (st_5, I917_1, I494, I458), NAND23 (I104, I56, I933_1), AND11 (I551, I60, I1106_1), NAND20 (st_3, I535, I466), NOR41 (I615, I855, st_3), NOR31 (I95, I779, st_4, I638), OR20 (I1095_2, I578, I475), AND4 (I936_1, I59, cnt591), NAND54 (I266, I4, I270, I274, I278), NOR24 (I574, I531, I59), NOR38 (I213, I950_2, I950_1), NOT14 (I591, I590), NAND4 (I61, I578, st_1), NOR50 (I1123_1, I872, I347, I899), OR22 (I56, I900_1, I207), NAND36 (I539, I298, I574), AND8 (I675, I1102_2, I56), NOT32 (I217, I216), NOR8 (I675, st_1, I61), OR1 (cnt21, st_0, I1038_1), NOR28 (I638, I747, I1044_1), OR21 (I603, I495, I970_1), NOT28 (I606, I607), NAND2 (I458, st_1, st_3), OR5 (I933_1, I58, I57), OR7 (cnt284, I642, I958_2), NAND5 (I61, I666, st_3), AND2 (cnt10, st_5, I946_1), AND32 (st_4, I1113_1, I234), DFF2 (st_4, I3), AND26 (I698, I988_1, I694), NAND42 (I615, st_3, I270), OR17 (I482, I917_2, I590), NOR13 (I583, I60, I511), AND14 (I1055_1, st_0, I570, st_2), AND9 (I671, I1059_1, st_5), NAND35 (I1092_1, I870, I566), NAND57 (csync, I924_1, I881, I924_2), NOT11 (I69, pcnt12), NOR48 (I1116_1, I889, I1116_2, I870), NOR14 (I61, I56, I603), OR2 (I73, pcnt27, I985_1), NAND44 (I1095_1, I1095_2, I872, I774), AND20 (st_5, I455, I1102_1), AND15 (I535, I1062_1, I598), NAND38 (I714, I567, I1038_1), DFF3 (I4, st_3), AND3 (I946_2, st_4, john), NAND61 (I778, I7, I887, I782), AND10 (I1071_1, I671, I551), OR27 (st_0, I530, I928_1), NOR3 (st_2, I595, st_0), NOR35 (st_2, I475, I615), NAND24 (I551, I58, I482), AND18 (I463, I950_2, cnt283), AND5 (I555, I1089_1, I59), OR28 (I530, I1110_1, I61), NOT24 (I567, I566), NOT1 (I68, cnt44), OR29 (st_0, I924_1, I731), NOR29 (I546, I60, I539), NOT4 (I73, cnt567), NOR54 (I863, I1085_1, I1085_2), NAND26 (I642, I834, I1068_1), AND23 (I1106_2, I543, I57), NAND45 (I266, st_1, I970_1), NOR10 (I458, I671, I59), AND30 (I1116_2, I230, I61), AND22 (I490, I1081_1, I58, I543), NOR23 (I658, I56, I559), OR18 (I982_1, I487, I559), NOT31 (I205, I204), OR24 (I73, I962_1, I462), OR9 (I903_2, I58, I478), NOR51 (I1065_1, I831, I371), NAND50 (I282, st_1, I978_1), OR10 (I478, st_4, I1092_1), NAND58 (I895, I6, I909_1, I899), NAND12 (I57, I474, I56), NAND1 (st_1, st_2, I590), OR8 (I924_2, I666, I474), NAND17 (I478, I739, I547), NOT9 (st_4, I57), NAND33 (I559, I782, I67, I675), NAND10 (I638, st_0, I511), NAND56 (I827, I298, I282, I889, I5), NAND32 (cnt284, I455, I810, pcnt6), AND27 (I130, I1085_1, I787), NOR47 (I1081_1, I1081_2, I861), NOR22 (I554, I455, I658), NOT2 (I67, cnt261), NAND48 (I213, I814, I234, I710, I714), NAND22 (st_2, I663, I566), AND13 (I57, I498, I967_1), NAND55 (I1110_1, I326, I884, I861), NOT23 (I130, I131), NOT12 (pcnt17, I70), NOR42 (I940_1, I563, I205), NOR18 (st_2, I578, I795, st_3), NAND49 (I278, I975_1, I60), AND12 (I663, I1123_1, I551), NOR9 (I590, I535, st_0), NOR26 (I487, st_4, I498), NAND14 (I598, I56, cnt13), NAND43 (I1074_1, I530, I838), NOT15 (I594, I595), NOT21 (I466, I467), NAND11 (I642, I739, st_2), NAND52 (vsync, I867, I855, I914_1), NOR33 (I487, I1071_1, I837), NOR45 (I583, I731, I607), NOT7 (st_2, I59), NOT29 (I779, I778), NOR17 (I56, I578, I563), OR19 (I546, I475, I1074_1), NOT3 (I78, cnt511), NAND28 (I694, I57, I795), OR4 (I1068_1, I590, st_4), OR6 (I57, I958_1, I59), NOR27 (I742, I543, I590), NOT6 (st_1, I60), AND25 (I1077_1, I539, I104), NOR21 (I936_1, I936_2, I131), NOR40 (I823, I259, I1059_1), NOT25 (I483, I482), AND29 (I1081_2, I483, st_2), OR13 (I909_1, I627, I466), NOR34 (I1089_1, I834, I867), NAND13 (I458, I56, I570), OR3 (I914_1, I61, I60), NOT16 (I547, I546), NOR19 (I587, I591, I95), NOR15 (I799, I56, I58, I59), NOT22 (I462, I463), NAND46 (I962_1, I962_2, I232, I810), NOT10 (st_5, I56), NOT18 (I475, I474), NAND27 (I698, I563, I59), NAND41 (I837, I921_1, pc), NOR52 (I1120_1, I895, I884), DFF6 (st_0, I7), NOR6 (I78, I627, pcnt241), NOT5 (I61, st_0), AND31 (I232, I475, I1065_1), NAND19 (I458, I774, I547, st_5), NOR49 (I838, I881, I1106_1, I1106_2), OR26 (I978_1, I483, I747).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s526.hg','% Extracted by MS from file s526.bench: 214 atoms, 217 variables NOT22 (I285, G147), AND8 (G45, G122, G59), AND35 (G123, G122, G124, G120), AND34 (G16, G118, G117, G119, G116), NOT5 (G15, G85), NAND22 (G189, G197, G161, G162, G160), AND37 (G140, G20, G142, G141, G138), NOT24 (I288, G148), AND44 (G184, G177, G170), NOR33 (G196, G194, G197), NOR24 (G138, G139, G137, G211), NOT10 (G112, G19), NOR26 (G170, G193, G169, G167, G171), NAND16 (G33, G130, G32), OR14 (G132, G131, G134, G211), DFF11 (G115, G20), AND1 (G34, G122, G123), NOT11 (G116, G17), NOR17 (G109, G114, G106, G110, G111), OR2 (G72, G33, G12), DFF19 (G194, G28), NOT1 (G59, G211), NOR9 (G84, G87, G88), OR7 (G50, G17, G16), AND7 (G44, G94, G59), NOR20 (G57, G114, G58), NOT47 (I362, G1), NAND5 (G74, G75, G69), NOT20 (G22, G145), NAND13 (G134, G127, G133), DFF17 (G26, G183), AND25 (G107, G91, G90, G92, G10), NOT21 (I285, G23), NOR7 (G39, G73, G38, G40, G41), OR19 (G172, G27, G153), NOT27 (G23, G168), NOT15 (G131, G21), AND18 (G90, G15, G10, G76), NOT42 (I351, G205), AND51 (G193, G18, G192), AND42 (G13, G156, G163, G172), OR24 (G161, G13, G20), NOT2 (G65, G12), NOT46 (I359, G211), AND45 (G172, G184, G171), OR12 (G75, G211, G73, G72), AND36 (G124, G121, G125), NAND18 (G164, G189, G178, G165, G166), NOT14 (G126, G59), AND15 (G17, G112, G56), NOR25 (G142, G13, G136), NOR12 (G45, G95, G44), NAND10 (G53, G118, G122), NOT3 (G72, G13), DFF1 (G60, G10), AND43 (G169, G168, G13), AND47 (G12, G176, G177), AND30 (G123, G104, G122, G103), NOT7 (G16, G94), NOR14 (G97, G47, G46), NOT13 (G124, G20), NAND7 (G14, G11, G10, G86), OR3 (G83, G90, G107, G42, G85), DFF12 (G21, G127), NOR10 (G93, G92, G95, G89), NOR3 (G60, G211, G10), NOT8 (G18, G104), NOT19 (G141, G29), OR11 (G71, G74, G125, G211, G70), AND56 (G212, G210, G30), OR15 (G12, G149, G20, G21, G177), AND12 (G59, G18, G52), NOT6 (G90, G14), OR8 (G53, G85, G14, G83, G11), NOR32 (G143, G144, G193), NOT52 (I368, G214), DFF6 (G15, G84), NAND11 (G10, G90, G15, G107, G123), OR20 (G154, G184, G27), OR17 (G13, G151, G184), DFF8 (G17, G96), OR16 (G150, G25, G184), AND3 (G123, G122, G36), AND26 (G94, G122, G123, G93), NOT31 (G180, G25), NOT35 (I340, G25), OR9 (G211, G71, G63, G64, G67), AND5 (G39, G21, G65), NOT36 (I340, G198), NOR30 (G185, G155, G156), AND16 (G16, G57, G17, G59, G18), AND38 (G146, G139, G145), AND13 (G54, G17, G104), AND14 (G18, G55, G116), AND39 (G141, G143, G140, G20, G142), NOT33 (G193, G189), DFF2 (G11, G61), DFF3 (G12, G62), NOT49 (I365, G27), NOT12 (G122, G30), NOT45 (I359, G0), OR5 (G48, G94, G122, G112, G18), NOR31 (G188, G192, G191), AND55 (G208, G207, G209), NOR23 (G124, G125, G132, G34), AND10 (G47, G116, G18), OR6 (G49, G94, G116, G122), NOR27 (G173, G178, G175, G176), NAND17 (G29, G135, G146, G140, G142), OR27 (G13, G172, G163, G165), OR25 (G21, G12, G162), AND21 (G14, G10, G80, G11), AND29 (G102, G118, G17, G16, G18), OR23 (G160, G13, G184), AND4 (G123, G38, G122), NOT16 (G135, G20), NOT32 (G12, G184), NOT43 (G207, G212), AND28 (G99, G123, G116, G122), AND50 (G190, G189, G191), NAND14 (G116, G128, G16), AND27 (G107, G10, G108, G97, G98), AND31 (G109, G107, G108, G113, G10), OR1 (G30, G32, G31), DFF5 (G14, G79), AND24 (G85, G87, G86), NOR11 (G94, G85, G91), DFF10 (G19, G106), NOR35 (G210, G206, G211, G209), AND52 (G195, G13, G196), NAND1 (G37, G104, G116, G41, G16), AND19 (G77, G11, G10), AND6 (G12, G40, G131), AND2 (G15, G35, G90, G10, G107), NOR6 (G71, G30, G35), AND17 (G59, G19, G58), NOT28 (G172, G21), AND22 (G83, G81, G90), NOT51 (G28, I368), OR18 (G152, G12, G21, G163), NAND6 (G70, G12, G72, G20, G21), NOT23 (I288, G24), NAND20 (G158, G159, G187), AND41 (G21, G26, G13, G155), OR28 (G172, G166, G24, G177), AND33 (G30, G113, G16, G111), AND23 (G90, G107, G82), OR10 (G68, G66, G211, G65), AND32 (G110, G112, G122, G123), NOR19 (G55, G56, G113, G54), OR4 (G11, G14, G83, G43), NOT38 (I343, G199), AND49 (G185, G184, G189, G186), NOR5 (G131, G36, G125, G124, G66), NOR1 (G85, G31, G14, G11, G83), NOT30 (G177, G13), NOR28 (G181, G179, G182), AND48 (G180, G181, G13, G21), DFF21 (G206, G30), DFF16 (G25, G179), NAND2 (G62, G68, G67), OR21 (G26, G158, G184, G177, G193), OR26 (G177, G164, G21, G12, G20), NAND8 (G88, G59, G43, G42), AND20 (G78, G107, G83), DFF20 (G200, G29), NOT50 (I365, G213), NAND4 (G21, G19, G64, G20, G65), NOT39 (G201, G205), OR13 (G128, G133, G130, G211, G129), NOT29 (G174, G24), OR22 (G159, G157, G189), NOT37 (I343, G26), NOR29 (G187, G183, G186), AND46 (G12, G175, G174), NOR4 (G211, G61, G76, G77, G78), NOT26 (G163, G20), NOT34 (G28, G195), NOR34 (G211, G204, G200, G203), NOR2 (G124, G112, G37), NAND9 (G100, G50, G49, G48, G59), DFF13 (G22, G137), NOT18 (G140, G21), DFF7 (G89, G16), AND40 (G145, G144, G146), AND54 (G205, G29, G204), NOT40 (G29, G202), NOR16 (G105, G51, G52), NAND3 (G116, G63, G16, G104), DFF14 (G23, G167), NOT48 (I362, G212), NOR13 (G96, G99, G98, G100), NOT17 (G136, G12), DFF18 (G27, G188), NOR18 (G108, G94, G85, G14), NOT4 (G10, G83), NAND19 (G150, G149, G189, G151, G182), NAND12 (G16, G104, G125, G116, G19), NAND15 (G20, G131, G129, G19, G104), NOR22 (G18, G124, G112, G117), NOT25 (G18, G157), DFF9 (G18, G101), NOT9 (G107, G11), DFF15 (G173, G24), NOT41 (G2, I351), NOR15 (G103, G101, G105, G102), NAND21 (G152, G153, G190, G13, G154), NOR8 (G82, G80, G81, G211, G79), AND11 (G16, G17, G59, G51), DFF4 (G69, G13), NOR21 (G120, G119, G121, G126, G115), AND9 (G112, G46, G116), AND53 (G201, G202, G203), NOT44 (G30, G208).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s5378.hg','% Extracted by MS from file s5378.bench: 2958 atoms, 2993 variables NOT412 (I980, n1079gat), NOT139 (I314, n263gat), NOT1013 (n1548gat, I2721), DFF5 (n846gat, n2793gat), NOT325 (n65gat, I753), NOT1127 (n2004gat, n1929gat), NOT354 (n951gat, I837), NOT719 (n1134gat, I1874), DFF73 (n1035gat, n2918gat), DFF18 (n2470gat, n2319gat), NOR727 (n420gat, n893gat, n894gat), NOT1775 (n3152gat, I4798), NOR750 (n419gat, n1000gat, n1252gat), DFF39 (n2790gat, n618gat), NOT1370 (n3061gat, I3841), OR117 (n1784gat, I2925, n1633gat, n1785gat), NOT1537 (I4352, n2816gat), OR44 (n2356gat, I1585, I1584, n2214gat), NOT842 (n2575gat, I2228), NOR658 (n879gat, n1003gat, n420gat), NOT1225 (I3429, n2266gat), NOR44 (n477gat, n483gat, n484gat, n480gat), NOR26 (n1217gat, n1220gat, n1221gat, n1223gat), NOT1018 (n2059gat, n1785gat), NOT1297 (n2125gat, n2123gat), NOT1709 (I4699, n3119gat), NOT731 (I1903, n1043gat), NOT589 (I1453, n683gat), NOT529 (n78gat, n219gat), NOT1416 (I3962, n2830gat), NOR614 (n1677gat, n1458gat, n1532gat), NOT1155 (I3235, n2238gat), NOR266 (n2610gat, n2607gat, n2604gat, n2611gat), NOT1201 (n2037gat, n2035gat), NOT441 (n2468gat, n2466gat), NOT192 (I426, n2780gat), NOT502 (I1204, n829gat), OR223 (n2761gat, n1031gat, n2325gat), NOR117 (n716gat, n717gat, n713gat, n719gat), NOT378 (n2852gat, n2853gat), NOR639 (n740gat, n2723gat, n415gat), NOT1717 (I4711, n3123gat), NOT1239 (n2200gat, n2078gat), DFF98 (n3031gat, n2270gat), NOT1062 (I2885, n2091gat), NOR673 (n621gat, n1175gat, n1006gat), NOT370 (n2846gat, n2847gat), NOR286 (n1153gat, n566gat, n1414gat), NOT1497 (n2286gat, n1978gat), NOT350 (n2734gat, n2736gat), NOT1596 (n2757gat, I4524), NOR322 (n1440gat, n1322gat, n1439gat), OR227 (n2246gat, n2749gat, n1010gat), NOT801 (I2112, n226gat), NOT666 (n2153gat, n2155gat), NOR207 (n1287gat, n1284gat, n1195gat), NOT1358 (I3801, n3059gat), NOT1031 (n1865gat, n1866gat), NOT726 (n1208gat, I1894), NOR56 (n1501gat, n1448gat, n1500gat), NOT1767 (n3148gat, I4786), NOT268 (I642, n163gat), NOT296 (I698, n906gat), NOT413 (n1056gat, I980), DFF107 (n2557gat, n2061gat), NOT293 (n846gat, n844gat), NOT149 (n2736gat, I337), NOT1168 (n3020gat, I3287), NOR477 (n1845gat, n1846gat, n1893gat), NOR506 (n1896gat, n1973gat, n1971gat), NOT373 (n1293gat, I880), NOT1578 (I4492, n2681gat), NOT752 (n2516gat, I1961), NOR405 (n1698gat, n1707gat, n1696gat), NOT548 (n816gat, n814gat), NOT1247 (n1886gat, I3465), NOT554 (n678gat, n680gat), NOR237 (n227gat, n231gat, n230gat, n224gat), OR237 (n1032gat, n2054gat, n2798gat), NOT1741 (I4747, n3135gat), NOT142 (I320, n2777gat), NOT1226 (I3429, n2265gat), NOR613 (n1459gat, n1458gat, n1510gat), NOR730 (n1084gat, n926gat, n1087gat), NOT1513 (n523gat, n639gat), NOT1141 (I3174, n1898gat), NOR228 (n132gat, n364gat, n560gat), NOR58 (n1446gat, n1448gat, n1620gat), NOR530 (n453gat, n372gat, n452gat), OR159 (n2929gat, n974gat, n973gat, n870gat), DFF46 (n3062gat, n830gat), NOR668 (n1293gat, n1111gat, n1099gat), NOT924 (n2628gat, n2630gat), NOT623 (I1550, n2343gat), NOT166 (I375, n41gat), NOT798 (n322gat, I2109), OR214 (n2948gat, n1089gat, n1097gat, n991gat, n1087gat), NOT251 (n2722gat, I591), NOT1189 (n3030gat, I3318), NOR55 (n1113gat, n701gat, n393gat), NOT693 (n1070gat, n1072gat), NOT1043 (n1549gat, I2832), OR4 (n362gat, n2889gat, n423gat), NOR358 (n1435gat, n1591gat, n1528gat), NOT444 (n2786gat, n2784gat), NOT994 (n1436gat, n1435gat), NOT772 (I2032, n776gat), OR236 (n2799gat, n849gat, n2050gat), OR187 (I4144, n1786gat, n1633gat, n1838gat), NOR275 (n2504gat, n2500gat, n2655gat, n2508gat, n2656gat), NOR259 (n2268gat, n299gat, n2338gat), OR234 (n739gat, n2709gat, n1841gat), NOR698 (n1112gat, n1094gat, n583gat), NOT806 (n227gat, I2130), NOT435 (I1028, n858gat), NOR476 (n1845gat, n1958gat, n1847gat), NOT1388 (n2881gat, n380gat), NOT1418 (n2590gat, n2592gat), OR39 (n686gat, n688gat, n689gat, n687gat, n690gat), NOT1296 (I3587, n2124gat), NOR172 (n2470gat, n2239gat, n1935gat, n1934gat), NOR274 (n2617gat, n2615gat, n2619gat), NOT1068 (I2915, n1740gat), NOT1203 (n2099gat, n2097gat), NOT668 (n2341gat, n2355gat), NOR701 (n926gat, n983gat, n984gat), NOT987 (n1419gat, n1353gat), NOR164 (n293gat, n15gat, n637gat, n17gat), NOT1021 (n1849gat, n1784gat), NOT1704 (n2737gat, I4693), NOT1754 (n2755gat, I4768), NOR444 (n2307gat, n2660gat, n2663gat, n2586gat), NOT222 (n1448gat, n1376gat), NOT171 (n2674gat, I381), NOR159 (n572gat, n575gat, n576gat, n569gat), NOT1126 (n1726gat, n1790gat), NOT279 (I661, n845gat), OR138 (n1710gat, n1630gat, n2990gat), NOR621 (n1602gat, n1760gat, n1681gat, n2985gat), NOT190 (I423, n3068gat), NOR53 (n724gat, n1377gat, n721gat), NOT153 (n336gat, I351), NOT193 (I426, n2779gat), NOT1673 (n76gat, n82gat), NOR208 (n1269gat, n1196gat, n1285gat), NOT1606 (n2745gat, I4542), NOT54 (n1640gat, n1639gat), OR184 (n2290gat, n2443gat, n2214gat, I4023), NOT1496 (n2739gat, n2743gat), NOT1324 (I3691, n152gat), NOT113 (n754gat, I253), NOT747 (n855gat, n642gat), NOT1263 (n3043gat, n1960gat), DFF9 (n2793gat, n726gat), NOT858 (I2257, n2415gat), NOT533 (n188gat, n288gat), NOR717 (n420gat, n897gat, n896gat), NOR580 (n1698gat, n1544gat, n1613gat), NOT618 (n194gat, n187gat), NOT8 (I11, n3093gat), NOR254 (n2583gat, n2582gat, n2585gat), NOR132 (n2784gat, n79gat, n78gat), NOT340 (n2839gat, I796), NOT1406 (I3945, n2696gat), NOT597 (I1472, n694gat), NOR623 (n2862gat, n520gat, n374gat), NOT308 (n402gat, n400gat), NOT853 (I2251, n2207gat), NOR285 (n2081gat, n1415gat, n2359gat), NOR752 (n1028gat, n455gat, n879gat), NOT789 (n371gat, n1725gat), NOT907 (n2557gat, I2394), DFF158 (n152gat, n705gat), NOT311 (n396gat, I729), DFF171 (n1927gat, n1748gat), NOR434 (n1726gat, n2992gat, n2986gat, n2991gat), NOT944 (n312gat, n1150gat), DFF11 (n271gat, n2732gat), NOT1381 (n255gat, I3882), OR42 (n2462gat, n2466gat, I1516, I1515), NOR219 (n785gat, n786gat, n784gat, n780gat), DFF153 (n2123gat, n2121gat), NOT925 (n2628gat, I2433), NOT124 (n2906gat, n747gat), NOR688 (n490gat, n1006gat, n904gat), NOR376 (n1735gat, n1793gat, n1792gat), NOT1561 (I4452, n2828gat), NOT1602 (I4536, n2750gat), NOT210 (n485gat, I461), NOT721 (n1207gat, I1877), NOR152 (n447gat, n2836gat, n111gat), NOT1050 (n2403gat, I2843), NOT574 (I1407, n594gat), NOR177 (n2530gat, n2482gat, n2486gat, n2480gat), NOT1001 (I2672, n2142gat), NOT1466 (I4129, n3097gat), OR208 (n1324gat, n2961gat, n1375gat), NOT1481 (n1595gat, I4185), NOT1149 (n2309gat, n2307gat), NOR441 (n1476gat, n1590gat, n1858gat), DFF161 (n463gat, n818gat), NOT1695 (I4678, n3112gat), NOT1286 (n2349gat, n2215gat), NOT866 (I2271, n2201gat), NOT1763 (n3146gat, I4780), NOT1472 (n2765gat, I4138), NOT1139 (n1476gat, n1409gat), NOT532 (n179gat, n287gat), NOT45 (I100, n2794gat), NOT1650 (n2799gat, I4608), NOT1569 (I4478, n2803gat), NOT1224 (n2266gat, n2264gat), NOR105 (n1058gat, n1052gat, n1059gat, n1055gat), NOR563 (n254gat, n242gat, n241gat), NOT757 (n852gat, n854gat), NOR428 (n1670gat, n1668gat, n1742gat, n1669gat), NOR526 (n78gat, n182gat, n212gat), NOT688 (I1786, n1071gat), NOT1698 (I4684, n2689gat), NOT448 (n616gat, n618gat), NOT1736 (n2821gat, I4741), NOT1611 (n2741gat, I4554), NOR424 (n1659gat, n1649gat, n1730gat, n1560gat), NOT456 (I1085, n617gat), NOT795 (n2876gat, I2094), NOT482 (n706gat, I1155), NOT230 (I509, n2730gat), NOT108 (I243, n2869gat), NOT587 (n684gat, I1450), NOR694 (n1111gat, n1092gat, n1147gat), NOR331 (n2217gat, n2290gat, n2220gat), NOR300 (n1157gat, n1158gat, n983gat), OR76 (n120gat, n122gat, n123gat, n121gat, n124gat), NOR372 (n1858gat, n1635gat, n1796gat), NOT209 (n339gat, I461), NOR485 (n1855gat, n2988gat, n2147gat), NOT910 (n2616gat, I2400), NOT1267 (n3044gat, I3504), NOT1386 (I3904, n148gat), NOR39 (n1014gat, n1019gat, n1018gat, n1020gat), NOT572 (n818gat, n820gat), NOR749 (n1199gat, n2962gat, n1252gat), NOT1453 (n1455gat, I4105), NOR323 (n1426gat, n2011gat, n1591gat), NOT559 (n572gat, I1360), NOT457 (n499gat, I1085), NOR507 (n2559gat, n2437gat, n2999gat), NOT880 (I2324, n2649gat), OR65 (n2891gat, n368gat, n656gat, n795gat), NOT1173 (n2452gat, n1699gat), NOT1003 (I2684, n2061gat), OR27 (n711gat, n709gat, n712gat, n713gat, n710gat), NOR550 (n772gat, n2842gat, n111gat), NOT781 (n659gat, n657gat), NOT615 (n2665gat, I1516), NOT1506 (n406gat, n516gat), NOT1492 (n2751gat, I4222), NOT1063 (I2885, n2090gat), NOR303 (n1307gat, n1156gat, n985gat), NOT204 (n701gat, I453), NOT736 (n1201gat, n1268gat), NOT471 (I1121, n733gat), NOT1431 (n2478gat, n2579gat), NOR141 (n771gat, n111gat, n2838gat), NOR693 (n926gat, n1150gat, n1152gat), NOR683 (n981gat, n873gat, n926gat), NOR183 (n1701gat, n3023gat, n1700gat), NOT35 (n402gat, I76), NOR597 (n1427gat, n1685gat, n1600gat), NOR481 (n2437gat, n2056gat, n2387gat), NOT1375 (n469gat, I3867), NOR575 (n287gat, n186gat, n288gat, n189gat), OR58 (n2912gat, n762gat, n652gat), NOR514 (n89gat, n88gat, n2784gat), NOT1456 (n2980gat, n1505gat), DFF29 (n1068gat, n2914gat), NOT434 (n1228gat, n858gat), NOT445 (n746gat, n743gat), NOT804 (I2127, n317gat), NOT764 (I1999, n784gat), OR114 (I2832, n1884gat, n1784gat, I2831), NOT744 (n1184gat, I1927), NOR154 (n691gat, n693gat, n692gat, n687gat), NOT1623 (n1382gat, n1451gat), NOT1443 (I4055, n1748gat), NOT1378 (I3876, n3062gat), NOT869 (I2275, n2419gat), NOR347 (n583gat, n1603gat, n1161gat), NOT1574 (n2678gat, I4485), DFF14 (n842gat, n2673gat), NOT564 (I1385, n820gat), NOT1160 (n204gat, n827gat), NOR604 (n2765gat, n1818gat, n1935gat, n1759gat), NOT1048 (n2405gat, n2407gat), OR115 (n1633gat, I2889, n1784gat, n1884gat), NOT1197 (I3339, n1774gat), NOT1006 (I2696, n2139gat), NOT667 (n2343gat, n2341gat), NOT249 (n361gat, n293gat), OR55 (n646gat, n2907gat, n641gat), NOT1624 (n2187gat, n1453gat), NOT402 (n865gat, I955), NOR77 (n57gat, n60gat, n63gat, n64gat), NOR718 (n837gat, n1262gat, n1006gat), OR97 (n1250gat, n1103gat, n2954gat), NOR224 (n450gat, n2846gat, n851gat), NOT1283 (n2997gat, n2058gat), NOT964 (n1438gat, n1437gat), NOR148 (n587gat, n593gat, n592gat, n591gat), OR22 (n439gat, n443gat, n2894gat), OR174 (n2710gat, n1885gat, n69gat), NOT180 (n842gat, n840gat), NOR202 (n1274gat, n1275gat, n1270gat, n1276gat), NOT1129 (I3143, n2592gat), NOR582 (n1683gat, n1869gat, n1586gat), NOT1202 (n2025gat, n2023gat), NOT1369 (n2899gat, I3841), NOR737 (n419gat, n1263gat, n1115gat), DFF115 (n2201gat, n2347gat), NOT1234 (n1886gat, n1897gat), NOT82 (n2859gat, n2861gat), NOT1343 (n1700gat, n1430gat), NOT631 (n2205gat, n2214gat), NOT1517 (n629gat, n741gat), DFF127 (n1836gat, n2182gat), NOR556 (n151gat, n139gat, n254gat, n253gat), NOR670 (n995gat, n1112gat, n823gat), NOT24 (n673gat, I44), NOT1331 (I3703, n3055gat), NOT327 (n3090gat, I768), NOR464 (n1855gat, n2057gat, n2049gat), NOT1663 (n1086gat, n1870gat), NOT1280 (I3530, n2396gat), NOT1440 (n2537gat, n2538gat), NOT948 (n559gat, n875gat), NOT42 (n1553gat, n1616gat), DFF103 (n1625gat, n1834gat), DFF119 (n1392gat, n1496gat), NOT1221 (n2253gat, n2189gat), NOT1312 (n2438gat, n2333gat), NOT1036 (n2345gat, n1988gat), NOR720 (n1123gat, n1071gat, n1251gat), NOR69 (n915gat, n911gat, n914gat, n908gat), NOT1033 (I2785, n2406gat), DFF170 (n1391gat, n1336gat), DFF120 (n1685gat, n2091gat), NOR765 (n13gat, n14gat, n2720gat), NOT519 (n728gat, n405gat), NOR388 (n1798gat, n1921gat, n1920gat, n1864gat), NOT1508 (n525gat, n290gat), NOR523 (n378gat, n375gat, n235gat), NOT493 (I1178, n718gat), NOR48 (n48gat, n51gat, n45gat, n52gat), DFF150 (n2035gat, n2033gat), NOT1769 (I4789, n3149gat), NOT779 (I2044, n775gat), NOR180 (n1778gat, n1779gat, n3026gat), NOT1637 (n929gat, n850gat), OR175 (n1889gat, n2704gat, n11gat), NOR417 (n1570gat, n1670gat, n1658gat, n1736gat), DFF93 (n3016gat, n2588gat), NOT857 (n2398gat, I2257), NOR226 (n2669gat, n852gat, n557gat), DFF177 (n1462gat, n1915gat), NOT675 (n855gat, n759gat), NOT560 (n824gat, I1371), NOT1565 (n628gat, n976gat), NOT1395 (n16gat, n564gat), NOT270 (n277gat, n279gat), NOT1012 (n1848gat, n1783gat), NOT841 (I2228, n2561gat), NOR281 (n1704gat, n1601gat, n2421gat), NOT390 (n1298gat, n1296gat), NOT1549 (I4409, n2938gat), NOT718 (I1874, n1135gat), NOT1521 (n632gat, n1123gat), NOR206 (n2672gat, n763gat, n93gat), NOT613 (n577gat, I1500), NOT982 (n1449gat, n1494gat), NOR71 (n910gat, n913gat, n914gat, n916gat), NOT353 (n860gat, I837), NOT1411 (I3954, n2683gat), NOT870 (n2409gat, I2281), NOR472 (n1855gat, n2200gat, n2195gat), NOT685 (n855gat, n760gat), NOT1123 (n1669gat, n1671gat), NOR255 (n2582gat, n2583gat, n2580gat), NOR111 (n943gat, n941gat, n937gat, n940gat), NOR570 (n1082gat, n375gat, n380gat), NOT1191 (n2257gat, n2189gat), OR63 (n1287gat, n1285gat, n2971gat), NOT1553 (n2932gat, n894gat), NOT1321 (n155gat, I3677), NOT1593 (I4518, n2761gat), DFF47 (n3056gat, n614gat), NOT1753 (n3141gat, I4765), NOR489 (n2210gat, n2151gat, n2401gat), NOT498 (n515gat, I1190), NOT822 (n34gat, I2169), NOR350 (n1603gat, n1291gat, n579gat), NOT69 (n1114gat, n1380gat), OR168 (n390gat, n2893gat, n391gat), NOT566 (n819gat, I1388), NOT1281 (I3530, n3048gat), DFF10 (n748gat, n2510gat), NOR235 (n227gat, n228gat, n222gat, n226gat), NOT228 (n1779gat, n1623gat), NOT815 (n312gat, n314gat), NOT874 (n2390gat, n2388gat), OR125 (n1563gat, n1650gat, n2986gat, n1649gat), NOR308 (n1703gat, n3028gat, n1705gat), NOT44 (n2794gat, I97), NOT30 (n396gat, n398gat), NOT1264 (n1887gat, n2138gat), NOR739 (n633gat, n631gat, n524gat, n523gat), NOR2 (n373gat, n648gat, n2669gat), NOR721 (n2967gat, n1259gat, n1251gat), NOR73 (n345gat, n348gat, n351gat, n352gat), NOR61 (n1828gat, n1935gat, n1816gat), NOT1190 (n2262gat, n2260gat), NOT1621 (I4566, n2690gat), NOT558 (n677gat, I1360), NOT407 (I963, n3079gat), NOT783 (I2049, n789gat), NOT1682 (I4660, n2801gat), NOR751 (n978gat, n455gat, n1029gat), NOR290 (n2284gat, n2285gat, n2306gat, n2356gat), NOR356 (n1354gat, n1530gat, n1591gat), NOT1282 (n2052gat, n2393gat), NOT642 (n2541gat, n2543gat), OR222 (n2762gat, n1028gat, n1782gat), OR219 (n2962gat, n1176gat, n1173gat), NOR272 (n2616gat, n2617gat, n2619gat), NOR578 (n186gat, n82gat, n12gat), NOT725 (I1894, n1044gat), OR162 (n975gat, n969gat, n2925gat, n972gat), NOT1065 (n1552gat, n1550gat), NOT1325 (n151gat, I3691), DFF84 (n659gat, n2891gat), OR56 (n2970gat, n1383gat, n1327gat), NOT1238 (n2990gat, n1711gat), NOT1721 (n3125gat, I4717), NOT1161 (n2093gat, n2095gat), NOT1423 (n1756gat, n1683gat), NOR703 (n1267gat, n1006gat, n613gat), OR169 (n1083gat, n1077gat, n2926gat), NOT312 (I729, n352gat), NOT1383 (I3891, n2924gat), DFF166 (n832gat, n148gat), NOR278 (n1528gat, n1523gat, n1529gat), NOT1442 (n1334gat, n1336gat), OR107 (I2720, n1788gat, n1839gat, n1786gat), NOT1397 (n11gat, n12gat), NOR640 (n740gat, n2715gat, n521gat), NOT709 (n1224gat, n1226gat), NOT416 (n2843gat, I985), NOT427 (n1059gat, I1011), NOT1554 (n2936gat, I4429), NOR315 (n1765gat, n1832gat, n1831gat, n1878gat), NOT703 (n1280gat, n1282gat), NOT990 (n1300gat, n2963gat), NOT1430 (n2159gat, n1412gat), NOR38 (n265gat, n262gat, n266gat, n268gat), NOT27 (I47, n2783gat), NOT305 (n397gat, I718), NOT488 (n705gat, n707gat), DFF165 (n828gat, n470gat), NOR112 (n2723gat, n2716gat, n746gat), DFF27 (n2779gat, n275gat), NOR40 (n1018gat, n1021gat, n1015gat, n1022gat), OR225 (n2244gat, n2756gat, n1011gat), NOR488 (n2402gat, n2193gat, n2211gat), NOT1128 (n1869gat, n1871gat), NOR665 (n291gat, n292gat, n290gat), NOR755 (n1011gat, n898gat, n455gat), NOT304 (I718, n398gat), NOT313 (n275gat, n273gat), NOT214 (n162gat, n1013gat), NOR349 (n1303gat, n1247gat, n1355gat), NOT458 (n491gat, I1088), DFF60 (n3049gat, n2343gat), NOT1511 (n528gat, n521gat), NOT1510 (n416gat, n415gat), NOR684 (n702gat, n741gat, n890gat), NOT727 (n1135gat, n1133gat), NOT503 (n734gat, I1204), NOR385 (n1552gat, n1565gat, n1735gat), NOT859 (I2260, n2203gat), DFF24 (n2776gat, n165gat), NOR124 (n502gat, n496gat, n503gat, n499gat), NOT1518 (n633gat, n634gat), NOT1447 (n1403gat, n1402gat), NOT1680 (I4657, n2809gat), NOT836 (I2213, n2342gat), DFF75 (n2919gat, n1072gat), DFF32 (n2896gat, n1294gat), NOR462 (n2133gat, n2131gat, n2132gat), NOR342 (n1304gat, n1067gat, n1590gat), NOT476 (n834gat, I1138), NOT197 (I440, n480gat), NOT428 (n865gat, n863gat), NOT930 (n2660gat, n2655gat), NOT823 (n127gat, I2169), NOR354 (n1163gat, n1603gat, n882gat), NOR662 (n1009gat, n1255gat, n2943gat), NOR291 (n1481gat, n2011gat, n2081gat), NOT1030 (n1986gat, n2439gat), NOT365 (I858, n857gat), NOT411 (I977, n1079gat), NOT219 (n258gat, I480), OR109 (I2735, n1633gat, n1884gat, n1788gat), NOT1307 (n2558gat, n2559gat), NOT70 (n1628gat, n1621gat), NOR147 (n810gat, n813gat, n807gat, n811gat), NOT315 (I734, n353gat), NOT892 (n2612gat, I2372), OR141 (n1967gat, n2998gat, n2055gat), NOT1136 (n1401gat, n1396gat), NOT1675 (n1711gat, n1842gat), NOR240 (n128gat, n122gat, n129gat, n125gat), DFF4 (n919gat, n2670gat), DFF149 (n2266gat, n2493gat), OR79 (n2569gat, n2570gat, n2571gat, n2572gat, n2568gat), NOR7 (n1559gat, n1553gat, n1645gat, n1641gat), NOT1653 (n1032gat, n1118gat), NOT183 (I409, n720gat), NOT817 (n230gat, I2157), NOR93 (n792gat, n856gat, n2852gat), NOT672 (I1724, n2289gat), DFF70 (n1880gat, n3052gat), OR99 (n1161gat, n1246gat, n2958gat), NOR201 (n1205gat, n1211gat, n1209gat, n1208gat), NOT653 (n1762gat, I1683), NOT922 (n2541gat, I2428), NOR335 (n1609gat, n2082gat, n1607gat), NOT903 (n2489gat, n2487gat), NOR345 (n1353gat, n1306gat, n1351gat), NOT446 (n360gat, n294gat), NOT651 (n1543gat, n1606gat), NOT912 (n2550gat, I2403), OR45 (n1693gat, n2989gat, n1692gat), NOR579 (n336gat, n1599gat, n1691gat), NOR420 (n1658gat, n1568gat, n1736gat, n1728gat), NOT1734 (I4738, n2820gat), NOT1399 (n2704gat, I3935), NOT217 (n475gat, I476), NOT617 (n189gat, n286gat), NOR745 (n420gat, n978gat, n1004gat), NOT254 (n297gat, n2721gat), DFF79 (n2912gat, n1135gat), NOT1445 (n1675gat, I4067), NOT1720 (I4717, n2763gat), OR161 (n460gat, n459gat, n2902gat), NOT1580 (n1708gat, n2338gat), NOT1145 (I3191, n1677gat), DFF19 (n1827gat, n1821gat), NOR379 (n2016gat, n1878gat, n2019gat), NOT1568 (n2807gat, I4478), NOT687 (I1783, n1071gat), NOT1140 (I3174, n1899gat), NOT89 (I210, n1220gat), NOT873 (n2493gat, n2495gat), NOT1665 (I4630, n2805gat), NOR483 (n1957gat, n1887gat, n1886gat), NOT176 (n841gat, I398), NOR445 (n2660gat, n2662gat, n2586gat), NOT406 (n2791gat, n2789gat), NOR95 (n1236gat, n1230gat, n1233gat, n1237gat), NOR744 (n2944gat, n978gat, n2945gat), NOT1666 (n2805gat, I4633), NOT117 (I259, n2728gat), NOT1760 (n2699gat, I4777), DFF45 (n3063gat, n838gat), OR142 (n1957gat, n2996gat, n1959gat, n1960gat), NOT1526 (I4312, n2814gat), NOT492 (I1178, n836gat), NOT1293 (n2031gat, n2033gat), NOT172 (n2674gat, I384), NOR136 (n2726gat, n288gat, n289gat), NOR59 (n2729gat, n1827gat, n2317gat), NOT959 (n551gat, n1085gat), NOR10 (n1553gat, n1557gat, n1614gat, n1645gat), NOR232 (n650gat, n2789gat, n852gat), NOR326 (n1370gat, n1369gat, n1371gat), DFF113 (n2560gat, n2440gat), OR145 (n2997gat, n1964gat, n2053gat, n2052gat), NOT879 (n3014gat, I2324), NOT1594 (I4518, n2759gat), OR32 (I1277, n3030gat, I1278, n740gat), NOT1010 (n1884gat, n1897gat), NOT372 (I877, n1293gat), NOT223 (n1701gat, n1617gat), NOR567 (n146gat, n324gat, n241gat, n255gat), NOT321 (I746, n63gat), NOT943 (n1416gat, n1301gat), NOT701 (I1807, n1274gat), OR116 (n1788gat, n1786gat, I2890, I2889), NOT1739 (n3134gat, I4744), NOT1177 (I3300, n3024gat), NOT1272 (I3513, n2439gat), NOR327 (n1479gat, n1591gat, n1365gat), NOT1061 (n1685gat, n1604gat), NOT1277 (n3047gat, I3520), NOT638 (n2534gat, n2533gat), NOT417 (n2843gat, n2842gat), NOT1158 (n87gat, n199gat), NOT1713 (I4705, n3121gat), NOR415 (n1554gat, n1656gat, n1647gat, n1659gat), OR124 (n1647gat, n1723gat, n1646gat, n2992gat), OR148 (n1962gat, n2995gat, n1955gat), NOR193 (n1383gat, n1280gat, n1225gat), NOT1355 (n463gat, n461gat), NOR258 (n2389gat, n2499gat, n2494gat), NOT1714 (n2754gat, I4708), NOR449 (n188gat, n179gat, n184gat, n189gat), NOT1538 (n898gat, n2940gat), NOT334 (n2718gat, n2719gat), NOT466 (I1115, n624gat), NOR566 (n797gat, n2734gat, n110gat), NOT1309 (n3053gat, I3635), NOR103 (n440gat, n2842gat, n856gat), NOR97 (n1235gat, n1236gat, n1232gat, n1238gat), NOR165 (n22gat, n21gat, n92gat), DFF77 (n1226gat, n2907gat), NOT578 (n822gat, n824gat), NOR707 (n419gat, n1116gat, n1266gat), NOR705 (n1123gat, n930gat, n1253gat), NOR9 (n1645gat, n1556gat, n1616gat, n1614gat), NOT49 (n1614gat, n1559gat), NOR217 (n851gat, n2711gat, n965gat), NOT1254 (n1893gat, n2060gat), NOR498 (n2213gat, n2151gat, n2345gat, n2402gat), NOT485 (I1166, n837gat), NOT524 (n709gat, I1255), NOT1464 (n2016gat, n2012gat), DFF28 (n2476gat, n55gat), NOT775 (n553gat, n551gat), NOT245 (I583, n2786gat), NOR650 (n882gat, n994gat, n1112gat), NOT1768 (I4789, n2692gat), OR110 (n1785gat, I2736, I2735, n1784gat), NOT1475 (n1525gat, I4157), NOT953 (n983gat, n320gat), NOT1534 (n2935gat, I4349), NOT590 (I1453, n692gat), NOT861 (I2263, n2202gat), NOT1609 (I4548, n2738gat), NOT1647 (n1070gat, n924gat), NOT122 (I270, n422gat), OR59 (n643gat, n765gat, n2909gat), NOT652 (I1683, n1763gat), NOT198 (I443, n702gat), NOT7 (n421gat, n296gat), NOR220 (n781gat, n787gat, n788gat, n784gat), NOT1295 (n2125gat, I3587), DFF155 (n1975gat, n2632gat), NOT506 (I1209, n736gat), NOT501 (I1201, n829gat), NOT882 (I2344, n2339gat), NOT168 (I378, n725gat), NOT156 (n158gat, n160gat), NOT755 (n1725gat, n2148gat), NOR691 (n1254gat, n1008gat, n2942gat), NOT645 (I1655, n2102gat), NOR57 (n1623gat, n1379gat, n1446gat), DFF175 (n1456gat, n1564gat), NOT678 (n1034gat, I1752), NOT916 (I2417, n2551gat), NOT593 (I1467, n698gat), NOT78 (I196, n2854gat), NOT1059 (I2873, n1496gat), NOR544 (n971gat, n2840gat, n111gat), NOT1374 (I3867, n470gat), NOR525 (n2792gat, n219gat, n869gat), NOT889 (n2502gat, n2500gat), NOT1182 (I3309, n1699gat), NOT194 (I437, n341gat), NOT1428 (n1694gat, n1518gat), NOT110 (I248, n2869gat), NOT875 (I2316, n2390gat), NOT644 (n2430gat, n2432gat), NOT641 (n2486gat, n2629gat), NOR450 (n297gat, n196gat, n195gat), DFF1 (n673gat, n2897gat), NOT661 (n2531gat, n2530gat), OR2 (n1216gat, n1217gat, n1213gat, n1214gat, n1215gat), NOT1712 (n2753gat, I4705), NOR264 (n2607gat, n2602gat, n2608gat, n2606gat), NOR495 (n2350gat, n2405gat, n2349gat), NOT357 (n952gat, I842), NOT1452 (n1456gat, I4105), OR164 (n968gat, n2916gat, n971gat, n970gat), NOR368 (n1162gat, n1603gat, n698gat), OR202 (n2942gat, n903gat, n904gat), NOT1170 (I3290, n3021gat), NOT960 (n2291gat, n1479gat), NOT1076 (n1922gat, n1798gat), NOT647 (n2101gat, n1693gat), NOR540 (n2884gat, n460gat, n462gat), NOT660 (n2625gat, I1703), NOT1119 (n1731gat, n1730gat), NOT1000 (n2143gat, I2672), NOT1640 (I4594, n2709gat), OR53 (n1188gat, n1185gat, n1186gat, n1184gat, n1187gat), NOR425 (n1571gat, n1658gat, n1797gat, n1670gat), NOT355 (n957gat, n955gat), NOR724 (n860gat, n1090gat, n1111gat), NOT1100 (n1433gat, n1431gat), NOR564 (n240gat, n140gat, n255gat), OR205 (n1094gat, n2947gat, n984gat, n988gat, n1093gat), NOT872 (n2658gat, n2656gat), NOT62 (n720gat, n722gat), NOR725 (n926gat, n986gat, n985gat), NOT394 (n1292gat, I930), NOT1462 (I4122, n2752gat), NOT838 (n2638gat, n2640gat), NOT1467 (I4129, n2858gat), NOT1023 (n1716gat, n1635gat), NOT1474 (I4145, n1632gat), NOT1252 (n3040gat, I3472), NOT1415 (n2449gat, n1754gat), NOR473 (n2556gat, n2437gat, n1711gat), NOT1668 (n85gat, n67gat), NOT1229 (n3036gat, I3436), NOT970 (n2975gat, n1378gat), DFF80 (n2909gat, n1045gat), NOT563 (I1374, n591gat), NOT480 (I1152, n707gat), NOR729 (n1067gat, n1111gat, n1089gat), NOT845 (I2235, n2639gat), NOT134 (I300, n2733gat), NOT239 (I572, n1829gat), NOT746 (n1284gat, n1269gat), NOR572 (n85gat, n294gat, n17gat, n637gat), NOR419 (n1918gat, n1575gat, n2283gat), NOT740 (n1329gat, I1920), NOR735 (n1006gat, n1261gat, n833gat), NOT1658 (I4620, n2806gat), NOR460 (n2184gat, n1855gat, n2192gat), NOT37 (n1499gat, n1645gat), NOT1121 (n1734gat, n1668gat), NOR584 (n2620gat, n2488gat, n2538gat, n2625gat), NOR64 (n173gat, n174gat, n172gat, n168gat), NOT20 (n2668gat, I27), NOT473 (n625gat, I1124), NOT1761 (n3145gat, I4777), NOT1273 (I3513, n3046gat), NOT868 (I2275, n2205gat), NOR194 (n1281gat, n1327gat, n1224gat), NOT1393 (n2710gat, I3923), NOT1426 (n1791gat, n2013gat), OR90 (n1158gat, n1156gat, n1155gat, n1159gat, n2957gat), NOT993 (n1356gat, n1354gat), DFF50 (n2920gat, n816gat), NOT818 (n320gat, n322gat), NOT451 (n489gat, n491gat), NOT55 (n1566gat, n1605gat), NOT459 (I1088, n490gat), NOT816 (I2157, n312gat), NOR598 (n1519gat, n1339gat, n1600gat, n1584gat), NOT133 (I297, n2733gat), NOT972 (n1486gat, n1439gat), NOT713 (I1857, n931gat), OR226 (n2750gat, n1181gat, n2243gat), NOT1722 (I4720, n2686gat), NOT1646 (n2705gat, I4601), NOT570 (I1402, n882gat), NOR249 (n2575gat, n2572gat, n2578gat, n2576gat), NOT1326 (n1702gat, n243gat), NOR4 (n1499gat, n396gat, n401gat), NOR370 (n2982gat, n2978gat, n2977gat, n2973gat, n1428gat), NOR678 (n1244gat, n1123gat, n1134gat), NOT51 (n1651gat, n1642gat), NOT1420 (n2512gat, n2514gat), NOT602 (n582gat, I1481), NOT386 (n1235gat, I916), NOR5 (n1616gat, n918gat, n396gat), NOT722 (n855gat, n643gat), NOR458 (n2093gat, n2664gat, n2014gat, n2018gat, n2035gat), NOR653 (n523gat, n414gat, n633gat, n632gat), NOT811 (I2148, n228gat), NOT1081 (I2953, n2179gat), NOR89 (n951gat, n954gat, n948gat, n952gat), NOT788 (n561gat, n559gat), NOT1138 (I3168, n1393gat), NOT401 (n2837gat, n2836gat), NOR355 (n1102gat, n1590gat, n1297gat), OR182 (n2159gat, n2744gat, n2478gat), NOT1732 (I4735, n2826gat), NOT549 (I1344, n814gat), OR140 (n1847gat, n2993gat, n1846gat, n1894gat), NOR499 (n2346gat, n2150gat, n2401gat), DFF106 (n2143gat, n2541gat), NOT513 (n612gat, n614gat), OR171 (n2924gat, n797gat, n871gat), NOR408 (n1858gat, n1635gat, n1573gat, n1444gat), NOT181 (I406, n840gat), NOT18 (n2844gat, n2845gat), OR112 (I2812, n1609gat, n1700gat, n1702gat, I2813), NOR371 (n1794gat, n1673gat, n1719gat), NOR122 (n499gat, n498gat, n500gat, n494gat), NOT710 (I1843, n2970gat), NOT341 (n2839gat, n2838gat), NOT128 (n757gat, I278), NOR696 (n698gat, n1112gat, n993gat), NOT1701 (I4687, n3115gat), NOT430 (n1060gat, I1016), NOT521 (I1248, n512gat), NOT283 (n1025gat, I675), NOT591 (n699gat, I1464), NOT682 (n1120gat, I1766), NOR130 (n564gat, n374gat, n2863gat, n2855gat, n3029gat), NOT123 (n755gat, I270), NOT59 (I149, n703gat), OR211 (n2967gat, n1260gat, n1262gat), NOR76 (n61gat, n56gat, n60gat, n62gat), NOR353 (n1300gat, n1487gat, n1302gat), OR143 (n2332gat, n3008gat, n2259gat), NOT127 (n2889gat, I278), NOR511 (n2352gat, n2642gat, n2565gat), NOR238 (n231gat, n228gat, n225gat, n229gat), NOT1329 (n2874gat, n800gat), OR221 (n2237gat, n1029gat, n2764gat), NOT828 (I2177, n129gat), NOT285 (n918gat, I678), NOT1759 (n3144gat, I4774), NOT624 (I1550, n2342gat), NOR484 (n2437gat, n1961gat, n2330gat), NOR364 (n683gat, n887gat, n1603gat), NOT383 (I913, n1298gat), NOT1242 (I3457, n3037gat), NOT1691 (n3110gat, I4672), NOR50 (n47gat, n50gat, n51gat, n53gat), NOR340 (n1480gat, n2162gat, n1417gat), NOR304 (n2291gat, n2353gat, n2355gat, n2443gat), OR84 (n2648gat, n2647gat, n2646gat), NOT158 (n266gat, I359), NOT897 (n2540gat, n2488gat), NOT1219 (I3412, n2057gat), NOT1635 (n2701gat, I4587), NOR712 (n419gat, n899gat, n1172gat), NOT562 (I1374, n823gat), NOT1078 (n1743gat, n1713gat), NOT326 (n2474gat, n2476gat), NOR47 (n48gat, n50gat, n49gat, n44gat), NOR121 (n738gat, n732gat, n735gat, n736gat), NOT389 (I921, n1236gat), NOT316 (n343gat, n178gat), NOT234 (n2317gat, n2319gat), DFF144 (n2040gat, n1777gat), NOR524 (n377gat, n110gat, n2778gat), NOR389 (n1635gat, n1926gat, n1925gat), NOT881 (n2268gat, n2270gat), NOT1230 (n1709gat, n1849gat), NOT730 (n1045gat, n1043gat), NOT700 (I1807, n1183gat), NOR182 (n1615gat, n3024gat, n1702gat), NOT235 (n1819gat, n1821gat), OR98 (n1304gat, n1249gat, n2964gat), NOT88 (n2862gat, I210), NOT267 (n163gat, n165gat), DFF135 (n1636gat, n1508gat), NOT152 (I351, n337gat), DFF90 (n318gat, n2887gat), DFF136 (n1712gat, n1678gat), NOT1257 (I3483, n3041gat), NOT1152 (n2448gat, n2450gat), NOR134 (n2723gat, n286gat, n289gat), NOT819 (I2162, n320gat), DFF52 (n3057gat, n824gat), NOR175 (n2432gat, n2154gat, n2433gat), OR103 (n1101gat, n996gat, n2949gat), NOT1147 (n1412gat, n2001gat), NOR145 (n811gat, n812gat, n808gat, n805gat), NOT1053 (n2394gat, I2847), DFF137 (n2309gat, n3000gat), NOT522 (I1251, n493gat), NOT32 (n2791gat, I62), OR165 (n142gat, n2875gat, n40gat, n39gat), NOT626 (n2203gat, n2201gat), NOR733 (n1212gat, n1123gat, n1034gat), NOT733 (n931gat, n929gat), NOT98 (n2856gat, I227), NOT201 (I446, n393gat), NOT1232 (n1891gat, n2059gat), NOR42 (n1020gat, n1017gat, n1021gat, n1023gat), NOT319 (n66gat, n906gat), NOT1332 (n235gat, n2878gat), NOT1476 (n1524gat, I4157), NOR381 (n1986gat, n1666gat, n2212gat, n1991gat), NOT918 (I2420, n2552gat), NOT1419 (n2458gat, n2456gat), NOT130 (n758gat, I282), OR177 (n1754gat, n2830gat, n2444gat), NOT714 (I1857, n930gat), NOT1051 (I2843, n2402gat), NOT630 (n2207gat, n2205gat), NOT1124 (n1657gat, n1652gat), NOR108 (n934gat, n940gat, n939gat, n938gat), NOT974 (n1369gat, n2966gat), OR235 (n848gat, n2047gat, n2708gat), NOT1237 (n1631gat, n1848gat), NOR197 (n2781gat, n765gat, n93gat), NOT1632 (n923gat, n1043gat), NOT500 (I1201, n830gat), NOT165 (n258gat, n41gat), NOR731 (n1112gat, n679gat, n991gat), NOT946 (n2011gat, n2306gat), NOT1294 (n2110gat, n2108gat), NOR74 (n346gat, n353gat, n349gat, n352gat), NOT517 (n404gat, I1243), NOT1299 (n2117gat, n2115gat), NOT1187 (I3315, n3029gat), NOT885 (I2349, n2270gat), NOT231 (I512, n2730gat), NOT244 (n2850gat, I579), NOT1092 (n2135gat, I2989), DFF148 (n2099gat, n2023gat), NOT83 (I203, n2859gat), NOT829 (n779gat, I2181), OR43 (n2284gat, I1584, n2354gat, n2353gat), NOR104 (n1055gat, n1057gat, n1051gat, n1056gat), NOT1315 (n2636gat, n2637gat), NOR161 (n575gat, n574gat, n571gat, n577gat), NOT824 (n133gat, n2876gat), NOT1723 (I4720, n3126gat), NOT1655 (I4615, n2798gat), NOT867 (n2418gat, I2271), NOT768 (n552gat, I2017), NOT111 (I248, n2868gat), NOT516 (n493gat, n404gat), NOT1200 (n2044gat, n2042gat), NOR469 (n1968gat, n1895gat, n1845gat, n1891gat), NOR86 (n950gat, n951gat, n949gat, n945gat), NOR654 (n566gat, n880gat, n926gat), NOT131 (n2510gat, n2508gat), NOT761 (n659gat, I1996), NOT1113 (n1656gat, n1655gat), NOT1441 (n2483gat, n2442gat), NOR538 (n325gat, n246gat, n334gat, n330gat), NOT1544 (I4389, n2956gat), NOR399 (n1988gat, n1577gat, n1520gat, n2351gat), NOT10 (I14, n2768gat), NOT367 (n2792gat, n2794gat), NOR337 (n1502gat, n1449gat, n1607gat), NOR251 (n2417gat, n2414gat, n2418gat, n2411gat), NOT1032 (n2407gat, I2785), OR204 (n2937gat, n900gat, n895gat), NOR512 (n2637gat, n3015gat, n2199gat), NOT1733 (n3131gat, I4735), NOT544 (n580gat, I1336), NOT1468 (n2858gat, n2857gat), NOT555 (I1353, n678gat), NOR181 (n1503gat, n3025gat, n1609gat), NOT233 (n2470gat, n2472gat), DFF42 (n2670gat, n626gat), NOT706 (n1225gat, I1833), NOR391 (n1719gat, n1922gat, n1994gat), OR199 (n1323gat, n2969gat, n1264gat), NOT1773 (n3151gat, I4795), NOT716 (n1206gat, I1860), NOT758 (n667gat, I1981), NOR1 (n2723gat, n2715gat, n421gat), NOR245 (n2594gat, n3017gat, n2520gat, n2597gat), NOT894 (n2625gat, n2532gat), NOT931 (n1528gat, n2293gat), NOT433 (I1023, n940gat), NOT1588 (I4506, n2763gat), NOT376 (I885, n3082gat), NOT1181 (n3026gat, I3306), NOT541 (I1319, n815gat), NOR659 (n1255gat, n1123gat, n1225gat), NOT1459 (n2755gat, n2758gat), NOT734 (n929gat, I1908), NOR741 (n1111gat, n1095gat, n1240gat), OR121 (n1733gat, n1581gat, n2988gat), NOR12 (n396gat, n1605gat, n1614gat, n1616gat, n1499gat), NOR263 (n2648gat, n2650gat, n2652gat), NOR479 (n1958gat, n2055gat, n1891gat), NOT934 (n2666gat, n1704gat), NOT1249 (n3039gat, n1888gat), NOT520 (n405gat, I1248), NOT711 (I1843, n1275gat), NOT424 (n1058gat, I1007), NOT363 (I851, n954gat), OR69 (n2901gat, n558gat, n450gat, n555gat), NOT1060 (n1495gat, I2873), NOR740 (n1112gat, n1096gat, n819gat), NOT888 (n2652gat, I2354), NOT724 (I1891, n1044gat), NOT1487 (n1594gat, n1596gat), DFF36 (n2921gat, n1080gat), NOT1235 (n1968gat, n1958gat), NOT1598 (n567gat, n2244gat), NOT125 (n747gat, I275), NOT38 (n2671gat, I81), NOT952 (n1084gat, n657gat), DFF63 (n3050gat, n2207gat), NOT1067 (n1738gat, n1740gat), NOT1298 (n2121gat, n2119gat), NOR543 (n2672gat, n969gat, n219gat), NOT1327 (n243gat, n233gat), NOT976 (n1374gat, n2979gat), NOT1548 (n897gat, n2939gat), NOR200 (n1204gat, n1210gat, n1211gat, n1207gat), NOT404 (n864gat, I958), NOR280 (n120gat, n2666gat, n2461gat), NOT1084 (n1572gat, n1576gat), NOT839 (n2638gat, I2225), NOR622 (n1721gat, n1690gat, n2442gat, n1978gat), NOR393 (n1924gat, n2078gat, n1926gat, n1916gat, n1994gat), NOT1111 (n1732gat, n1724gat), NOT1034 (n2216gat, n2406gat), NOT978 (n1423gat, n1450gat), OR210 (n2938gat, n899gat, n896gat), NOT865 (n2417gat, I2268), NOT1039 (I2813, n1694gat), NOT1212 (n2251gat, n3033gat), NOR205 (n1273gat, n1279gat, n1276gat, n1277gat), NOT1626 (n2689gat, I4573), NOT820 (n231gat, I2162), NOT749 (I1947, n1197gat), NOT846 (n2576gat, I2235), NOT1 (I1, n3088gat), NOT175 (n841gat, I395), NOR607 (n1863gat, n1991gat, n2283gat, n1989gat), NOR25 (n1222gat, n1216gat, n1219gat, n1223gat), NOT21 (n2668gat, I30), NOT1382 (n2882gat, n802gat), NOT1762 (n2691gat, I4780), NOT1022 (I2736, n1716gat), NOT22 (I30, n2667gat), NOT29 (I50, n2782gat), OR71 (n132gat, n2876gat, n874gat), NOT150 (n2736gat, I340), NOR617 (n1531gat, n1477gat, n1507gat), NOT178 (I401, n721gat), NOT1702 (n2685gat, I4690), NOR521 (n155gat, n234gat, n233gat), NOR559 (n2877gat, n390gat, n469gat), NOR244 (n2423gat, n665gat, n1601gat), NOT129 (I282, n1213gat), NOR416 (n1667gat, n1991gat, n1986gat), NOR602 (n2857gat, n2005gat, n2002gat), DFF78 (n931gat, n2911gat), NOT1699 (I4684, n3114gat), NOT670 (I1719, n2561gat), OR218 (n1095gat, n979gat, n1096gat, n990gat, n2945gat), NOR179 (n2428gat, n2427gat, n2433gat), NOR592 (n1604gat, n1402gat, n1858gat, n1393gat), NOR211 (n374gat, n2148gat, n854gat), NOT1142 (n1898gat, n1838gat), NOT1662 (n1870gat, I4626), NOT1094 (I3000, n2262gat), NOT1557 (n2826gat, I4432), NOT504 (n828gat, n830gat), NOR142 (n964gat, n111gat, n2711gat), OR89 (n1153gat, n877gat, n2930gat, n1151gat, n982gat), NOT48 (I111, n845gat), NOT1105 (n1626gat, n1707gat), NOR682 (n419gat, n892gat, n1265gat), NOT25 (I44, n672gat), NOR22 (n1446gat, n1380gat, n1622gat), OR80 (n2410gat, n2411gat, n2412gat, n2409gat, n2413gat), NOR102 (n373gat, n2781gat, n444gat), NOT1738 (n2815gat, I4744), OR14 (n59gat, n56gat, n55gat, n58gat, n57gat), NOT140 (I317, n3067gat), NOR631 (n411gat, n522gat, n354gat), NOT436 (I1028, n941gat), NOT157 (n158gat, I359), OR228 (n1005gat, n2384gat, n2742gat), NOT145 (I331, n159gat), NOR8 (n1616gat, n1645gat, n1642gat, n1559gat), DFF88 (n366gat, n2890gat), NOT481 (n706gat, I1152), NOT1454 (I4108, n1340gat), NOT1151 (n3018gat, I3211), OR17 (n2927gat, n962gat, n959gat), NOR309 (n1704gat, n1703gat, n1608gat), NOT1265 (n1961gat, n2996gat), NOT465 (n624gat, n626gat), NOR680 (n617gat, n1264gat, n1006gat), NOR466 (n3006gat, n2265gat, n2249gat), NOT1291 (n2196gat, I3558), NOT331 (n2731gat, n2733gat), NOT1688 (n2796gat, I4669), NOT164 (I368, n268gat), NOT568 (n883gat, I1399), NOR529 (n248gat, n330gat, n1490gat), NOT1057 (n1517gat, n1578gat), NOT1357 (I3801, n2925gat), NOR624 (n2854gat, n519gat, n374gat), NOT68 (n721gat, I178), NOT1049 (n2351gat, n2405gat), OR194 (n905gat, n1012gat, n2943gat), NOR754 (n888gat, n1030gat, n455gat), NOT1652 (n1118gat, n1033gat), NOT162 (n269gat, n271gat), DFF89 (n322gat, n2888gat), NOR382 (n1578gat, n2351gat, n1665gat, n2152gat), NOR583 (n1769gat, n2512gat, n1773gat, n1755gat), NOT1206 (n3031gat, I3387), NOT1102 (n1361gat, n1363gat), NOT1195 (I3336, n2039gat), NOT1083 (n1660gat, n1661gat), NOT1204 (n2014gat, n1855gat), NOT1516 (n1112gat, n630gat), NOT1005 (n2060gat, n1786gat), NOR295 (n876gat, n877gat, n875gat), NOR311 (n2223gat, n2217gat, n2354gat), OR135 (n2132gat, n2130gat, n3001gat), NOR115 (n711gat, n718gat, n717gat, n714gat), NOR401 (n2189gat, n2129gat, n2261gat, n2134gat), NOT397 (n939gat, I936), NOT259 (n165gat, I620), NOR710 (n1200gat, n1123gat, n1120gat), NOT540 (I1319, n816gat), NOT1615 (n2687gat, I4558), NOT1488 (I4212, n1588gat), NOT1719 (I4714, n3124gat), NOT958 (n1307gat, n1308gat), NOT1402 (I3941, n2684gat), NOT535 (n182gat, n111gat), NOT1037 (n1735gat, n1861gat), NOT1360 (n327gat, I3808), NOT596 (n682gat, I1472), OR160 (n2884gat, n245gat, n246gat), NOR535 (n372gat, n333gat, n973gat), NOT375 (n2672gat, n2674gat), NOR611 (n1800gat, n1635gat, n1919gat), NOT770 (n1725gat, n661gat), NOT1607 (n43gat, n2384gat), NOT415 (I985, n3078gat), DFF30 (n957gat, n2928gat), DFF124 (n2268gat, n2190gat), OR33 (n2913gat, n767gat, n653gat), NOT380 (I899, n1240gat), NOT177 (n1019gat, I398), NOT332 (n3074gat, I776), NOR625 (n520gat, n519gat, n518gat), NOT1638 (n850gat, n739gat), OR230 (n1384gat, n2694gat, n1381gat), NOR380 (n2664gat, n2850gat, n3018gat), NOR470 (n1709gat, n1710gat, n1629gat), NOT717 (n855gat, n762gat), NOT526 (n2524gat, n2526gat), NOT1657 (I4620, n1745gat), DFF22 (n1829gat, n2027gat), NOT1041 (n1781gat, n1780gat), NOT348 (n2712gat, I818), NOT449 (n616gat, I1067), NOT1692 (I4675, n2706gat), NOT13 (n3072gat, I18), NOR236 (n223gat, n229gat, n226gat, n230gat), NOR352 (n1482gat, n2162gat, n1485gat), NOR367 (n1590gat, n1305gat, n1147gat), OR120 (I2935, n1884gat, I2934, n1785gat), NOT1591 (n2760gat, I4512), NOT336 (I790, n1067gat), NOT1301 (I3610, n3052gat), NOT1485 (n1461gat, I4194), NOT762 (n658gat, I1996), NOT856 (I2254, n2414gat), NOR537 (n975gat, n111gat, n2852gat), NOT478 (n833gat, I1141), NOT1550 (n2823gat, I4409), NOT1627 (n927gat, n1133gat), NOR628 (n2859gat, n522gat, n374gat), NOR91 (n441gat, n2846gat, n856gat), NOT699 (n1183gat, n1184gat), NOR243 (n120gat, n2460gat, n666gat), NOT1248 (n3039gat, I3465), NOT915 (n2633gat, I2417), NOT26 (I47, n3069gat), NOT252 (n2722gat, I594), NOT371 (n1294gat, I877), NOR403 (n1695gat, n1703gat, n1609gat, n1778gat, n1704gat), NOR634 (n740gat, n526gat, n2859gat), NOT840 (I2225, n2574gat), NOT702 (n855gat, n644gat), NOT1636 (I4587, n2697gat), NOT182 (I406, n1021gat), NOT276 (n167gat, n54gat), NOR508 (n2331gat, n2401gat, n2393gat), NOR151 (n590gat, n593gat, n596gat, n594gat), OR189 (n2984gat, n1467gat, n1466gat), NOT1007 (n2138gat, I2696), NOT310 (I726, n351gat), NOR80 (n2731gat, n768gat, n373gat), NOT73 (n1705gat, n1619gat), OR207 (n2956gat, n1178gat, n1116gat), NOR34 (n752gat, n758gat, n755gat, n756gat), NOT1016 (n2137gat, n1633gat), OR91 (n1443gat, n2975gat, n1325gat), DFF97 (n2390gat, n3034gat), NOR156 (n695gat, n689gat, n696gat, n692gat), OR5 (n749gat, n750gat, n751gat, n752gat, n748gat), NOT409 (n2841gat, n2840gat), NOT28 (I50, n2783gat), NOT684 (I1769, n1190gat), NOT364 (n857gat, n944gat), NOR562 (n151gat, n155gat, n253gat, n140gat), NOT1104 (n1311gat, I3056), OR87 (n2615gat, n2614gat, n2613gat), DFF56 (n3060gat, n684gat), NOT612 (n803gat, I1500), NOT1341 (I3742, n331gat), NOT337 (n1067gat, I793), NOT607 (n565gat, n586gat), NOT356 (n955gat, I842), NOT1361 (I3808, n326gat), OR220 (n1004gat, n1000gat, n2951gat), NOT895 (I2376, n2532gat), NOT95 (I220, n2863gat), NOT610 (I1496, n686gat), DFF163 (n384gat, n697gat), NOT1543 (n1179gat, n2947gat), NOT425 (n1148gat, n1146gat), NOT1379 (n140gat, n241gat), NOR168 (n2624gat, n2534gat, n2621gat, n2489gat), OR26 (n934gat, n937gat, n933gat, n935gat, n936gat), NOT571 (I1402, n593gat), NOT998 (n1424gat, n1420gat), NOT1489 (I4212, n1587gat), NOT1305 (n1970gat, n1896gat), OR21 (n1230gat, n1228gat, n1229gat, n1231gat, n1232gat), NOT698 (I1800, n1194gat), NOT1322 (n1702gat, n253gat), NOR728 (n741gat, n270gat, n1097gat), NOR123 (n501gat, n502gat, n495gat, n498gat), NOT442 (n2722gat, n2720gat), DFF169 (n1613gat, n1771gat), NOT808 (I2145, n314gat), NOT1015 (n2139gat, n2137gat), DFF154 (n2117gat, n2119gat), OR34 (n867gat, n771gat, n2920gat), NOT1025 (n2401gat, n1989gat), NOT595 (n682gat, n684gat), NOR214 (n656gat, n2718gat, n851gat), NOT19 (n3095gat, I27), NOT92 (I217, n2860gat), NOR316 (n706gat, n1442gat, n1443gat), NOT1255 (n1892gat, n2993gat), NOT410 (n1080gat, I977), NOT1724 (n2677gat, I4723), NOT980 (n1603gat, n1831gat), NOR433 (n1659gat, n1644gat, n1643gat, n1648gat), NOR641 (n416gat, n527gat, n532gat, n528gat), NOT1262 (I3494, n3043gat), NOR503 (n1963gat, n1962gat, n1893gat), NOT592 (I1464, n698gat), NOT225 (n1624gat, n1615gat), NOR726 (n1112gat, n885gat, n579gat), NOT1617 (n1224gat, n1328gat), NOR655 (n639gat, n633gat, n636gat, n414gat), NOT777 (n787gat, I2040), NOT650 (n1698gat, n1934gat), NOT606 (I1488, n574gat), NOT1477 (n1862gat, n1863gat), NOR386 (n1921gat, n1673gat, n1738gat), NOT851 (I2248, n2568gat), NOT1500 (I4236, n2808gat), NOT282 (n1025gat, I672), NOT904 (I2389, n2487gat), NOR669 (n725gat, n998gat, n741gat), NOT1029 (n2439gat, I2771), NOT1316 (n2636gat, I3660), NOR45 (n478gat, n485gat, n484gat, n481gat), NOT1408 (n2692gat, I3948), NOR88 (n950gat, n954gat, n947gat, n953gat), NOT797 (n1725gat, n663gat), NOR528 (n330gat, n249gat, n386gat), NOT1509 (n356gat, n527gat), NOR756 (n1181gat, n1179gat, n455gat), NOR474 (n2539gat, n2048gat, n2437gat), NOT1589 (n2971gat, n1782gat), NOT1308 (I3635, n2558gat), DFF151 (n2110gat, n2031gat), NOR551 (n382gat, n326gat, n144gat, n142gat), OR154 (n137gat, n234gat, n2878gat), NOT1400 (I3935, n2700gat), NOT515 (I1236, n503gat), NOR184 (n1609gat, n1700gat, n1604gat, n1702gat, n1778gat), OR95 (n1371gat, n1441gat, n2978gat, n1440gat, n1367gat), NOT510 (n613gat, I1227), NOT116 (n3086gat, I259), NOT1730 (n2825gat, I4732), OR61 (n1272gat, n1273gat, n1270gat, n1271gat, n1269gat), NOT1749 (I4759, n3139gat), NOR692 (n1008gat, n419gat, n900gat), NOT1571 (n2127gat, I4482), NOR600 (n1398gat, n1397gat, n1455gat), NOT989 (n1355gat, n1422gat), NOT437 (n1050gat, I1031), NOR126 (n505gat, n509gat, n511gat, n510gat), NOT1069 (I2915, n1739gat), NOT1275 (n3008gat, n2328gat), NOT211 (n42gat, n475gat), NOT981 (n2084gat, n2082gat), OR104 (n2934gat, n887gat, n1104gat), NOT1250 (n2048gat, n2994gat), NOT3 (n2715gat, n2717gat), NOT126 (n756gat, I275), NOR341 (n1352gat, n1248gat, n1418gat), NOT585 (I1439, n583gat), NOR759 (n1182gat, n455gat, n1180gat), NOT1503 (n417gat, n418gat), NOT821 (n221gat, n34gat), NOR63 (n361gat, n2726gat, n2859gat), NOT741 (n1277gat, I1920), NOT1654 (n2281gat, n2054gat), NOT1592 (n3010gat, n2325gat), NOR298 (n2353gat, n2355gat, n2356gat, n2363gat), NOT1757 (I4771, n3143gat), NOR92 (n967gat, n373gat, n2672gat), OR106 (n1358gat, n1359gat, n1360gat, n1357gat, n2977gat), NOR463 (n2130gat, n2185gat, n2134gat), NOT470 (n621gat, I1121), NOT1253 (n2142gat, n1969gat), NOT901 (I2385, n2536gat), NOT932 (n1523gat, n2219gat), NOT1744 (n2811gat, I4753), NOT1328 (n156gat, n154gat), NOT207 (I456, n484gat), DFF64 (n3040gat, n2626gat), NOT191 (I423, n2780gat), NOR656 (n670gat, n801gat, n672gat), NOT1625 (n2693gat, I4573), NOT1004 (I2684, n2060gat), NOT323 (n64gat, I749), NOT1515 (n524gat, n414gat), NOR192 (n646gat, n2669gat, n93gat), NOT1493 (n2747gat, n2751gat), NOT580 (n596gat, I1416), NOT79 (I196, n1218gat), NOR283 (n2214gat, n2290gat, n2218gat), NOR196 (n2789gat, n652gat, n93gat), NOT942 (n2292gat, n1480gat), NOT1470 (n2766gat, I4135), NOT531 (n289gat, n563gat), NOT1501 (I4236, n2804gat), NOR348 (n2011gat, n1422gat, n2162gat), NOT1683 (n3106gat, I4660), OR209 (n987gat, n1088gat, n2939gat, n1091gat, n992gat), NOR534 (n334gat, n386gat, n244gat), NOT213 (I468, n50gat), NOT443 (n2667gat, n740gat), NOT940 (n1414gat, n1415gat), NOT837 (I2213, n2573gat), OR131 (n1407gat, n2981gat, n1408gat, n1413gat), NOR253 (n2416gat, n2417gat, n2419gat, n2413gat), NOR378 (n1780gat, n1625gat, n1777gat, n1626gat), OR31 (n2855gat, n2860gat, n2863gat, I1277), OR36 (n803gat, n807gat, n806gat, n804gat, n805gat), NOT1552 (n2820gat, I4412), NOR257 (n2567gat, n2388gat, n2493gat), NOT1438 (n2288gat, I4024), OR118 (n1884gat, n1787gat, I2925, I2926), NOT896 (I2376, n2607gat), DFF126 (n2388gat, n2262gat), NOT1371 (n254gat, n256gat), NOT883 (I2344, n2338gat), NOT349 (n2712gat, n2711gat), NOR72 (n348gat, n344gat, n349gat, n350gat), NOT474 (n625gat, I1127), NOR591 (n1470gat, n1472gat, n1747gat), NOR268 (n2551gat, n2552gat, n2550gat, n2546gat), NOT1218 (n2049gat, n3001gat), NOR447 (n17gat, n293gat, n87gat, n743gat), NOR661 (n625gat, n1006gat, n905gat), NOR722 (n901gat, n1259gat, n419gat), NOT937 (n2218gat, n2081gat), NOT1771 (n3150gat, I4792), NOT1392 (n2048gat, n1885gat), DFF44 (n3055gat, n707gat), NOT243 (n2851gat, I579), NOT1228 (I3436, n2492gat), NOT884 (n2337gat, n2339gat), NOT786 (n125gat, I2056), NOT1690 (n2705gat, I4672), NOT58 (n392gat, n394gat), NOT67 (I178, n722gat), NOR289 (n1151gat, n1150gat, n1301gat), NOT266 (n174gat, I637), NOT902 (I2385, n2609gat), DFF38 (n933gat, n2468gat), NOT1711 (n3120gat, I4702), NOT246 (I583, n2785gat), NOT1157 (n1310gat, n1312gat), NOT1505 (n522gat, n412gat), OR186 (n1470gat, n1398gat, n1399gat, n1400gat, n2980gat), NOT1755 (n3142gat, I4768), NOT1560 (I4449, n2828gat), NOR29 (n2724gat, n423gat, n2726gat), NOT43 (I97, n3071gat), NOR17 (n1319gat, n1447gat, n1618gat), NOT648 (n1880gat, I1667), NOT1404 (n1350gat, n1831gat), NOT1422 (n1771gat, n1769gat), NOT1490 (n1681gat, I4217), DFF143 (n2454gat, n2163gat), NOT629 (n2356gat, n2560gat), NOT827 (I2177, n221gat), NOT174 (I395, n842gat), NOT146 (n159gat, I334), DFF121 (n1332gat, n1565gat), NOT221 (n2522gat, n2520gat), NOT475 (n735gat, I1127), DFF105 (n2084gat, n1603gat), NOR362 (n2359gat, n1421gat, n2162gat), NOR270 (n2555gat, n2554gat, n2548gat, n2551gat), NOR60 (n1823gat, n1819gat, n1817gat), NOR118 (n735gat, n733gat, n734gat, n729gat), NOT1437 (n2797gat, I4020), NOT143 (n2776gat, I320), NOR714 (n1088gat, n926gat, n1085gat), NOR325 (n1444gat, n274gat, n1258gat), OR18 (n945gat, n948gat, n947gat, n944gat, n946gat), NOR28 (n2715gat, n638gat, n2868gat), NOT999 (n2959gat, n1309gat), NOT927 (I2439, n2545gat), NOR213 (n2731gat, n795gat, n852gat), NOR186 (n766gat, n2734gat, n93gat), NOT105 (I240, n2717gat), OR51 (n2952gat, n1076gat, n1075gat), NOT1444 (I4055, n1747gat), NOT1080 (n1690gat, n1945gat), NOR139 (n111gat, n653gat, n2718gat), NOT1196 (I3339, n1775gat), NOR492 (n2392gat, n1964gat, n2439gat), NOT288 (n1024gat, I683), NOT928 (n2619gat, I2439), NOT852 (I2248, n2582gat), OR179 (I3999, I4000, n2093gat, n2108gat, n2035gat), NOR317 (n164gat, n1444gat, n1325gat), NOR131 (n294gat, n743gat, n86gat, n17gat), NOT919 (n2634gat, n2632gat), NOT634 (n2490gat, I1606), NOT1412 (I3954, n2679gat), NOR715 (n992gat, n815gat, n1112gat), NOT422 (n1080gat, n1078gat), NOT1643 (n848gat, n922gat), NOT50 (n1643gat, n1641gat), NOR666 (n409gat, n419gat, n291gat), NOT979 (n1427gat, n1608gat), DFF49 (n2913gat, n680gat), NOT680 (n855gat, n1075gat), NOT1765 (I4783, n3147gat), OR66 (n773gat, n2903gat, n662gat, n794gat), NOT1672 (n2809gat, I4642), NOT314 (n273gat, I734), NOT1009 (n1897gat, n1899gat), NOR517 (n253gat, n141gat, n150gat, n155gat), NOT1482 (n1454gat, n1469gat), NOT1449 (n1806gat, I4081), NOR83 (n373gat, n868gat, n2775gat), NOT995 (n1106gat, n2949gat), NOT835 (n2586gat, n2588gat), NOR339 (n1590gat, n1103gat, n956gat), NOR709 (n164gat, n1324gat, n1007gat), NOR443 (n1411gat, n1412gat, n1406gat, n2981gat), NOT665 (n2426gat, n2480gat), NOT1686 (I4666, n2795gat), DFF72 (n2155gat, n1858gat), DFF31 (n861gat, n2927gat), NOT196 (I440, n340gat), NOR686 (n886gat, n1112gat, n683gat), NOT261 (n164gat, I623), NOT1222 (n2252gat, n2260gat), DFF172 (n1675gat, n1713gat), DFF61 (n2203gat, n3051gat), NOT1494 (I4227, n1760gat), NOT1213 (n2184gat, n3003gat), OR82 (n2499gat, n3014gat, n2567gat), NOT1710 (n2746gat, I4702), NOR548 (n878gat, n970gat, n372gat), DFF160 (n881gat, n388gat), NOT118 (n2728gat, n2726gat), NOT1495 (n2743gat, I4227), NOR96 (n1231gat, n1237gat, n1234gat, n1238gat), NOT911 (n2629gat, I2403), NOT787 (n558gat, n1725gat), NOT528 (n86gat, n79gat), NOR330 (n1366gat, n1374gat, n1367gat), NOR451 (n204gat, n200gat, n196gat), NOT992 (n1164gat, n2953gat), NOT39 (n2670gat, I81), NOT335 (I790, n1068gat), NOT468 (I1118, n622gat), OR92 (n1321gat, n2974gat, n1320gat), DFF13 (n337gat, n2735gat), NOT421 (I1002, n1057gat), NOT1103 (n1312gat, I3056), NOT1337 (I3736, n388gat), NOT56 (n1555gat, n1554gat), NOT439 (n944gat, I1035), NOT429 (I1016, n863gat), NOT205 (I453, n483gat), NOT208 (n339gat, n341gat), NOT361 (n1066gat, n1068gat), NOT1159 (n184gat, n195gat), DFF17 (n2472gat, n1620gat), NOT1055 (n1991gat, n2393gat), NOT1137 (n1394gat, I3168), NOR432 (n1797gat, n1568gat, n1729gat, n1658gat), NOT159 (n335gat, n337gat), NOT649 (n1879gat, I1667), OR38 (n2898gat, n447gat, n445gat), NOT1535 (I4349, n2818gat), NOR294 (n1410gat, n1347gat, n2081gat), NOT1019 (n1850gat, I2731), NOT812 (n316gat, n318gat), NOT973 (n1426gat, n1370gat), NOT1661 (I4626, n1871gat), NOR746 (n1284gat, n1123gat, n1199gat), NOT307 (n350gat, I721), NOT1629 (n2049gat, n1452gat), NOR541 (n457gat, n459gat, n461gat), NOR719 (n278gat, n1260gat, n1007gat), NOT23 (n2667gat, n856gat), OR3 (n745gat, n638gat, n2906gat), NOT933 (n1529gat, n1592gat), DFF118 (n1394gat, n1516gat), NOT843 (n2640gat, I2232), DFF156 (n2638gat, n2644gat), NOT691 (I1791, n1119gat), NOT102 (n640gat, n1213gat), NOT1385 (n146gat, n148gat), NOR539 (n334gat, n245gat, n386gat), NOT753 (n3017gat, I1961), NOT1770 (n2680gat, I4792), NOT1546 (I4392, n2824gat), NOT187 (I414, n1023gat), NOT935 (n3013gat, n2422gat), NOT306 (n397gat, I721), OR60 (n1204gat, n1202gat, n1203gat, n1205gat, n1201gat), NOT729 (n1209gat, I1899), OR213 (n2936gat, n901gat, n893gat), NOR81 (n2718gat, n856gat, n655gat), NOT320 (I746, n66gat), NOT715 (I1860, n930gat), NOT1499 (I4233, n2808gat), DFF66 (n2622gat, n3042gat), NOR456 (n1790gat, n2017gat, n2016gat), NOT569 (I1399, n882gat), NOT855 (I2254, n2206gat), NOT917 (n2542gat, I2420), NOT825 (I2174, n133gat), NOT871 (n2585gat, I2281), OR46 (n2353gat, I1723, n2214gat, n2354gat), NOR222 (n786gat, n783gat, n789gat, n787gat), NOT561 (n823gat, I1371), NOT542 (I1322, n815gat), OR232 (n1452gat, n925gat, n2702gat), NOT1072 (n2141gat, n2143gat), NOT393 (n1292gat, n1294gat), NOT36 (n401gat, I76), NOT299 (I709, n274gat), NOT418 (n1148gat, I999), NOT600 (n695gat, I1476), DFF162 (n327gat, n682gat), NOR594 (n1634gat, n1735gat, n1567gat), NOT705 (I1833, n1226gat), NOT440 (n943gat, I1035), NOR198 (n1208gat, n1206gat, n1202gat, n1207gat), NOT763 (n658gat, I1999), DFF94 (n3054gat, n2640gat), NOR234 (n852gat, n764gat, n2781gat), NOR648 (n1100gat, n1111gat, n1297gat), NOT1597 (I4524, n2754gat), NOT1620 (I4566, n2694gat), NOT1530 (n2813gat, I4329), NOT1703 (n3116gat, I4690), NOT352 (n860gat, I834), NOT671 (n2443gat, n2561gat), OR122 (n2073gat, n2079gat, n2983gat), OR9 (n43gat, n44gat, n45gat, n47gat, n46gat), NOT4 (I5, n3087gat), NOT1577 (I4489, n2681gat), NOT1697 (I4681, n3113gat), OR144 (n3005gat, n2210gat, n2211gat), NOT1567 (n2807gat, I4475), OR212 (n986gat, n1090gat, n2932gat, n1098gat, n885gat), OR48 (I1733, n2428gat, n2286gat, n2289gat), DFF35 (n2894gat, n865gat), OR181 (n1518gat, n1755gat, n2703gat), NOT633 (n2624gat, n2626gat), NOT537 (n679gat, I1302), NOT790 (n366gat, I2084), OR139 (n2994gat, n1954gat, n1888gat), NOT1172 (n3022gat, I3293), NOR14 (n1558gat, n1553gat, n1614gat, n1499gat), NOR87 (n952gat, n946gat, n953gat, n949gat), NOT1314 (n2642gat, n2644gat), NOT297 (I698, n61gat), OR156 (n250gat, n249gat, n248gat, n2885gat), NOR384 (n2090gat, n1495gat, n1864gat, n1858gat), NOT1292 (I3558, n3051gat), NOT1279 (n3005gat, n2209gat), NOT184 (I409, n1022gat), NOT588 (n683gat, I1450), NOR11 (n1553gat, n1639gat, n1499gat, n1559gat), NOT1619 (n2184gat, n1384gat), NOT739 (n2970gat, n1329gat), NOT1165 (n2454gat, n2452gat), NOT793 (n560gat, I2088), NOR336 (n1494gat, n2162gat, n1528gat), NOR279 (n3027gat, n1704gat, n1706gat), NOT1659 (n2806gat, I4623), NOR651 (n629gat, n634gat, n414gat, n523gat), NOR516 (n2775gat, n1074gat, n110gat), NOT1112 (n1663gat, n1662gat), NOT135 (I300, n2732gat), NOT738 (n1276gat, I1915), NOT1583 (n2688gat, I4499), NOT1109 (n1737gat, n1736gat), NOR351 (n860gat, n1590gat, n1245gat), NOT803 (I2127, n318gat), NOR116 (n715gat, n718gat, n712gat, n719gat), NOT1178 (n1691gat, I3303), NOT951 (n1484gat, n1160gat), NOR390 (n1917gat, n1859gat, n1916gat), NOT565 (I1385, n819gat), NOT1545 (n2824gat, I4389), NOT322 (I749, n343gat), NOT997 (n2934gat, n1105gat), NOT773 (I2035, n776gat), OR93 (n1368gat, n2966gat, n1258gat), NOT31 (I62, n3070gat), OR54 (n645gat, n2910gat, n644gat), NOT169 (I378, n1018gat), NOR459 (n2187gat, n1855gat, n2194gat), DFF100 (n2502gat, n2646gat), DFF138 (n2307gat, n2450gat), NOT538 (n679gat, I1305), NOT1604 (n933gat, n2246gat), OR166 (n451gat, n772gat, n2899gat, n446gat), NOR560 (n375gat, n1083gat, n381gat), NOT186 (I414, n724gat), OR37 (n587gat, n590gat, n586gat, n588gat, n589gat), NOT144 (n160gat, I331), NOR595 (n1806gat, n1338gat, n1584gat, n1399gat), NOT292 (I687, n915gat), OR57 (n761gat, n2911gat, n651gat), NOR210 (n2852gat, n793gat, n851gat), NOR446 (n2238gat, n2444gat, n2448gat), NOT1017 (n2059gat, n2061gat), DFF57 (n3061gat, n699gat), NOT556 (n813gat, I1353), NOT1605 (n2749gat, I4542), NOT1498 (I4233, n1721gat), NOT1167 (I3287, n1691gat), NOT103 (n640gat, I237), NOT1132 (I3149, n1714gat), NOR143 (n961gat, n219gat, n2734gat), NOR167 (n769gat, n93gat, n2731gat), NOT799 (I2109, n321gat), NOT343 (I812, n957gat), NOT1162 (n2176gat, n2174gat), NOT1317 (n3054gat, I3660), NOT81 (I199, n2861gat), NOR114 (n715gat, n716gat, n714gat, n710gat), NOT396 (n1228gat, I936), NOR400 (n1858gat, n1580gat, n1581gat), NOR664 (n356gat, n292gat, n415gat), NOT216 (I473, n51gat), NOR409 (n1521gat, n2283gat, n1991gat), NOR75 (n353gat, n347gat, n351gat, n350gat), NOR504 (n1895gat, n1896gat, n2995gat), NOT1270 (I3509, n3045gat), NOT601 (n582gat, n584gat), NOT1258 (n2056gat, n2998gat), NOT575 (n883gat, n881gat), DFF12 (n2776gat, n160gat), NOT814 (n229gat, I2153), DFF81 (n1197gat, n2908gat), NOT1484 (n1462gat, I4194), NOR702 (n420gat, n1178gat, n1179gat), NOR153 (n445gat, n2778gat, n219gat), NOR163 (n194gat, n297gat, n197gat), NOR233 (n774gat, n851gat, n2842gat), NOT284 (I675, n912gat), NOT291 (n917gat, I687), NOT71 (n701gat, n703gat), NOT74 (n1622gat, n1706gat), NOT255 (I606, n283gat), OR41 (n2524gat, n2474gat, n2831gat, I1515), NOT1667 (I4633, n2801gat), NOT137 (n270gat, I311), NOT1338 (n387gat, I3736), NOT509 (I1227, n614gat), NOT400 (I941, n2837gat), NOT1096 (n2128gat, n2129gat), NOR250 (n2414gat, n2410gat, n2415gat, n2416gat), NOT692 (I1791, n1192gat), NOR140 (n867gat, n219gat, n2775gat), NOR501 (n2146gat, n2196gat, n2199gat), NOT848 (n2577gat, I2238), DFF111 (n2403gat, n2397gat), NOT1288 (I3549, n2197gat), DFF68 (n2543gat, n3041gat), NOT676 (n1035gat, I1749), NOT637 (I1617, n2621gat), NOT720 (n1134gat, I1877), NOT694 (I1795, n1070gat), NOT625 (n2342gat, n2284gat), NOR574 (n85gat, n180gat, n68gat), NOT1373 (n468gat, n470gat), NOT447 (n2767gat, n374gat), NOT115 (n2724gat, I256), NOR160 (n570gat, n576gat, n577gat, n573gat), NOT1064 (n1550gat, I2890), NOT431 (n928gat, n1050gat), NOT229 (n3099gat, I509), NOT338 (I793, n949gat), NOR62 (n2715gat, n2724gat, n529gat), NOR454 (n2188gat, n2261gat, n2255gat), DFF33 (n1241gat, n2922gat), NOT977 (n2220gat, n2162gat), NOT1240 (n2437gat, n2195gat), NOT663 (n2542gat, I1708), NOT154 (n336gat, I354), OR183 (n2158gat, n2186gat, n2800gat), NOT908 (n2611gat, I2394), NOT965 (n1832gat, n1834gat), NOT608 (n565gat, I1493), NOR482 (n1959gat, n1956gat, n1963gat), NOT833 (n2597gat, n2599gat), NOT232 (I512, n2729gat), NOT419 (n1147gat, I999), NOT774 (I2035, n786gat), NOR383 (n1551gat, n1516gat, n1517gat), NOR319 (n1321gat, n1442gat, n837gat), OR25 (n1051gat, n1053gat, n1050gat, n1052gat, n1054gat), NOT1527 (n2811gat, I4312), NOT877 (n2495gat, I2319), NOR302 (n2081gat, n1308gat, n1530gat), NOT834 (n2595gat, n2594gat), OR192 (I4217, n1392gat, n2989gat, I4216), NOT1241 (n2556gat, I3457), NOR587 (n1858gat, n1604gat, n1334gat, n1471gat), NOR19 (n1621gat, n1319gat, n1380gat), OR111 (n1704gat, n1778gat, n1703gat, I2812), OR197 (n2960gat, n1175gat, n1174gat), NOT523 (I1251, n513gat), DFF152 (n2125gat, n2108gat), NOT785 (I2056, n35gat), NOR133 (n767gat, n2731gat, n219gat), NOR346 (n1590gat, n1246gat, n864gat), OR15 (n2914gat, n655gat, n768gat), NOR588 (n1469gat, n1858gat, n1608gat), DFF59 (n3048gat, n2399gat), NOR190 (n1188gat, n1192gat, n1194gat, n1191gat), NOT151 (I340, n2735gat), NOT1075 (n1859gat, n1717gat), NOT898 (I2380, n2540gat), NOR629 (n2715gat, n516gat, n374gat), NOT294 (I692, n844gat), OR47 (I1724, n2355gat, I1723, n2443gat), NOT643 (n2429gat, n2541gat), NOT1439 (n1513gat, n2288gat), NOR394 (n1700gat, n1690gat, n1702gat), NOR107 (n1060gat, n1058gat, n1054gat, n1057gat), NOT708 (I1837, n1281gat), NOR487 (n2193gat, n2439gat, n2393gat), NOR713 (n956gat, n1091gat, n1111gat), NOR742 (n990gat, n841gat, n741gat), NOR760 (n1769gat, n1773gat, n1757gat), NOR743 (n979gat, n926gat, n1601gat), NOT1678 (n2819gat, I4654), NOT1300 (n1882gat, I3610), DFF139 (n2661gat, n2446gat), NOR697 (n898gat, n895gat, n420gat), NOR269 (n2550gat, n2554gat, n2547gat, n2553gat), DFF174 (n1340gat, n1567gat), NOT553 (I1348, n812gat), NOR344 (n1419gat, n2162gat, n1479gat), NOR699 (n864gat, n1111gat, n1093gat), NOT391 (I925, n1296gat), NOR695 (n393gat, n997gat, n741gat), NOT399 (n3077gat, I941), NOR590 (n1927gat, n1635gat, n1790gat), OR157 (n2900gat, n448gat, n869gat, n453gat), NOT57 (n1722gat, n1558gat), NOT1522 (n1007gat, n635gat), NOT1087 (n1582gat, n1520gat), NOR496 (n2406gat, n2282gat, n2215gat), NOT87 (n2862gat, n2864gat), NOT1366 (n384gat, I3831), NOT681 (n1121gat, I1766), DFF114 (n2407gat, n2205gat), NOT463 (n620gat, I1103), NOR313 (n1628gat, n1625gat, n3021gat), NOT351 (I834, n861gat), NOR137 (n286gat, n188gat, n181gat, n179gat), NOR51 (n720gat, n724gat, n1376gat), NOT1745 (I4753, n3137gat), NOT236 (n1823gat, n1825gat), NOT1089 (n2988gat, n1990gat), NOT640 (I1630, n2629gat), DFF21 (n1816gat, n2029gat), NOR157 (n693gat, n690gat, n694gat, n696gat), NOT1502 (n517gat, n518gat), NOT525 (n514gat, I1255), NOT420 (n1147gat, I1002), NOT84 (n1219gat, I203), NOT1410 (n2683gat, I3951), NOT1436 (n2800gat, I4020), DFF101 (n2634gat, n3053gat), NOR577 (n16gat, n637gat, n82gat, n295gat), NOT1715 (n3122gat, I4708), NOR138 (n182gat, n2720gat, n72gat), NOR437 (n672gat, n1869gat, n2591gat, n1413gat), NOT1539 (I4369, n2937gat), NOR422 (n1989gat, n1801gat, n2152gat), DFF176 (n1632gat, n1525gat), NOR343 (n1603gat, n1249gat, n679gat), NOT1603 (n2746gat, I4536), NOT1529 (I4329, n2950gat), DFF168 (n2514gat, n2456gat), NOR440 (n1408gat, n1507gat, n1396gat, n1393gat), DFF67 (n2630gat, n3037gat), NOR369 (n1424gat, n1309gat, n1357gat), OR20 (n2922gat, n967gat, n792gat), NOT1618 (n1328gat, n1381gat), NOT609 (n575gat, I1493), NOT530 (I1278, n563gat), NOT1368 (n2875gat, n134gat), DFF157 (n612gat, n156gat), NOR127 (n506gat, n512gat, n509gat, n513gat), NOR392 (n1923gat, n1924gat, n1743gat), NOT573 (n818gat, I1407), NOT287 (n1026gat, n1024gat), NOT1407 (n2696gat, I3948), NOT1246 (n3038gat, n1954gat), NOR762 (n73gat, n2784gat, n67gat), NOR301 (n2356gat, n2284gat, n2353gat, n2364gat), NOT460 (I1091, n490gat), NOT395 (I930, n1238gat), NOT494 (n832gat, n834gat), NOR30 (n2723gat, n362gat, n2727gat), NOT1310 (n2644gat, I3646), NOR589 (n1469gat, n1472gat, n1471gat, n1476gat), NOT179 (I401, n1020gat), NOT101 (I230, n1223gat), DFF99 (n3035gat, n2339gat), NOT796 (n126gat, I2094), DFF128 (n1433gat, n2983gat), NOR672 (n1001gat, n420gat, n1002gat), NOT1268 (n2199gat, n2147gat), NOT1587 (I4506, n2764gat), NOT1313 (n2352gat, n2564gat), OR62 (n2908gat, n763gat, n642gat), NOR601 (n2012gat, n1774gat, n2008gat), NOT1175 (I3297, n3023gat), DFF178 (n1596gat, n1800gat), NOR468 (n1963gat, n1886gat, n1958gat), NOT921 (I2425, n2553gat), NOT975 (n1365gat, n1366gat), NOR54 (n1379gat, n1624gat, n1319gat), NOT1601 (n2243gat, n55gat), NOT368 (n3080gat, I863), NOT1599 (I4530, n2756gat), NOR90 (n647gat, n373gat, n2792gat), NOT784 (n35gat, n779gat), NOT1214 (I3401, n2192gat), NOR225 (n2844gat, n654gat, n851gat), NOT1323 (n152gat, n150gat), NOT991 (n1487gat, n1485gat), NOR493 (n2198gat, n2199gat, n2058gat), NOT189 (I420, n49gat), NOT1150 (I3211, n2663gat), NOT1729 (I4729, n3129gat), NOT635 (n2489gat, I1606), NOT966 (n1765gat, n1767gat), NOT1349 (n2929gat, I3765), NOR176 (n2625gat, n2531gat, n2621gat, n2488gat), NOT1751 (n3140gat, I4762), OR16 (n963gat, n2928gat, n868gat), DFF86 (n777gat, n2915gat), NOT1425 (I4000, n2013gat), NOT1631 (I4580, n2698gat), NOT669 (I1719, n2562gat), NOT167 (I375, n48gat), OR170 (n2882gat, n242gat, n240gat), NOT1432 (I4014, n2744gat), NOT278 (n60gat, I658), NOT1174 (I3297, n1699gat), NOR125 (n503gat, n500gat, n497gat, n501gat), NOT362 (n1066gat, I851), NOR402 (n2078gat, n2178gat, n1990gat, n2079gat, n2128gat), NOR361 (n1106gat, n1436gat, n1359gat), NOT1347 (n3057gat, I3754), NOT949 (n1410gat, n2357gat), OR201 (n892gat, n891gat, n2935gat), NOT807 (n1725gat, n369gat), NOT1198 (I3342, n1316gat), NOT659 (I1703, n2626gat), NOT622 (n2353gat, n2398gat), OR72 (n2888gat, n449gat, n663gat, n649gat), NOR36 (n260gat, n267gat, n266gat, n263gat), NOR215 (n794gat, n2775gat, n852gat), OR19 (n647gat, n441gat, n2896gat), OR105 (n2959gat, n1305gat, n1162gat), OR68 (n783gat, n779gat, n781gat, n780gat, n782gat), NOT1271 (n3045gat, n2332gat), NOR435 (n1758gat, n1929gat, n1790gat), NOT1766 (n2679gat, I4786), NOT53 (n1557gat, n1560gat), NOR568 (n147gat, n254gat, n238gat), NOR35 (n263gat, n265gat, n259gat, n264gat), NOT99 (n2855gat, I227), NOT77 (n2856gat, n2854gat), NOR171 (n2850gat, n3019gat, n2239gat), NOT1108 (n1521gat, n1515gat), NOR505 (n1970gat, n1974gat, n1972gat), NOT577 (I1411, n595gat), NOT1633 (n923gat, n921gat), NOT899 (I2380, n2608gat), NOT962 (n2206gat, n2217gat), NOT1595 (n504gat, n2245gat), NOT920 (n2632gat, I2425), NOT1405 (I3945, n1350gat), NOT1320 (n156gat, I3677), NOT697 (I1800, n1033gat), NOR113 (n2859gat, n360gat, n2727gat), NOT662 (I1708, n2543gat), NOT1285 (I3539, n3049gat), NOT379 (n1241gat, I899), NOR27 (n745gat, n2716gat, n2867gat), NOR23 (n1214gat, n1219gat, n1218gat, n1220gat), NOR457 (n2016gat, n2018gat, n2097gat), NOT1725 (I4723, n3127gat), DFF129 (n1431gat, n1316gat), NOT1133 (n1718gat, n1714gat), OR224 (n2757gat, n2245gat, n1030gat), NOR43 (n481gat, n482gat, n476gat, n480gat), NOT809 (n313gat, I2145), NOT1542 (n2815gat, I4372), NOT673 (n2148gat, I1734), NOT1354 (n457gat, n2884gat), NOT582 (n573gat, I1422), NOT1340 (n386gat, n388gat), NOT941 (n364gat, n566gat), DFF7 (n2790gat, n703gat), NOR128 (n507gat, n513gat, n514gat, n510gat), OR50 (n759gat, n769gat, n2918gat), NOT1233 (n2137gat, n1963gat), NOR527 (n334gat, n387gat, n329gat, n250gat), NOR365 (n1105gat, n1425gat, n1358gat), NOT1244 (I3461, n1956gat), NOR299 (n1483gat, n1482gat, n2081gat), NOR185 (n1076gat, n2775gat, n93gat), NOR436 (n2016gat, n2009gat, n2664gat, n2004gat), NOT1507 (n355gat, n407gat), NOT1641 (n2706gat, I4594), NOT1227 (n2329gat, n2492gat), NOR660 (n1012gat, n918gat, n1007gat), NOR31 (n753gat, n755gat, n754gat, n749gat), NOT583 (I1436, n584gat), NOR438 (n1584gat, n1718gat, n1636gat), NOR533 (n387gat, n1490gat, n251gat), NOT1555 (I4429, n2829gat), NOT1563 (n673gat, n671gat), NOT1045 (n2347gat, I2837), NOR221 (n788gat, n789gat, n785gat, n782gat), DFF173 (n1717gat, n1807gat), NOT988 (n1247gat, n2958gat), OR49 (n1604gat, I1733, n2214gat, I1734), NOT1353 (n327gat, n325gat), NOT1448 (n1807gat, I4081), NOT94 (n2864gat, I220), NOT414 (n2781gat, n2783gat), NOR542 (n972gat, n458gat, n372gat), NOR687 (n891gat, n888gat, n420gat), NOT453 (I1079, n502gat), NOT1243 (n1956gat, n1898gat), NOR518 (n233gat, n38gat, n151gat), DFF179 (n1588gat, n1593gat), OR35 (n961gat, n964gat, n2905gat), NOT621 (I1538, n2398gat), OR77 (n2423gat, n2460gat, n3010gat), NOR475 (n1968gat, n1891gat, n1894gat, n1969gat), NOT1533 (n888gat, n2933gat), NOT1556 (I4432, n2829gat), NOT707 (I1837, n1282gat), NOT455 (I1082, n617gat), NOT552 (n578gat, I1348), NOT534 (n181gat, n72gat), NOT1417 (n2827gat, I3962), NOT938 (n2397gat, n2285gat), NOT1042 (n2021gat, n2019gat), NOT188 (I420, n1013gat), NOT226 (n1500gat, n1113gat), OR52 (n2919gat, n760gat, n766gat), NOT1689 (I4669, n3109gat), NOT1093 (I2989, n2134gat), OR96 (n1504gat, n2982gat, n1502gat), NOT405 (n1055gat, I958), DFF130 (n1314gat, n1363gat), OR30 (n504gat, n508gat, n507gat, n505gat, n506gat), NOT1642 (n1119gat, n922gat), NOT969 (n1444gat, n1442gat), NOR397 (n1572gat, n1673gat, n1733gat), DFF167 (n2590gat, n2458gat), NOT487 (n716gat, I1169), NOT1179 (I3303, n3025gat), NOT926 (n2555gat, I2433), NOT1457 (I4117, n1505gat), NOT495 (I1183, n832gat), NOR204 (n1275gat, n1279gat, n1272gat, n1278gat), OR163 (n143gat, n145gat, n2879gat), OR73 (n791gat, n370gat, n2887gat, n650gat), OR178 (n2174gat, n2031gat, n2167gat, I3999), OR86 (n2545gat, n2547gat, n2549gat, n2546gat, n2548gat), NOT309 (n400gat, I726), NOT1163 (n2169gat, I3273), NOT34 (I65, n2790gat), OR108 (I2720, n1884gat, I2721, n1783gat), NOT1335 (n212gat, n372gat), NOR284 (n2358gat, n2356gat, n2355gat, n2285gat), OR190 (n2985gat, n1532gat, n1533gat, n1531gat, n1686gat), NOT1479 (n1460gat, n1462gat), NOT161 (n267gat, I363), NOT1398 (n1961gat, n1889gat), NOR188 (n1193gat, n1192gat, n1189gat, n1186gat), NOR170 (n1606gat, n3020gat, n270gat), NOT579 (n822gat, I1416), OR188 (n1784gat, n1788gat, I4144, I4145), NOT472 (n626gat, I1124), NOR618 (n1551gat, n1593gat, n1310gat), NOR158 (n568gat, n572gat, n573gat, n574gat), NOR406 (n1758gat, n1311gat, n1773gat), NOT1134 (n1508gat, I3163), NOT248 (n637gat, n529gat), NOR497 (n2199gat, n2197gat, n2281gat), NOT93 (n1221gat, I217), NOT956 (n775gat, n985gat), NOT923 (I2428, n2554gat), OR172 (n2881gat, n238gat, n324gat, n237gat), NOR98 (n373gat, n2778gat, n443gat), NOT627 (n2354gat, n2201gat), DFF85 (n553gat, n2903gat), NOR338 (n815gat, n1603gat, n1250gat), NOR16 (n1117gat, n720gat, n725gat), NOR375 (n2216gat, n1866gat, n1861gat, n1988gat), NOT298 (I709, n275gat), NOR229 (n2778gat, n649gat, n852gat), NOT366 (I858, n938gat), NOR605 (n1686gat, n1869gat, n1684gat, n1774gat), NOR52 (n1617gat, n1448gat, n1319gat), NOR706 (n1266gat, n2965gat, n1253gat), NOR439 (n1590gat, n1401gat, n1584gat), NOR536 (n870gat, n219gat, n2669gat), NOT1519 (n632gat, n926gat), NOT1185 (n3028gat, I3312), NOR33 (n754gat, n751gat, n757gat, n758gat), NOR632 (n354gat, n410gat, n517gat, n355gat), NOT328 (I768, n2832gat), NOT890 (n2622gat, n2620gat), NOT968 (n1831gat, n1442gat), NOT1718 (I4714, n2760gat), NOT723 (n1045gat, I1891), NOR716 (n741gat, n987gat, n159gat), NOT1211 (I3394, n3033gat), NOT1077 (I2935, n1713gat), NOT2 (n2717gat, I1), NOT1590 (I4512, n2762gat), NOT1576 (n2046gat, I4489), NOT1564 (n628gat, n631gat), NOT41 (n918gat, I92), NOT810 (n313gat, I2148), NOT1483 (n1468gat, n1519gat), NOT945 (n873gat, n316gat), NOT1020 (I2731, n1849gat), DFF116 (n1793gat, n1389gat), NOT318 (I741, n62gat), NOT1478 (n1860gat, n1919gat), NOT483 (n715gat, I1155), NOT545 (I1336, n579gat), NOT302 (n401gat, I715), DFF26 (n1026gat, n2673gat), NOT1364 (I3817, n3060gat), NOT900 (n2536gat, n2624gat), NOT330 (n2831gat, I771), NOR455 (n2039gat, n2015gat, n1774gat, n1315gat), NOR252 (n2412gat, n2418gat, n2419gat, n2415gat), NOT148 (I337, n3066gat), NOT598 (n697gat, n699gat), OR83 (n299gat, n207gat, n2880gat), OR206 (n1267gat, n2965gat, n1257gat), NOR49 (n52gat, n49gat, n53gat, n46gat), NOR333 (n1427gat, n1498gat, n1609gat), NOT253 (I594, n2721gat), NOT986 (n2964gat, n1306gat), NOT97 (I223, n1222gat), NOT114 (I256, n2725gat), NOT826 (n128gat, I2174), NOT847 (n2560gat, I2238), NOT385 (I916, n1297gat), NOT1166 (n1691gat, n2452gat), NOT536 (I1302, n680gat), DFF55 (n584gat, n2898gat), NOT1758 (I4774, n2740gat), NOT955 (n1483gat, n1157gat), DFF83 (n667gat, n2904gat), NOR545 (n247gat, n334gat, n387gat, n330gat), NOT215 (n162gat, I473), NOR288 (n1416gat, n1480gat, n2081gat), NOT1344 (n1430gat, n1490gat), OR81 (n2581gat, n2579gat, n2580gat), NOT1536 (n2818gat, I4352), NOT712 (n855gat, n761gat), NOR513 (n294gat, n84gat, n296gat, n17gat), NOT690 (n1119gat, n1121gat), NOT1540 (n2817gat, I4369), NOT1287 (n2281gat, n3009gat), NOT620 (I1538, n2399gat), NOT1192 (n2188gat, n2190gat), NOT333 (n2719gat, I776), NOT1194 (I3336, n2040gat), DFF20 (n1827gat, n1825gat), NOT792 (n561gat, I2088), NOT1628 (n925gat, n927gat), DFF8 (n722gat, n2670gat), NOT1656 (n2795gat, I4615), NOT477 (I1138, n833gat), NOT1670 (n1892gat, n1840gat), NOT1125 (n1729gat, n1648gat), NOT1026 (n2392gat, n2394gat), NOR187 (n1185gat, n1191gat, n1190gat, n1189gat), OR193 (n2931gat, n994gat, n1100gat, n880gat, n989gat), OR23 (n2921gat, n790gat, n966gat), OR24 (n444gat, n2895gat, n440gat), DFF132 (n1775gat, n1696gat), NOT369 (I863, n2847gat), NOR241 (n129gat, n126gat, n123gat, n130gat), DFF37 (n2895gat, n1148gat), NOT76 (n2856gat, I192), NOR423 (n1515gat, n1797gat, n1658gat, n1731gat), NOT683 (I1769, n1120gat), NOR398 (n1991gat, n2283gat, n2212gat, n1582gat), NOT1088 (n1577gat, n1580gat), NOT1044 (n1549gat, n1551gat), NOT1584 (I4499, n2686gat), NOT971 (n1322gat, n2974gat), NOR310 (n1608gat, n1154gat, n1411gat), NOR374 (n1989gat, n1865gat, n1918gat, n1986gat), NOT1118 (n1801gat, n1797gat), NOT324 (I753, n167gat), NOR671 (n875gat, n980gat, n926gat), NOT1547 (n2821gat, I4392), NOT782 (I2049, n657gat), NOT260 (n164gat, I620), NOT1774 (I4798, n2707gat), NOR561 (n1077gat, n110gat, n2672gat), NOT218 (n52gat, I476), NOT160 (I363, n335gat), NOR273 (n2616gat, n2614gat, n2617gat), DFF3 (n2790gat, n402gat), NOT1350 (I3765, n3058gat), NOR395 (n1660gat, n1918gat, n1986gat, n2212gat), NOT1706 (n2738gat, I4696), NOR554 (n372gat, n134gat, n451gat), NOT1471 (n2766gat, I4138), NOR99 (n439gat, n856gat, n2836gat), NOT1359 (n247gat, n144gat), NOT1333 (n2892gat, I3713), NOR627 (n374gat, n2726gat, n411gat), NOT1455 (n1339gat, I4108), NOT514 (n612gat, I1236), NOT96 (n2863gat, I223), NOT1290 (n3002gat, n2146gat), NOT1622 (n1280gat, n1382gat), NOT1348 (n333gat, n2883gat), NOR318 (n1441gat, n1378gat, n1437gat), NOT679 (I1752, n1189gat), NOT1727 (I4726, n3128gat), NOR723 (n741gat, n336gat, n1098gat), NOT1070 (n1920gat, n1925gat), NOT657 (n2154gat, I1698), NOT489 (I1174, n705gat), NOR736 (n2968gat, n1212gat, n1263gat), NOT1058 (n1392gat, n1394gat), OR123 (n1573gat, n2987gat, n1574gat), OR85 (n2605gat, n2602gat, n2603gat, n2604gat, n2601gat), OR191 (n1677gat, I4216, n1595gat, n1427gat), NOR169 (n2533gat, n2430gat, n2429gat, n2486gat), NOT1114 (n1670gat, n1667gat), DFF108 (n2487gat, n2139gat), NOT1302 (n1975gat, I3621), NOR764 (n2784gat, n77gat, n76gat), NOT360 (I846, n953gat), NOT1028 (n2440gat, I2771), NOR576 (n2860gat, n357gat, n2726gat), NOT1559 (n2955gat, I4449), NOT1551 (n2823gat, I4412), NOT1427 (n2691gat, n2695gat), OR155 (n2892gat, n377gat, n378gat), NOT1403 (I3941, n2680gat), NOR571 (n796gat, n110gat, n2731gat), NOR747 (n1176gat, n1006gat, n829gat), OR158 (n251gat, n2883gat, n244gat), NOR366 (n1410gat, n2162gat, n1420gat), NOR620 (n1681gat, n1602gat, n2985gat, n1761gat), NOT1433 (n2740gat, I4014), NOT272 (n176gat, I646), OR10 (n3091gat, n3092gat, n2786gat), NOT1523 (n1006gat, n630gat), NOT876 (n2389gat, I2316), NOT484 (I1166, n838gat), NOR674 (n1007gat, n845gat, n1174gat), NOR616 (n1461gat, n1466gat, n1396gat, n1392gat), DFF109 (n1899gat, n2532gat), NOT132 (n3065gat, I297), NOR547 (n247gat, n326gat, n143gat), NOT65 (n1117gat, n1447gat), NOT1336 (n329gat, n331gat), NOR293 (n2355gat, n2443gat, n2285gat, n2357gat), NOT805 (n317gat, I2130), NOR520 (n800gat, n872gat, n375gat), NOT40 (n919gat, I92), NOT1562 (n2825gat, I4452), NOT963 (n2223gat, n1591gat), NOT75 (I192, n3083gat), DFF159 (n822gat, n331gat), OR134 (n2256gat, n2251gat, n3003gat), OR64 (n664gat, n2904gat, n793gat, n556gat), NOT1352 (I3777, n462gat), NOT1099 (I3016, n2181gat), NOT1180 (I3306, n1699gat), NOT212 (n42gat, I468), NOT1421 (n1625gat, n1544gat), NOT1334 (n3056gat, I3713), NOR20 (n1318gat, n392gat, n701gat), OR147 (n2149gat, n3002gat, n2213gat, n2150gat), DFF117 (n2021gat, n1781gat), NOT1450 (n1634gat, n1712gat), NOT403 (I955, n864gat), NOR387 (n1798gat, n1739gat, n1673gat), NOT1278 (n2193gat, n2151gat), NOT450 (I1067, n501gat), DFF142 (n2169gat, n2174gat), NOR609 (n1859gat, n1915gat, n1919gat), NOT1154 (n2444gat, n2446gat), OR198 (n1001gat, n999gat, n2950gat), NOT1193 (n2187gat, n3004gat), NOT384 (I913, n1297gat), NOT674 (n2148gat, n855gat), NOT1351 (I3777, n463gat), NOT138 (I314, n270gat), NOR307 (n1598gat, n2930gat, n2957gat, n1154gat), NOT767 (n552gat, I2014), NOT1116 (n1575gat, n1568gat), NOT1610 (n2385gat, n748gat), NOT1091 (n2189gat, I2978), NOT381 (I902, n1240gat), NOT1131 (n1584gat, n2989gat), NOT1046 (I2837, n2346gat), NOR230 (n449gat, n851gat, n2836gat), OR126 (n1653gat, n2991gat, n1654gat, n1644gat), OR200 (n981gat, n2933gat, n890gat, n889gat, n886gat), NOT735 (n1211gat, I1908), NOT392 (n1237gat, I925), NOT1614 (I4558, n1286gat), DFF15 (n341gat, n2779gat), NOT1700 (n2690gat, I4687), NOT1639 (n2058gat, n1841gat), NOT247 (n92gat, n2785gat), NOT1451 (n1338gat, n1340gat), NOT1289 (I3549, n3050gat), OR8 (n479gat, n475gat, n477gat, n478gat, n476gat), NOT780 (I2044, n788gat), NOT1575 (n2269gat, n2046gat), NOR377 (n1387gat, n1428gat, n1406gat), NOT496 (n719gat, I1183), NOR363 (n1079gat, n1104gat, n1590gat), NOT844 (n2639gat, I2232), NOT1756 (n2797gat, I4771), OR217 (n977gat, n2944gat, n976gat), NOT1612 (I4554, n2737gat), NOT280 (I661, n911gat), NOR553 (n383gat, n247gat, n39gat), NOT802 (n370gat, n1725gat), NOT1660 (n2802gat, I4623), NOR312 (n1438gat, n1591gat, n1480gat), NOT1608 (I4548, n2742gat), NOT250 (I591, n3094gat), NOR467 (n3007gat, n1855gat, n2329gat), NOT1570 (n2127gat, n2389gat), NOT906 (n2621gat, n2557gat), NOT1541 (I4372, n2817gat), NOR239 (n127gat, n121gat, n125gat, n126gat), NOT1074 (n1717gat, I2926), NOT1153 (n2661gat, n2662gat), NOR37 (n267gat, n261gat, n264gat, n268gat), NOR689 (n1007gat, n397gat, n903gat), NOT206 (I456, n392gat), NOT241 (n3100gat, I576), NOT1532 (I4332, n2810gat), NOR461 (n2261gat, n2185gat, n2189gat), NOT1106 (n1775gat, n1773gat), NOT830 (n130gat, I2181), NOT1396 (n295gat, n357gat), NOT374 (n1233gat, I880), NOR635 (n531gat, n2854gat, n740gat), OR136 (n3006gat, n2252gat, n2253gat), NOR636 (n530gat, n740gat, n2862gat), NOT1085 (n2438gat, n2440gat), NOT1651 (n2796gat, I4608), NOT462 (n622gat, n620gat), NOT281 (n1026gat, I672), NOT490 (n717gat, I1174), OR88 (n3013gat, n2461gat, n2421gat), NOT576 (I1411, n881gat), NOR195 (n2778gat, n651gat, n93gat), NOR82 (n856gat, n2838gat, n963gat), NOT603 (n696gat, I1481), NOT800 (I2112, n321gat), NOT1120 (n1571gat, n1561gat), NOR603 (n2005gat, n1818gat, n1823gat), NOT479 (I1141, n714gat), NOT263 (n279gat, I634), OR113 (n1839gat, n1788gat, I2831, n1786gat), NOT745 (I1927, n1279gat), NOT220 (n53gat, I480), NOR644 (n522gat, n356gat, n523gat), NOR412 (n1659gat, n1724gat, n1722gat, n1723gat), OR231 (n1451gat, n2693gat, n1453gat), NOT512 (I1230, n498gat), NOR13 (n1559gat, n1499gat, n1616gat, n1555gat), NOT1460 (n2980gat, n1546gat), NOR101 (n790gat, n856gat, n2840gat), NOR261 (n2650gat, n2649gat, n2652gat), OR74 (n2886gat, n369gat, n774gat, n764gat), OR167 (n136gat, n2877gat, n139gat), OR133 (n3004gat, n2257gat, n2255gat, n2258gat), NOR46 (n479gat, n485gat, n483gat, n482gat), NOT274 (I651, n281gat), NOT47 (n846gat, I111), NOT240 (I572, n1828gat), NOR218 (n852gat, n960gat, n2734gat), NOT347 (I818, n3075gat), NOT1095 (I3000, n2261gat), NOT1394 (n2707gat, I3923), NOT1171 (I3293, n1691gat), OR238 (n73gat, n70gat, n2812gat, n1840gat), OR176 (n1599gat, n2051gat, n2684gat), NOT1716 (n2759gat, I4711), NOR734 (n1007gat, n282gat, n1326gat), NOT1463 (n2752gat, n2748gat), NOT527 (n564gat, n17gat), NOR555 (n219gat, n446gat, n2781gat), NOT1363 (I3817, n2916gat), NOT1372 (n2877gat, n252gat), NOT1365 (n382gat, n384gat), NOT155 (n265gat, I354), NOT813 (n316gat, I2153), NOT831 (n667gat, n665gat), NOR490 (n2396gat, n2199gat, n2209gat), NOT464 (I1103, n738gat), NOT1644 (n2209gat, n2047gat), NOR135 (n287gat, n2715gat, n289gat), NOT1002 (n2142gat, n1788gat), NOT614 (n2462gat, n2464gat), NOR110 (n939gat, n943gat, n942gat, n936gat), DFF133 (n1871gat, n2009gat), NOT750 (I1947, n1196gat), NOT686 (n1072gat, I1783), NOR144 (n809gat, n804gat, n808gat, n810gat), NOT1207 (I3390, n2261gat), NOR248 (n2578gat, n2571gat, n2574gat, n2577gat), NOT14 (I18, n2671gat), DFF34 (n2897gat, n1298gat), NOT112 (n2906gat, I253), NOT1520 (n636gat, n670gat), NOT1040 (n1777gat, n1694gat), DFF71 (n1763gat, n1610gat), NOT776 (n551gat, I2040), NOT1054 (I2847, n2393gat), NOR320 (n1444gat, n278gat, n1320gat), OR70 (n371gat, n557gat, n2890gat, n654gat), NOT929 (n2506gat, n2504gat), NOT1613 (n1286gat, n1269gat), NOT1384 (n3063gat, I3891), NOR657 (n2931gat, n801gat, n879gat), NOR442 (n1677gat, n1407gat, n1393gat, n1409gat), NOT759 (I1981, n666gat), NOR500 (n2346gat, n2193gat, n2149gat), NOT748 (n1197gat, n1195gat), NOT1424 (n2167gat, n2169gat), NOR21 (n1447gat, n1619gat, n1446gat), DFF16 (n43gat, n2522gat), NOT329 (I771, n2832gat), NOT1107 (n2987gat, n1659gat), NOR642 (n290gat, n359gat, n358gat), NOT106 (n2716gat, I240), NOT696 (n1033gat, n1035gat), NOT754 (n853gat, n851gat), NOR522 (n154gat, n253gat, n137gat), NOT1117 (n1728gat, n1727gat), NOT1377 (I3876, n2926gat), NOR675 (n1243gat, n1281gat, n1123gat), NOT1737 (n3133gat, I4741), NOR630 (n413gat, n410gat, n412gat, n417gat, n406gat), NOT66 (n1618gat, n1627gat), DFF43 (n3064gat, n834gat), DFF164 (n256gat, n836gat), NOR119 (n730gat, n736gat, n737gat, n733gat), NOR129 (n514gat, n512gat, n508gat, n511gat), NOT303 (n349gat, I715), DFF146 (n2042gat, n2037gat), NOT1311 (I3646, n2643gat), NOR452 (n1790gat, n1310gat, n2163gat, n2664gat, n2168gat), NOT664 (n2482gat, n2542gat), NOT1090 (n2190gat, I2978), NOT15 (n2669gat, n2671gat), NOT655 (n1673gat, n1858gat), NOR758 (n1005gat, n455gat, n894gat), NOR519 (n154gat, n151gat, n37gat), OR127 (n1784gat, I3148, n1884gat, n1839gat), NOT611 (I1496, n576gat), DFF95 (n2579gat, n2658gat), NOR306 (n1085gat, n1348gat, n1155gat), NOT1186 (I3315, n1869gat), NOR106 (n1053gat, n1056gat, n1059gat, n1060gat), NOR410 (n2152gat, n1737gat, n2212gat), NOR305 (n1349gat, n2081gat, n1479gat), OR119 (I2934, n1784gat, n1788gat, n1839gat), NOT382 (n1234gat, I902), NOR738 (n671gat, n670gat, n977gat), NOT760 (n368gat, n1725gat), NOT1176 (I3300, n1699gat), NOT765 (n662gat, n1725gat), NOT1579 (I4492, n2677gat), NOT849 (n2341gat, I2242), NOT1645 (n2708gat, I4601), NOR465 (n2248gat, n2264gat, n2250gat), NOT344 (I812, n956gat), DFF53 (n3059gat, n820gat), NOT1035 (n2345gat, n2347gat), NOR502 (n1882gat, n2124gat, n2115gat, n2239gat), NOR321 (n1482gat, n1591gat, n1486gat), OR7 (n1015gat, n1013gat, n1016gat, n1014gat, n1017gat), NOT86 (I206, n2864gat), NOR67 (n171gat, n177gat, n175gat, n174gat), OR40 (n569gat, n570gat, n568gat, n567gat, n571gat), NOT1735 (n3132gat, I4738), NOR66 (n173gat, n177gat, n176gat, n170gat), NOT398 (n2780gat, n2778gat), NOT547 (I1339, n810gat), NOT33 (n2791gat, I65), NOT863 (n2397gat, n2399gat), NOR314 (n3022gat, n1626gat, n1627gat), OR129 (n1785gat, n1838gat, n1788gat, I3178), NOT891 (n2612gat, n2620gat), NOT469 (I1118, n621gat), NOR373 (n1792gat, n1796gat, n1794gat), NOT886 (n2269gat, I2349), NOR174 (n1762gat, n1692gat, n1879gat), NOT1011 (n1848gat, n1850gat), NOT1664 (n1086gat, I4630), NOR173 (n1543gat, n1610gat, n1698gat), NOT791 (n365gat, I2084), NOT913 (n2634gat, I2414), NOR191 (n645gat, n93gat, n2792gat), NOT359 (I846, n859gat), NOT1110 (n1658gat, n2216gat), NOR427 (n2212gat, n1734gat, n1988gat), NOR480 (n1967gat, n1968gat, n1893gat), NOT1169 (n1691gat, I3290), NOT1764 (n2827gat, I4783), NOR162 (n187gat, n188gat, n189gat, n287gat), NOT1362 (n2879gat, n878gat), OR153 (n872gat, n1074gat, n2917gat), NOR332 (n2162gat, n1530gat, n1423gat), NOT862 (n2416gat, I2263), NOT1707 (I4696, n3118gat), NOR515 (n182gat, n110gat, n89gat), NOR242 (n130gat, n128gat, n124gat, n127gat), OR185 (n2284gat, I4024, I4023, n2353gat), OR180 (n1791gat, n2695gat, n1586gat), NOT1356 (n2902gat, n458gat), NOT258 (I609, n172gat), NOT616 (n2596gat, n2665gat), NOT689 (n1191gat, I1786), NOR359 (n1293gat, n1101gat, n1590gat), NOR509 (n3011gat, n2215gat, n2352gat), NOR494 (n2215gat, n2402gat, n2346gat, n2151gat), NOR292 (n982gat, n1478gat, n873gat), NOT317 (n178gat, I741), NOT778 (n775gat, n777gat), NOT1677 (I4651, n2819gat), NOT136 (n271gat, I311), NOR296 (n1484gat, n1528gat, n2081gat), NOT1512 (n532gat, n358gat), NOT636 (n2622gat, I1617), NOT90 (n2861gat, I214), NOT290 (n917gat, n919gat), NOT893 (I2372, n2606gat), OR146 (n2282gat, n3009gat, n2350gat), NOT656 (n2155gat, I1698), NOT1342 (I3742, n330gat), NOT1146 (n1412gat, n2000gat), NOR166 (n22gat, n197gat, n93gat), NOR585 (n2486gat, n2482gat, n2483gat, n2537gat), NOT295 (I692, n916gat), NOT1260 (n3042gat, I3491), NOR704 (n274gat, n1257gat, n1007gat), NOT1269 (n2438gat, I3509), NOT1504 (n411gat, n413gat), NOR149 (n595gat, n591gat, n588gat, n594gat), OR151 (n2566gat, n2565gat, n3015gat), NOT550 (n811gat, I1344), NOT1750 (n2747gat, I4762), NOR334 (n1504gat, n1498gat, n1450gat), OR137 (n2250gat, n3007gat, n2249gat), NOR681 (n2969gat, n1244gat, n1265gat), NOT486 (I1169, n837gat), NOT1223 (n3006gat, n2248gat), NOR150 (n596gat, n589gat, n592gat, n595gat), NOT1073 (n2141gat, n1787gat), NOT491 (n838gat, n836gat), NOT1566 (I4475, n2951gat), DFF76 (n1282gat, n2910gat), NOR690 (n1044gat, n1254gat, n1123gat), NOR711 (n1172gat, n1200gat, n2961gat), NOT771 (I2032, n777gat), DFF110 (n1850gat, n2628gat), NOR32 (n753gat, n757gat, n756gat, n750gat), NOR68 (n907gat, n911gat, n913gat, n912gat), NOT1217 (n2131gat, n2185gat), NOT947 (n1481gat, n1478gat), NOT1071 (n1917gat, n1921gat), NOR271 (n2549gat, n2552gat, n2555gat, n2553gat), NOR203 (n1278gat, n1277gat, n1271gat, n1274gat), NOT1742 (I4750, n2810gat), NOT163 (I368, n269gat), NOT737 (n1268gat, I1915), NOT1585 (n455gat, n291gat), NOR199 (n1209gat, n1206gat, n1203gat, n1210gat), NOR262 (n2647gat, n2649gat, n2650gat), NOT1304 (n1955gat, n1956gat), NOT339 (n3076gat, I796), NOT1056 (n1665gat, n1666gat), DFF23 (n283gat, n2732gat), DFF102 (n2506gat, n2613gat), NOT1339 (n334gat, n1700gat), NOT120 (I264, n2727gat), NOT1748 (n2739gat, I4759), OR12 (n908gat, n906gat, n907gat, n909gat, n910gat), NOT1684 (n2802gat, I4663), NOT377 (I885, n2853gat), NOR471 (n1631gat, n1630gat, n1895gat), NOR558 (n391gat, n252gat, n468gat), NOR606 (n1533gat, n1403gat, n1524gat), NOT832 (n120gat, n1601gat), NOT195 (n340gat, I437), NOT1674 (n186gat, n14gat), NOR430 (n1658gat, n1657gat, n1797gat, n1662gat), NOR396 (n2351gat, n1576gat, n1661gat, n1988gat), NOT6 (n2725gat, n2723gat), NOR685 (n889gat, n1079gat, n1111gat), DFF58 (n567gat, n2464gat), DFF112 (n2394gat, n2341gat), NOT1345 (n452gat, n2885gat), NOT581 (n586gat, I1422), NOT1024 (n2401gat, n2403gat), NOT9 (I11, n2768gat), NOT1531 (I4332, n2813gat), NOT286 (I678, n913gat), NOT345 (I815, n956gat), NOR619 (n1587gat, n1602gat, n1594gat, n2989gat), NOT147 (n264gat, I334), NOT1027 (n2392gat, n1918gat), NOT961 (n1349gat, n1348gat), NOR94 (n1235gat, n1234gat, n1229gat, n1233gat), NOT1746 (n2804gat, I4756), NOT1446 (n1674gat, I4067), NOT1231 (n2141gat, n1845gat), NOT1208 (I3390, n3032gat), NOT1671 (I4642, n2812gat), NOT1303 (n1974gat, I3621), NOT1148 (n1999gat, n2001gat), OR215 (n2968gat, n1261gat, n1326gat), NOT1261 (n1963gat, I3494), NOR407 (n1444gat, n1673gat, n1574gat, n1719gat), NOR429 (n1671gat, n1659gat, n1654gat), NOT1696 (I4681, n2698gat), NOT237 (n1816gat, n1817gat), OR229 (n1182gat, n2741gat, n2385gat), NOT967 (n1880gat, n1878gat), NOT1008 (n1839gat, n2138gat), NOR569 (n237gat, n147gat, n140gat), NOR732 (n420gat, n1177gat, n1180gat), NOT358 (n861gat, n859gat), NOR486 (n2199gat, n2328gat, n2498gat), OR11 (n171gat, n167gat, n169gat, n170gat, n168gat), NOT1259 (n2387gat, I3491), NOR763 (n70gat, n2720gat, n71gat), NOT957 (n1530gat, n2364gat), NOT1236 (n1895gat, n1629gat), NOR532 (n974gat, n2844gat, n111gat), NOR596 (n1790gat, n1564gat, n1576gat, n1584gat, n1719gat), NOR761 (n1869gat, n1757gat, n1745gat), NOR231 (n2840gat, n851gat, n791gat), NOT423 (n1078gat, I1007), NOT850 (I2242, n2578gat), NOR209 (n853gat, n740gat, n2148gat), NOT1676 (n2822gat, I4651), NOT1679 (n3104gat, I4654), NOT1681 (I4657, n3105gat), NOT743 (I1923, n1278gat), NOT52 (n1562gat, n1556gat), NOT586 (I1439, n691gat), NOR448 (n200gat, n199gat, n92gat), NOT141 (I317, n2777gat), OR101 (n1303gat, n2973gat, n1351gat, n1302gat, n1352gat), NOT497 (n515gat, n709gat), NOT1708 (n2745gat, I4699), DFF140 (n827gat, n2095gat), NOT551 (n578gat, n580gat), NOR649 (n523gat, n524gat, n630gat, n634gat), DFF141 (n2176gat, n2093gat), NOT170 (I381, n3073gat), NOT1086 (n2283gat, n2438gat), OR28 (n732gat, n728gat, n729gat, n730gat, n731gat), NOR223 (n555gat, n852gat, n2792gat), NOT1390 (n3064gat, I3914), NOT1480 (I4185, n1596gat), NOT860 (n2202gat, I2260), NOT604 (n456gat, n686gat), NOT1143 (n1712gat, I3179), NOT1573 (I4485, n2682gat), NOT646 (n2101gat, I1655), NOT203 (n482gat, I449), NOR329 (n1444gat, n1372gat, n282gat), NOR615 (n1468gat, n1467gat, n2289gat), NOR189 (n1193gat, n1187gat, n1194gat, n1190gat), NOT1600 (n2753gat, I4530), NOT887 (n2880gat, I2354), NOT996 (n1425gat, n1421gat), OR94 (n2979gat, n1373gat, n1372gat), NOT1525 (n2814gat, I4309), NOT80 (n3085gat, I199), NOR146 (n813gat, n812gat, n806gat, n809gat), NOT12 (n373gat, n2767gat), NOT878 (n2494gat, I2319), NOT1047 (n2346gat, n2152gat), NOR453 (n2260gat, n2258gat, n2189gat), NOT1409 (I3951, n2448gat), NOR652 (n741gat, n721gat, n989gat), NOR65 (n176gat, n175gat, n169gat, n172gat), NOT1079 (n1923gat, n1864gat), NOT1705 (n3117gat, I4693), NOT269 (I642, n175gat), NOR78 (n58gat, n65gat, n61gat, n64gat), NOR6 (n845gat, n1614gat, n396gat), NOT511 (n613gat, I1230), NOT1215 (n3034gat, I3401), NOT1648 (n924gat, n849gat), NOR637 (n526gat, n531gat, n525gat, n530gat), NOT17 (I23, n2845gat), NOT1747 (I4756, n3138gat), NOR565 (n375gat, n871gat, n802gat), NOT567 (n592gat, I1388), NOT277 (I658, n54gat), NOT742 (I1923, n1201gat), DFF62 (n2562gat, n3047gat), NOR3 (n442gat, n2844gat, n856gat), NOT91 (I214, n2860gat), NOT271 (I646, n277gat), NOT238 (n2027gat, n2029gat), NOR100 (n2789gat, n966gat, n373gat), NOT950 (n876gat, n1347gat), NOR282 (n2422gat, n1592gat, n1598gat), OR233 (n921gat, n2701gat, n1890gat), OR13 (n344gat, n347gat, n345gat, n346gat, n343gat), NOT1630 (n2702gat, I4580), NOT1461 (n1546gat, I4122), NOR79 (n63gat, n62gat, n65gat, n59gat), NOT594 (I1467, n693gat), NOR557 (n136gat, n154gat, n253gat), DFF6 (n2782gat, n394gat), NOT1491 (I4222, n1761gat), NOT1693 (I4675, n3111gat), NOT1581 (n1708gat, I4496), NOR647 (n634gat, n414gat, n639gat, n635gat), NOT1199 (I3342, n1315gat), NOT104 (I237, n753gat), NOT1380 (n256gat, I3882), NOR24 (n1215gat, n1221gat, n1218gat, n1222gat), NOT1473 (n1759gat, n1684gat), NOT426 (n1146gat, I1011), NOT342 (n2775gat, n2777gat), NOT11 (I14, n2767gat), NOT275 (n177gat, I651), NOR593 (n1403gat, n1400gat, n1674gat), NOT1414 (n2449gat, I3957), NOT16 (I23, n3081gat), NOT1572 (n2682gat, I4482), OR6 (n262gat, n260gat, n259gat, n258gat, n261gat), NOR708 (n1006gat, n1375gat, n706gat), OR132 (n3000gat, n1999gat, n2000gat), NOT1330 (n2917gat, I3703), NOT1052 (n2212gat, n2402gat), NOR491 (n2438gat, n2053gat, n2393gat), NOR679 (n401gat, n1323gat, n1007gat), NOT1014 (n1548gat, n1719gat), NOT1669 (n180gat, n71gat), NOT1266 (I3504, n2330gat), NOT1616 (n2685gat, n2687gat), OR203 (n993gat, n1092gat, n1152gat, n2940gat, n997gat), OR195 (n1003gat, n902gat, n2941gat), NOT1391 (n69gat, n68gat), NOR573 (n286gat, n287gat, n188gat, n180gat), NOR265 (n2603gat, n2606gat, n2609gat, n2610gat), NOT1220 (I3412, n3035gat), NOR531 (n2846gat, n111gat, n448gat), NOT1135 (I3163, n1507gat), NOR411 (n1658gat, n1732gat, n1736gat, n1515gat), DFF91 (n2886gat, n314gat), NOR418 (n1569gat, n1659gat, n1566gat, n1646gat), NOT1465 (n2002gat, n2008gat), NOT60 (n702gat, I149), NOT121 (n422gat, n2889gat), NOT1097 (n1695gat, n1836gat), NOT1458 (I4117, n2758gat), NOR260 (n2269gat, n207gat, n2337gat), NOT1038 (n1389gat, n1387gat), NOT539 (I1305, n808gat), NOT619 (n15gat, n21gat), OR216 (n1115gat, n2955gat, n1177gat), DFF65 (n2490gat, n3044gat), OR149 (n1971gat, n1972gat, n2999gat), NOT677 (I1749, n1034gat), NOR404 (n2073gat, n1990gat, n2078gat, n2181gat), NOT265 (n278gat, I637), NOT1731 (I4732, n3130gat), NOT518 (n511gat, I1243), NOR633 (n407gat, n516gat, n408gat), DFF92 (n2599gat, n3010gat), NOT1469 (I4135, n3098gat), DFF25 (n279gat, n2735gat), NOT1524 (I4309, n2941gat), NOT1144 (I3191, n1678gat), NOT728 (n1133gat, I1899), NOR120 (n734gat, n738gat, n737gat, n731gat), NOT64 (n725gat, I171), NOR287 (n2292gat, n2284gat, n2285gat, n2443gat), OR1 (n442gat, n2897gat, n648gat), NOT1184 (n1699gat, I3312), NOT1752 (n2748gat, I4765), NOR643 (n408gat, n359gat, n420gat), NOT262 (I623, n173gat), DFF74 (n2952gat, n1121gat), NOR431 (n1652gat, n1651gat, n1659gat, n1653gat), NOR421 (n1640gat, n1659gat, n1650gat, n1727gat), NOR18 (n721gat, n725gat, n1114gat), NOT1387 (I3904, n147gat), NOR155 (n695gat, n688gat, n691gat, n694gat), NOT1256 (I3483, n2436gat), NOT854 (n2206gat, I2251), NOR360 (n996gat, n823gat, n1603gat), NOR748 (n1173gat, n1025gat, n1007gat), NOT732 (I1903, n1210gat), NOT1156 (I3235, n3019gat), NOT289 (n914gat, I683), NOR15 (n392gat, n702gat, n1256gat), OR78 (n3016gat, n2596gat, n2595gat), NOT1210 (n2260gat, I3394), NOT543 (n809gat, I1322), NOT200 (n394gat, I446), NOT1429 (n2699gat, n2703gat), NOT1306 (n1975gat, n1973gat), NOR276 (n2284gat, n2293gat, n2443gat, n2353gat), NOT794 (n364gat, n366gat), NOT1486 (n1477gat, n2984gat), NOT1413 (I3957, n2450gat), NOT119 (n2728gat, I264), NOR626 (n2723gat, n418gat, n374gat), DFF96 (n2495gat, n3036gat), NOT388 (I921, n1239gat), OR196 (n1099gat, n980gat, n995gat, n998gat, n2946gat), NOT1183 (I3309, n3027gat), NOT936 (n2202gat, n2290gat), NOR700 (n988gat, n741gat, n340gat), NOR586 (n1513gat, n1391gat, n2442gat), NOT632 (n2286gat, I1585), NOT1245 (n3038gat, I3461), NOR277 (n2354gat, n2214gat, n2219gat), NOT1188 (n1869gat, I3318), DFF48 (n2526gat, n504gat), NOT704 (n641gat, n855gat), NOT1216 (n2133gat, n2135gat), NOR757 (n1010gat, n897gat, n455gat), NOT461 (I1091, n500gat), DFF125 (n2337gat, n2135gat), NOT173 (I384, n2673gat), DFF2 (n2782gat, n398gat), NOT639 (I1630, n2630gat), NOT766 (n553gat, I2014), NOT1098 (I3016, n2182gat), NOT505 (I1209, n828gat), NOT546 (I1339, n579gat), NOT257 (n282gat, I609), NOT346 (I815, n950gat), OR173 (n796gat, n1082gat, n2923gat), OR29 (n497gat, n493gat, n496gat, n495gat, n494gat), NOT1101 (n1316gat, n1314gat), NOR414 (n1736gat, n1662gat, n1655gat, n1658gat), NOT654 (n1673gat, n2989gat), NOT1205 (n2194gat, I3387), NOT909 (n2601gat, I2400), DFF82 (n2518gat, n2971gat), NOT1389 (I3914, n2923gat), NOT1318 (n88gat, n84gat), NOR109 (n935gat, n941gat, n938gat, n942gat), NOT1251 (n2539gat, I3472), NOT1694 (n2697gat, I4678), DFF145 (n2015gat, n2044gat), NOT63 (I171, n726gat), OR100 (n1245gat, n1291gat, n2963gat), NOT1558 (n1180gat, n2948gat), NOT756 (n664gat, n1725gat), NOT584 (n583gat, I1436), NOT557 (n803gat, n677gat), NOR667 (n419gat, n1009gat, n902gat), NOT5 (I5, n2725gat), OR75 (n224gat, n222gat, n225gat, n221gat, n223gat), NOR549 (n219gat, n968gat, n2789gat), OR102 (n1102gat, n2953gat, n1163gat), DFF134 (n1773gat, n2592gat), NOR70 (n915gat, n912gat, n916gat, n909gat), DFF147 (n2017gat, n2025gat), NOT387 (n1239gat, n1241gat), OR239 (n13gat, n77gat, n2822gat, n1842gat), NOT452 (n489gat, I1079), NOT1582 (I4496, n2688gat), OR67 (n960gat, n2915gat, n965gat, n661gat), DFF123 (n1945gat, n2179gat), NOT1274 (n3046gat, n2259gat), NOT264 (n278gat, I634), NOT273 (n283gat, n281gat), NOR608 (n1860gat, n1988gat, n1862gat, n2216gat), NOT864 (I2268, n2397gat), NOR216 (n2838gat, n773gat, n851gat), DFF87 (n561gat, n2901gat), NOT109 (n2869gat, n2867gat), NOT1434 (n2158gat, n1412gat), NOT107 (I243, n3089gat), NOR478 (n2437gat, n2436gat, n1892gat), NOR426 (n1563gat, n1561gat, n1659gat, n1562gat), NOT185 (n726gat, n724gat), NOT905 (I2389, n2610gat), NOT985 (n1418gat, n1417gat), NOR546 (n145gat, n325gat, n144gat), NOT1284 (I3539, n2198gat), NOT1649 (n2050gat, n2146gat), NOT256 (n282gat, I606), NOT1743 (n3136gat, I4750), NOR41 (n1022gat, n1019gat, n1016gat, n1023gat), NOT599 (I1476, n697gat), NOT939 (n2358gat, n2359gat), NOR227 (n365gat, n874gat, n559gat), DFF51 (n580gat, n2905gat), NOR645 (n634gat, n521gat, n418gat), NOT408 (n2841gat, I963), NOT1115 (n1569gat, n1570gat), NOT432 (I1023, n928gat), NOT1346 (I3754, n2900gat), NOR85 (n2734gat, n373gat, n959gat), DFF104 (n1626gat, n1767gat), NOR297 (n1160gat, n1084gat, n1159gat), NOT199 (n481gat, I443), DFF131 (n1312gat, n1361gat), NOT914 (n2633gat, I2414), NOR256 (n2583gat, n2581gat, n2585gat), NOR663 (n409gat, n406gat, n407gat), NOT1130 (n2591gat, I3143), OR128 (n1786gat, n1787gat, I3148, I3149), NOR552 (n325gat, n383gat, n40gat), NOT1082 (I2953, n2178gat), NOT1066 (n1330gat, n1332gat), NOT605 (I1488, n456gat), NOT983 (n1603gat, n1590gat), NOT1514 (n635gat, n1111gat), DFF122 (n1740gat, n1330gat), NOT454 (n618gat, I1082), NOR581 (n1773gat, n1769gat, n2512gat, n1756gat), NOR246 (n2575gat, n2573gat, n2569gat, n2574gat), NOT1367 (I3831, n383gat), NOT467 (I1115, n737gat), NOT1376 (n381gat, n2893gat), OR152 (n37gat, n38gat, n141gat, n2874gat), NOT72 (n1446gat, n1318gat), DFF54 (n883gat, n3058gat), NOT1122 (n2216gat, n1742gat), NOT100 (n2855gat, I230), NOR357 (n1356gat, n1360gat, n1164gat), NOT242 (I576, n2851gat), NOT224 (n1377gat, n1379gat), NOT769 (I2017, n785gat), NOT438 (n942gat, I1031), NOT507 (n728gat, I1216), NOT658 (n2488gat, n2490gat), NOT628 (n2562gat, n2560gat), NOT1276 (n2498gat, I3520), OR150 (n3011gat, n2333gat, n2331gat), DFF40 (n2782gat, n491gat), NOR610 (n1460gat, n1510gat, n1584gat), NOT751 (n2516gat, n2518gat), NOT954 (n2363gat, n1482gat), NOR84 (n856gat, n962gat, n2711gat), NOT202 (I449, n393gat), NOT1401 (n2051gat, n2056gat), OR130 (I3179, n1839gat, I3178, n1784gat), NOT227 (n1501gat, n1503gat), NOT1209 (n3032gat, n2256gat), NOR677 (n419gat, n1171gat, n999gat), NOT46 (n2793gat, I100), NOT1726 (I4726, n2678gat), NOR646 (n414gat, n415gat, n411gat), NOT1319 (n375gat, n110gat), DFF69 (n2102gat, n1606gat), NOR510 (n2643gat, n2564gat, n2566gat), NOT1685 (I4663, n3107gat), NOT301 (I712, n348gat), NOR324 (n1442gat, n613gat, n1368gat), NOT1586 (n2646gat, n2237gat), NOT1528 (n2946gat, n1002gat), NOR676 (n2960gat, n1171gat, n1243gat), NOR178 (n2153gat, n2427gat, n2426gat), NOR599 (n1519gat, n1397gat, n1401gat), NOT300 (n274gat, I712), NOT499 (I1190, n509gat), NOT1435 (n2613gat, n2186gat), NOR328 (n833gat, n1373gat, n1442gat), NOR638 (n2726gat, n740gat, n356gat), NOT1164 (n2168gat, I3273), NOR612 (n1459gat, n1454gat, n1595gat), NOT1740 (n2816gat, I4747), NOT1634 (n2328gat, n1890gat), NOT85 (n3084gat, I206), NOR212 (n852gat, n2672gat, n556gat), NOT984 (n1248gat, n2954gat), DFF41 (n2793gat, n622gat), NOT61 (n1319gat, n1256gat), NOT508 (I1216, n510gat), NOR267 (n2608gat, n2609gat, n2611gat, n2605gat), NOT1772 (I4795, n2700gat), NOR413 (n1986gat, n1663gat, n1918gat), NOR247 (n2577gat, n2573gat, n2570gat, n2576gat), NOT1728 (n2803gat, I4729), NOT1687 (n3108gat, I4666), NOR753 (n1002gat, n1031gat, n455gat), NOT695 (I1795, n1193gat).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s641.hg','% Extracted by MS from file s641.bench: 398 atoms, 433 variables NOT61 (G360, G218), DFF18 (G81, G131), AND21 (G316, G83, G19), NOT171 (I308, I306), NOT228 (I524, G168), NOT217 (I285, G279), NOT226 (G86, I398), NOT156 (G396, G397), NOT178 (I210, G122), AND23 (G322, G85, G21), NOT206 (II272, G277), NOT238 (G206, I535), NOT58 (G360, G114), NOT13 (G27, I165), AND39 (G366, G396, G278), NOT8 (G9, I655), NOT52 (I199, G211), NOT249 (G370, G369), AND84 (II524, G395, G383, G260), AND86 (II538, I537, G267), NOT151 (I382, G396), NOT85 (I266, G202), NAND2 (G210, G356, G379), NOT99 (I313, I315), NOT201 (I476, G158), NOT183 (G88BF, G88), NOT31 (G360, I643), NOT140 (G341, I369), DFF3 (G66, G394), NOT48 (I187, G121), AND57 (I515, G393, G397, G395), AND75 (G395, G397, I553, G275), NOT165 (G224, II476), AND48 (G393, G64, II527, G366), AND17 (G325, G35, G100), NOT143 (I378, G146), NOT186 (G178, I449), NOT55 (I208, G215), NOT164 (G392, G393), NOT270 (G124, I224), AND16 (G367, G364, G379, G264, G390), NOT104 (I295, G371), NOT190 (G357, G358), NOT256 (I244, G273), NOT155 (G384, G383), NOT90 (I281, G322), NOT232 (G354, G353), AND71 (G150, G226, G366), NOT200 (G190, I472), DFF7 (G70, G138), OR5 (G261, G280, G247, G231), NOT199 (G307, I469), AND54 (G244, G362, G158), NOT7 (G8, I652), NOT68 (G389, G390), NOT194 (I466, G306), NOT130 (G116, G356), NOT262 (G127, I244), OR2 (G264, G234, G67, G283), NOT57 (G360, G110), NOT203 (I472, G377), NOT233 (G120, G354), AND69 (G208, G209, G300), NOT167 (I306, G282), NOT271 (G124, I608), AND28 (G309, G215, G214), NOT144 (G162, I382), NOT5 (G5, I646), NOT132 (G293, I357), NOT121 (G173, I335), AND36 (G396, G366, G229), NOT103 (G98, G98BF), OR6 (G246, G230, G279), AND67 (G86, G327, G22), NOT247 (I551, G380), NOT255 (G272, I237), NOT243 (G150, I551), NOT227 (G168, I398), DFF16 (G129, G79), NOT17 (G72, I175), AND83 (G362, G377, G381, I521, G259), NOT82 (G325, I257), DFF17 (G80, G130), NOT196 (G190, I460), OR1 (G65, G232, G281, G248), NOT250 (G275, I258), NOT154 (I390, G154), NOT95 (G194, I291), NOT176 (I334, I336), NOT88 (I275, G316), DFF10 (G73, G141), NOT126 (G359, G184), AND49 (G24, G88, G331), NOT12 (I687, G13), NOT125 (G174, I341), NOT49 (G223, I190), OR11 (I546, G225, G256, G241), NOT253 (G239, I511), NOT269 (I343, G141), AND18 (G33, G339, G98), AND3 (G338, G114, G115), NOT160 (G104, G104BF), NOT1 (G1, I633), NOT2 (G366, G2), NOT240 (I541, G150), AND30 (G303, G211, G210), NOT100 (G381, I287), NAND1 (G214, G359, G379), NOT216 (I320, G284), NOT207 (G105BF, G105), NOT119 (G173, I406), NOT26 (G69, I202), AND13 (G390, G368, G365, G247, G379), NOT45 (G219, I178), NOT35 (G364, I655), NOT16 (I172, G71), AND55 (G366, G397, G158, G277), NOT139 (G341, I366), NOT108 (G381, G382), NOT40 (G91, I165), NOT208 (G377, G378), DFF6 (G133, G69), NOT173 (G285, I327), NOT209 (II272, G131), NOT25 (I199, G76), NOT120 (I422, G183), NOT166 (I279, G132), NOT202 (G158, G395), AND32 (G106, G310, G17), NOT210 (G276, I265), AND59 (G262, G395, G366, G397, G392), NOT231 (I527, G353), NOT14 (G29, II178), OR4 (G252, G285, G236), NOT91 (I303, G143), OR13 (G267, I546, G270, G265, G266), AND26 (G25, G333, G89), NOT128 (G108, G359), AND46 (G374, G375, G237), AND10 (G379, G232, G387), NOT75 (G344, I269), AND42 (G366, G227, G392), NOT73 (G338, I263), NOT3 (G379, G3), DFF5 (G68, G122), AND4 (G118, G119, G344), NOT221 (I517, G134), NOT67 (G388, G225), NOT77 (I275, G315), NOT267 (I224, I222), AND9 (G379, G231, G387), NOT145 (G198, I366), AND73 (G393, G366, G150, I553), NOT158 (G97BF, G97), NOT185 (I414, G178), NOT235 (I538, G347), NOT197 (I463, G336), NOT187 (G179, I449), NOT254 (I511, G288), NOT41 (G94, II178), AND79 (G365, G369, I495, G368), NOT51 (G109, I196), NOT80 (G143, I356), AND43 (G243, G361, G392), NOT266 (I343, II341), NOT225 (G86BF, G86), NOT204 (G99BF, G99), NOT98 (I299, I301), NOT174 (II208, I210), NOT101 (G100BF, G100), OR12 (G287, G238, G254), NOT188 (G179, I452), AND50 (G335, G112, G113), NOT146 (G342, I369), AND15 (G263, G368, G390, G364, G379), NOT213 (I440, G235), NOT241 (I544, G301), NOT76 (I272, G312), AND2 (G324, G110, G111), NOT123 (I335, G174), AND40 (G397, G66, G249, G366), NOT102 (G375, I291), NOT159 (G392, I390), NOT89 (G319, I278), NOT150 (G101, G101BF), AND1 (G388, G386, G289, G389), AND19 (G345, G96, G31), NOT182 (I442, G331), NOT184 (I414, G88), NOT70 (I254, G324), NOT47 (I184, G221), NOT134 (I363, G309), NOT211 (I292, G280), AND6 (G218, G219, G315), AND68 (G120, G121, G347), AND47 (G374, G355, G252), AND31 (G36, G101, G294), NOT263 (G128, I251), NOT195 (I469, G306), NOT214 (G284, I440), AND74 (G14, G301, G103), NOT224 (G327, I517), NOT113 (I321, G329), NOT129 (G355, G356), NOT258 (I230, G125), NOT131 (I354, G293), NOT198 (G158, I466), DFF13 (G76, G126), AND64 (G382, G230, G378), NOT180 (G140, I336), AND37 (G396, G245, G352), OR7 (G257, G242, G226, G271), AND77 (G393, G397, G391, I521), DFF1 (G64, G380), AND78 (G391, II524, G352, G393), AND11 (G233, G387, G379), NOT192 (G335, I460), NOT264 (I222, G270), NOT21 (I187, G74), NOT34 (G363, I652), NOT168 (I373, G237), NOT157 (G373, I386), NOT96 (I295, G202), NOT149 (G383, I378), NOT28 (G78, I208), NOT189 (I452, G357), NOT138 (G310, I363), NOT15 (I169, G70), NOT84 (I263, G339), NOT163 (G374, G373), NOT177 (I327, I329), NOT46 (I181, G119), NOT259 (I348, G288), NOT54 (I205, G213), NOT79 (G321, I281), NOT87 (G313, I272), AND8 (G321, G222, G223), NOT27 (I205, G77), NOT257 (I251, G274), NOT133 (I360, G309), AND58 (G261, G397, II527, G395), NOT65 (G367, G368), NOT24 (G68, I196), NOT244 (G391, G150), NOT71 (G324, I257), NOT222 (I322, G138), AND87 (G372, G370, G238), NOT56 (I211, G217), OR9 (G273, G259, G244, G228), NOT251 (G129, I258), NOT69 (G289, I356), NOT152 (G106, G106BF), NOT170 (G224, II208), NOT261 (G126, I237), NOT78 (I278, G318), NOT22 (I190, G82), NOT268 (G142, I350), NOT117 (G89BF, G89), NOT42 (I169, G113), AND76 (I518, G391, G397, G395), NOT44 (G117, I175), NOT242 (I547, G206), DFF9 (G72, G140), NOT23 (I193, G75), NOT43 (I172, G115), NOT147 (G154, I372), NOT229 (G169, I524), OR10 (G260, G229, G274, G245), NOT9 (I660, G10), NOT175 (G136, I308), NOT105 (G96, G96BF), AND82 (G373, G361, G375, G258, I518), NOT236 (G300, I541), NOT66 (G386, G387), AND7 (G318, G221, G220), AND25 (G329, G87, G23), NOT237 (I544, G300), NOT10 (I680, G11), NOT191 (G358, G112), AND80 (I515, G369, G363, G371, G257), NAND4 (G354, G208, G379), AND52 (G99, G34, G336), AND72 (G363, G242, G150), NOT60 (G216, G360), NOT234 (I535, G347), DFF8 (G139, G71), NOT220 (II287, I285), AND29 (G341, G116, G117), NOT118 (G89, I422), AND90 (G90, G26, G298), NOT153 (I386, G198), AND85 (G371, G390, G241, I495), NOT72 (G338, I260), NOT38 (I684, G388), NOT32 (G361, I646), AND89 (G353, G254, G370), NOT179 (I442, G136), NOT162 (G278, I279), NOT169 (I373, G286), NOT114 (G333, I324), NOT19 (G73, I181), NOT74 (I266, G344), OR8 (G243, G227, G272, G258), AND66 (G357, G246, G378), NOT112 (G137, I324), AND22 (G319, G84, G20), NOT181 (G139, I329), NOT6 (G6, I649), AND5 (G216, G217, G312), NOT219 (I322, I320), DFF4 (G250, G67), NOT260 (II341, G287), NOT246 (G95, G95BF), NOT109 (G376, G375), AND33 (G342, G97, G32), AND60 (G397, G366, G395, G276, G392), NOT215 (I294, I292), NOT83 (I260, G194), NOT64 (G364, G365), NOT212 (I265, G130), AND53 (G228, G366, G158), NOT161 (G384, II476), NOT142 (G303, I375), NOT172 (I334, G286), AND27 (G293, G108, G109), AND12 (G387, G234, G379), NOT115 (G87BF, G87), NOT20 (G81, I184), NOT239 (G348, I538), NOT141 (G303, I372), AND56 (G105, G16, G307), NOT63 (G360, G222), NOT97 (I303, G350), NOT124 (I338, G184), NOT137 (I360, G162), NOT36 (I660, G367), AND35 (G383, G364, G390, G367, G266), AND20 (G313, G107, G18), NOT4 (I643, G4), NOT86 (G345, I269), DFF11 (G142, G74), NOT81 (I254, G166), DFF14 (G77, G127), NOT110 (G371, G372), NOT248 (G103BF, G103), NOT107 (I315, G137), AND44 (G390, G375, I533, G265), NOT116 (I406, G87), NOT50 (G209, I193), NOT205 (G394, I476), NOT37 (I680, G386), NOT135 (G146, I354), NOT11 (G12, I684), NOT29 (G79, I211), NOT218 (I294, G134), NOT148 (G304, I375), NOT252 (I230, G271), AND62 (II538, G377, G387, G383, G381), NOT59 (G118, G360), AND45 (G374, G376, G236), AND41 (G373, G367, I533, G365), AND81 (G375, G369, I537, G373, G371), DFF2 (G65, G262), NOT93 (G283, I313), NOT127 (G355, I341), AND63 (G256, G390, I512, G381), AND14 (G367, G379, G248, G390, G365), DFF15 (G128, G78), AND61 (G377, I512, G368, G364), NOT62 (G220, G360), AND51 (G212, G213, G306), NOT193 (G335, I463), OR3 (G263, G282, G233, G249), NOT33 (G362, I649), DFF12 (G125, G75), NOT39 (I687, G389), NOT223 (G133, II287), NOT92 (G281, I299), NOT53 (G111, I202), NAND3 (G212, G358, G379), NOT30 (I633, G352), NOT106 (I301, G135), NOT230 (I527, G169), NOT111 (I321, G135), NOT245 (I547, G369), NOT265 (I348, I350), NOT122 (I338, G183), AND34 (G15, G104, G304), AND88 (G239, G370, G371), NOT94 (G166, I287), AND38 (G250, G366, G396), AND65 (G381, G235, G378), NOT136 (I357, G294), AND70 (G95, G348, G30), NOT18 (G80, I178), DFF19 (G82, G132), AND24 (G28, G350, G92), NOT272 (G298, I608).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s713.hg','% Extracted by MS from file s713.txt: 412 atoms, 447 variables NOT64 (G364, G365), AND49 (G374, G355, G252, G375), NOT238 (I258, G275), NOT203 (G284, I320), NOT123 (G174, I341), NAND25 (G270, I222, I223), AND1 (G289, G386, G388, G389), NOT234 (G95, G95BF), AND93 (G395, G260, II524, G383), NOT131 (I357, G293), NOT15 (II178, G29), AND73 (G95, G30, G348), NOT145 (I378, G146), NOT34 (I196, G68), NAND20 (G133, I286, II287), NOT199 (G105, G105BF), DFF7 (G70, G138), AND77 (G363, G257, G371, G369, I515), NAND13 (I329, G139, I328), AND52 (G112, G113, G335), AND59 (G158, G228, G366), NOT202 (I265, G276), AND82 (G241, I495, G390, G371), NAND14 (G122, I209, I210), NOT161 (G384, II476), AND68 (G392, G366, G262, G395, G397), NOT221 (G347, I535), NOT25 (G119, I181), DFF17 (G80, G130), NOT138 (I366, G198), NOT11 (I684, G12), NOT7 (I652, G8), NOT152 (I390, G392), OR10 (G271, G257, G242, G226), NOT1 (G1, I633), NOT223 (I538, G347), AND84 (G370, G238, G372), NOT204 (I285, G279), NOT12 (I687, G13), NOT134 (G162, I360), AND7 (G221, G318, G220), NAND2 (G283, I314, I313), AND55 (G16, G307, G105), NOT122 (I338, G184), NOT196 (G377, G378), NOT194 (G158, I476), NOT176 (I414, G88), DFF8 (G71, G139), NOT229 (G206, I547), NOT167 (G285, I327), DFF14 (G127, G77), NOT4 (G4, I643), OR9 (G231, G261, G247, G280), NOT224 (I538, G348), NOT3 (G379, G3), NOT100 (I313, G283), DFF19 (G82, G132), NOT209 (I294, I292), NOT170 (I334, I336), NOT186 (I463, G335), NOT72 (G324, I257), NOT227 (I544, G300), NOT105 (G372, G371), AND28 (G214, G215, G309), NAND28 (I224, G124, I223), NOT52 (G367, I660), NOT70 (I254, G324), NOT79 (I266, G202), AND38 (G396, G245, G352), NAND27 (I342, G141, I343), NOT87 (I278, G319), AND43 (G392, G366, G227), NOT97 (I303, G143), AND30 (G211, G210, G303), AND4 (G344, G118, G119), NOT147 (I382, G162), AND5 (G217, G312, G216), NOT107 (I299, I301), DFF6 (G69, G133), AND50 (G64, G393, G366, II527), NAND9 (I328, G285, I327), NOT159 (G392, G393), AND12 (G387, G379, G234), OR14 (G267, G266, I546, G265, G270), AND41 (G373, G356, G375, G253), NOT57 (G110, G360), AND57 (I512, G364, G368, G377), NOT126 (G356, G355), AND13 (G365, G390, G379, G368, G247), NOT14 (G91, I165), NOT211 (G327, I517), NOT76 (I263, G338), AND58 (G377, II538, G383, G387, G381), NOT117 (G173, I406), NOT42 (G78, I208), NOT208 (I285, II287), NOT187 (I463, G336), NOT243 (G270, I222), NOT28 (I187, G74), NOT113 (G87BF, G87), NOT192 (G190, I472), NOT27 (G221, I184), NAND3 (G135, I301, I300), NOT82 (I272, G312), NOT250 (I237, G126), AND29 (G117, G116, G341), NOT47 (G360, I643), AND92 (G259, I521, G362, G377, G381), NOT58 (G114, G360), NOT153 (G383, G384), NOT244 (I348, I350), NOT71 (G166, I254), NOT246 (I237, G272), NOT66 (G386, G387), AND94 (G90, G26, G298), AND65 (G378, G381, G357, G246), AND31 (G294, G101, G36), NOT18 (I172, G71), NOT156 (G106BF, G106), AND48 (G375, G374, G237), NOT206 (I265, G130), NAND16 (G284, II321, I320), NOT39 (G111, I202), AND79 (G226, G366, G150), NOT149 (G198, I386), AND60 (G362, G244, G158), DFF4 (G250, G67), NOT44 (G79, I211), AND85 (G370, G239, G371), NOT210 (I517, G134), NOT157 (G373, G374), NOT166 (I334, G286), AND17 (G35, G325, G100), DFF18 (G131, G81), NAND24 (I342, II341, G287), NOT75 (I260, G194), NOT30 (I190, G82), NOT175 (G88BF, G88), NOT139 (I369, G341), NOT62 (G220, G360), DFF9 (G140, G72), NOT54 (G388, I684), AND15 (G368, G364, G263, G390, G379), DFF16 (G129, G79), AND46 (G390, G265, I533, G375), NOT195 (G394, I476), NOT102 (G100, G100BF), DFF2 (G262, G65), NOT93 (G194, I291), NOT142 (I372, G154), NOT177 (G178, I414), NOT118 (G183, I422), OR17 (G274, G260, G229, G245), AND36 (G266, G390, G364, G367, G383), AND34 (G15, G304, G104), AND26 (G333, G89, G25), AND27 (G109, G293, G108), NOT133 (G309, I360), AND20 (G107, G313, G18), NOT65 (G368, G367), OR7 (G284, G251, G235), NOT124 (I341, G355), NOT104 (G98, G98BF), NOT178 (I449, G178), NAND1 (I300, I299, G281), NOT228 (G301, I544), NOT242 (I258, G129), NOT95 (I295, G202), AND63 (G230, G382, G378), NOT137 (G341, I366), NOT6 (I649, G6), DFF13 (G126, G76), NOT148 (G396, I382), NOT155 (G397, G396), DFF15 (G128, G78), NOT61 (G218, G360), NOT110 (G329, I321), NOT49 (I649, G362), AND51 (G88, G331, G24), NOT158 (G97, G97BF), NOT213 (G86, I398), AND23 (G85, G322, G21), NOT119 (G173, I335), NOT121 (I338, G183), NOT19 (I172, G115), NOT143 (G303, I375), AND89 (G391, I521, G397, G393), NAND21 (G134, I294, I293), NOT116 (I422, G89), NOT197 (G99BF, G99), NOT217 (I527, G169), OR8 (G246, G279, G230), NOT252 (G128, I251), AND81 (G150, G366, G393, I553), NOT29 (I187, G121), NAND26 (G142, I349, I350), OR15 (G227, G258, G243, G272), DFF3 (G394, G66), NOT180 (G179, I452), NOT60 (G216, G360), NOT179 (G179, I449), NOT212 (G86BF, G86), NOT164 (G132, I279), NOT59 (G118, G360), NOT36 (I199, G76), DFF11 (G142, G74), NOT94 (G375, I291), NOT184 (I460, G335), AND39 (G366, G250, G396), AND44 (G361, G243, G392), NOT103 (G376, G375), NOT225 (G300, I541), NOT207 (I322, I320), NOT69 (I356, G289), NOT247 (I244, G273), AND72 (G300, G208, G209), AND80 (G150, G363, G242), NOT146 (G383, I378), NOT31 (G223, I190), AND3 (G114, G338, G115), NOT37 (G211, I199), DFF1 (G380, G64), NOT129 (G293, I354), NOT55 (G389, I687), DFF12 (G75, G125), AND8 (G223, G222, G321), NOT56 (G94, II178), NOT198 (G158, G395), AND86 (G353, G254, G370, G371), NOT86 (I278, G318), AND56 (G381, G358, G251, G377), NAND22 (G354, G208, G379), NOT181 (I452, G357), NOT232 (G380, I551), OR12 (G288, G255, G239), NOT162 (G278, I279), NOT114 (I406, G87), NAND6 (G356, G210, G379), NOT80 (G344, I269), NOT2 (G366, G2), NOT38 (I202, G69), NOT50 (G363, I652), AND25 (G23, G87, G329), NOT173 (G136, I442), NOT99 (G281, I299), AND76 (G369, G354, G371, G255), NOT43 (I208, G215), AND14 (G248, G365, G379, G390, G367), NOT183 (G358, G112), AND62 (G256, I512, G381, G390), NOT216 (G169, I524), AND78 (G375, G371, G373, I537, G369), NOT130 (G146, I354), NOT231 (G150, I551), NOT233 (G369, G370), OR6 (G268, G224, G240), NAND19 (I322, G138, II321), NOT10 (I680, G11), NOT235 (G150, G391), NOT160 (G104, G104BF), NOT23 (G219, I178), NOT222 (G206, I535), AND21 (G316, G83, G19), NOT168 (II208, G268), NOT89 (G322, I281), NOT51 (G364, I655), NOT154 (G101, G101BF), AND35 (G240, G359, G383), AND2 (G324, G110, G111), NOT78 (I266, G344), NOT201 (G131, II272), AND40 (G396, G366, G278), NOT13 (G27, I165), NOT171 (I329, I327), DFF10 (G141, G73), NOT190 (G306, I469), NOT237 (G271, I230), NOT106 (G96, G96BF), NOT151 (G154, I390), OR2 (G234, G283, G67, G264), NOT74 (I260, G338), NOT141 (G303, I372), NOT140 (G342, I369), NOT245 (I343, II341), NOT84 (I275, G315), NOT226 (I541, G150), NOT109 (G135, I321), NAND10 (I209, G268, II208), NOT174 (I442, G331), AND47 (G236, G376, G374), NOT127 (G359, G108), NAND12 (I336, G140, II335), NOT21 (G117, I175), NOT48 (G361, I646), NAND15 (G379, G358, G212), AND42 (G365, G367, G373, I533), NOT88 (G321, I281), AND75 (I495, G368, G365, G369), NOT90 (I356, G143), AND67 (G397, II527, G395, G261), NOT17 (I169, G113), NOT32 (G75, I193), AND54 (G99, G336, G34), NAND5 (G379, G214, G359), AND69 (G395, G366, G392, G276, G397), NOT230 (G369, I547), NOT101 (G382, G381), NOT150 (G373, I386), NOT68 (G390, G389), NOT120 (G174, I335), NOT218 (G353, I527), AND19 (G31, G96, G345), NOT236 (G103, G103BF), DFF5 (G68, G122), AND10 (G232, G387, G379), NOT91 (G166, I287), NOT85 (G316, I275), NOT193 (G377, I472), NOT67 (G225, G388), OR11 (G225, I546, G256, G241), AND74 (G14, G103, G301), OR16 (G259, G228, G273, G244), AND11 (G233, G379, G387), NOT205 (I292, G280), NAND4 (I314, G137, I315), NOT112 (G333, I324), NOT22 (I178, G80), AND61 (G366, G397, G277, G158), NOT16 (G70, I169), NOT165 (G282, I306), AND9 (G379, G231, G387), NOT185 (I460, G190), NOT253 (I608, G124), NOT26 (I184, G81), OR4 (G286, G237, G253), NOT240 (G287, II341), NOT33 (G209, I193), NOT251 (I244, G127), OR1 (G232, G65, G248, G281), AND45 (G249, G397, G366, G66), AND70 (G22, G327, G86), AND71 (G121, G347, G120), NOT5 (G5, I646), NOT132 (I357, G294), AND6 (G315, G218, G219), AND37 (G229, G396, G366), AND83 (II538, I537, G267), AND87 (G275, G395, I553, G397), NOT92 (I287, G381), NOT182 (G357, G358), NOT189 (I466, G158), OR5 (G236, G285, G252), NOT200 (II272, G277), AND64 (G378, G235, G381), NOT24 (G73, I181), AND32 (G106, G310, G17), NOT8 (I655, G9), NOT144 (G304, I375), NOT241 (G125, I230), AND91 (G361, G258, I518, G375, G373), NOT63 (G360, G222), NOT40 (I205, G77), NOT254 (I608, G298), NOT135 (I363, G309), NOT96 (I295, G371), NOT128 (G116, G356), NOT81 (I269, G345), NAND11 (G136, I307, I308), NOT136 (I363, G310), NOT111 (G137, I324), NOT53 (I680, G386), AND90 (II524, G393, G352, G391), NOT239 (I348, G288), NOT35 (I196, G109), NOT188 (G306, I466), NOT9 (I660, G10), AND24 (G350, G92, G28), NOT41 (G213, I205), NOT191 (G307, I469), NOT215 (G168, I524), NOT46 (G352, I633), AND53 (G306, G213, G212), NOT73 (I257, G325), NOT98 (I303, G350), NAND17 (G279, I285, I286), NOT20 (I175, G72), NOT219 (G354, G353), OR3 (G233, G282, G249, G263), AND16 (G390, G364, G264, G379, G367), AND88 (G395, G397, G391, I518), NAND7 (G282, I307, I306), NOT169 (I308, I306), NAND8 (II335, I334, G286), AND18 (G339, G98, G33), NOT83 (I272, G313), NOT108 (I315, I313), NOT163 (G224, II476), AND22 (G319, G20, G84), OR13 (G254, G238, G287), AND66 (G397, G395, I515, G393), NOT172 (I210, II208), NAND23 (I348, I349, G288), NOT214 (G168, I398), NOT125 (G359, G184), NOT248 (I251, G274), NOT220 (G354, G120), NOT115 (G89, G89BF), NAND18 (I292, I293, G280), NOT77 (I263, G339), NOT249 (I224, I222), NOT45 (I211, G217), AND33 (G32, G97, G342).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s820.hg','% Extracted by MS from file s820.bench: 294 atoms, 312 variables AND21 (G103, G38, G313), NOR57 (G313, G45, G46, G42, G317), OR23 (G313, G42, G286), NOT2 (G1, G323), OR50 (G328, G317, G313, G85, G81), OR25 (G328, G201, G267, G109), OR1 (G11, G126, G10), OR9 (G42, G239, G41, G40), OR36 (G180, G178, G41), NOT29 (G229, I130), NOR59 (G185, G68, G186), AND59 (G173, G15, G40, G41, G174), OR5 (G145, G16, G41), AND19 (G281, G142, G40), NAND22 (G323, G119, G3, G301, G281), OR15 (G203, G202, G113, G198, G112), NOT21 (G94, G18), NAND40 (G318, G46, G122, G16, G280), NOR23 (G291, G290, G42), OR31 (G40, G280, G135), NAND29 (G179, G182, G183), NAND12 (G256, G225, G41), NAND36 (G136, G135, G303), NOR28 (G194, G173, G193), NOT31 (G231, I133), NAND47 (G49, G51, G52), AND35 (G213, G313, G16, G328), NOT11 (G172, G11), AND8 (G42, G195, G41), NOR21 (G165, G167, G166), NOT24 (G38, G280), AND7 (G42, G190, G41), NAND11 (G15, G328, G9, G40, G105), AND70 (G318, G219, G220), NAND13 (G328, G316, G313), OR27 (G328, G41, G242), NAND14 (G48, G39, G130, G280, G40), NAND16 (G15, G176, G280, G42, G41), NOT27 (I127, G228), NOR50 (G165, G159, G164), OR3 (G10, G12, G125), NOR66 (G259, G258, G83, G261), NAND7 (G42, G284, G313), NAND19 (G39, G40, G313, G311, G280), AND16 (G169, G168, G172), AND20 (G42, G281, G279), AND24 (G191, G42, G313), NAND26 (G280, G318, G156, G281), NAND17 (G313, G289, G39, G280, G40), OR54 (G79, G281, G40, G75, G4), OR56 (G68, G317, G318, G72), AND40 (G328, G317, G282), NAND9 (G39, G15, G329, G313, G317), NOT20 (G91, G18), DFF4 (G99, G41), NOR15 (G198, G280, G196, G267), OR24 (G328, G108, G15), NOR5 (G74, G267, G281, G201), NOR36 (G288, G42, G289), OR2 (G12, G124, G11), NOR58 (G60, G159, G158), OR17 (G42, G133, G172, G10, G12), AND74 (G95, G96, G94), NOR6 (G267, G38, G281, G147), NOT15 (G40, G317), NAND39 (G81, G247, G246, G248), NAND5 (G41, G317, G42, G65), NOR26 (G163, G162, G157, G161, G160), OR13 (G40, G39, G16, G237), OR39 (G59, G318, G4, G40, G63), NOR22 (G192, G200, G199), NAND53 (G98, G79, G78, G80, G77), OR8 (G16, G42, G144), NAND51 (G64, G92, G61, G63, G62), OR41 (G304, G16, G318, G40, G308), DFF3 (G96, G40), OR49 (G307, G313, G328, G39, G303), NOR65 (G221, G218, G76, G219), NAND21 (G326, G280, G313, G40, G39), NOR37 (G297, G42, G296), NOR34 (G117, G104, G118), NAND31 (G224, G239, G240, G238, G241), AND26 (G16, G267, G214), NOT26 (G38, I127), NOR40 (G328, G325, G326), OR58 (G38, G86, G82), OR11 (G115, G39, G42), AND64 (G294, G16, G293), NAND41 (G328, G180, G69, G317, G179), NOR47 (G206, G231, G232, G233), AND15 (G170, G172, G171), NOR2 (G41, G140, G42), NOR48 (G252, G251, G250, G249, G153), AND6 (G1, G189, G42), NOT28 (I130, G15), OR18 (G182, G38, G14, G39, G267), NAND37 (G317, G115, G269, G114, G116), OR19 (G40, G238, G14, G267, G42), NAND30 (G228, G229, G205), NAND2 (G73, G40, G42, G41), NAND42 (G285, G287, G275, G286), NOT30 (I133, G313), AND73 (G93, G92, G91), AND32 (G187, G313, G328, G5), NOT6 (G6, G203), NOT10 (G171, G10), DFF5 (G42, G102), NOR61 (G224, G223, G220), OR48 (G58, G267, G62, G57, G4), AND37 (G249, G40, G41, G328), AND5 (G188, G42, G3), OR47 (G305, G309, G38, G39), OR7 (G111, G15, G42), AND72 (G90, G88, G89), NOR20 (G149, G169, G170), OR10 (G42, G5, G287), NOR1 (G41, G3, G216), NOR25 (G143, G141, G305, G142), NOR16 (G280, G42, G41, G253), AND76 (G100, G102, G101), NAND48 (G313, G328, G146, G317, G61), AND45 (G40, G280, G128, G318), NOR51 (G186, G191, G192), AND10 (G42, G120, G39, G40), NOT14 (G15, G267), NOR12 (G131, G198, G267, G280), AND22 (G164, G313, G42), NAND4 (G123, G125, G126, G256, G124), AND11 (G39, G42, G40, G250), OR40 (G7, G8, G105, G106, G203), NOT4 (G4, G256), OR60 (G87, G281, G83), NOR18 (G318, G256, G254), NOR9 (G209, G313, G317, G328), AND31 (G328, G313, G160, G5), AND67 (G38, G256, G16, G153, G151), AND41 (G117, G313, G39, G1), AND38 (G267, G328, G268), AND1 (G4, G40, G143), NOR4 (G178, G3, G181, G1, G16), OR45 (G317, G253, G255), NOR17 (G318, G256, G138), NOR35 (G278, G154, G276, G277, G279), AND14 (G245, G199, G42, G38), NOR24 (G327, G328, G329), OR12 (G41, G39, G38, G183), NOR29 (G213, G214, G215, G212), NAND44 (G315, G321, G320), AND66 (G218, G216, G217, G323, G2), AND62 (G272, G4, G318, G274), AND30 (G39, G328, G313, G127, G38), OR59 (G38, G76, G80), NOT18 (G42, G328), NOT1 (G0, G245), NAND50 (G307, G308, G309, G306, G302), AND9 (G42, G215, G41), AND68 (G39, G275, G40, G273), NAND33 (G110, G111, G266, G109, G40), NOR63 (G294, G328, G295, G292), NOR11 (G280, G50, G40), AND50 (G14, G270, G271, G15, G318), AND25 (G313, G38, G256, G200), OR28 (G244, G281, G328), NOR32 (G47, G48, G42, G41), AND13 (G42, G166, G38, G245), OR32 (G267, G318, G328, G114), AND65 (G154, G318, G152, G317, G313), NAND28 (G113, G262, G317), NAND18 (G40, G39, G41, G280, G297), AND49 (G317, G318, G252), NAND10 (G59, G145, G144), AND56 (G150, G147, G148, G149, G256), AND4 (G163, G42, G41), OR34 (G248, G245, G318), NAND27 (G318, G14, G299, G280, G15), AND48 (G313, G251, G318), AND28 (G283, G313, G317), NOR39 (G312, G314, G313, G328), OR52 (G66, G70, G65, G4, G318), AND47 (G15, G318, G233), NAND54 (G86, G85, G84, G101, G87), NOR30 (G222, G234, G235), OR53 (G151, G152, G150, G155, G89), OR51 (G175, G67, G177, G174), OR29 (G280, G110, G42), OR30 (G42, G280, G134), NOR55 (G269, G261, G268), NAND32 (G242, G40, G227, G243, G244), OR6 (G41, G5, G243), NOR33 (G56, G41, G55, G42), NAND49 (G207, G206, G75), NOR7 (G39, G148, G317, G313, G42), NOR14 (G195, G177, G280), NOR45 (G127, G128, G51, G129), NAND52 (G69, G70, G95, G71, G72), AND23 (G256, G167, G38, G313), NOT5 (G5, G130), AND27 (G234, G40, G15, G42, G313), AND54 (G197, G7, G6, G8, G196), NOR56 (G324, G322, G323, G38, G41), OR26 (G240, G313, G328, G256), NOR62 (G263, G265, G264, G260), OR35 (G321, G318, G317, G38, G319), AND60 (G212, G39, G256, G317, G211), NOR31 (G274, G282, G283), AND34 (G10, G328, G194), OR46 (G203, G205, G202, G207, G204), AND12 (G38, G245, G118, G39), NAND45 (G306, G139, G138), AND3 (G162, G1, G42), NOT17 (G313, G41), OR20 (G241, G317, G256), NAND15 (G56, G5, G40, G39, G280), NAND1 (G9, G8, G204), NOT3 (G2, G181), OR42 (G320, G38, G316, G39, G40), OR14 (G4, G39, G246), NAND6 (G256, G41, G295, G317, G39), AND71 (G259, G260, G41), NAND3 (G319, G42, G41), NAND24 (G41, G318, G280, G54, G317), NOT16 (G281, G16), OR22 (G313, G116, G39), OR38 (G284, G1, G3, G285, G2), NAND35 (G132, G58, G133, G134), AND36 (G328, G317, G235), NAND8 (G317, G313, G39, G291, G15), OR43 (G39, G328, G50, G52, G313), NOT33 (G247, I198), AND69 (G280, G258, G318, G257), NOR43 (G42, G54, G53), NOT7 (G7, G202), NOR44 (G121, G324, G120), NOR27 (G188, G190, G189, G187, G184), NOT19 (G88, G18), NOT8 (G112, G8), NAND46 (G254, G84, G255), AND55 (G38, G262, G39, G263), AND29 (G16, G141, G317, G323, G140), OR21 (G281, G4, G136), NOT25 (G318, G39), OR37 (G39, G78, G4, G74, G73), AND46 (G232, G318, G38), AND44 (G318, G317, G121, G328), OR4 (G1, G41, G107, G40), AND52 (G318, G226, G225), OR55 (G317, G64, G60, G318), NOR60 (G211, G210, G77), OR57 (G67, G39, G4, G281, G71), AND43 (G280, G278, G42), AND57 (G157, G280, G158), AND39 (G328, G38, G0, G276), NAND25 (G57, G16, G41, G318, G40), NOR8 (G40, G270, G313, G42), NOR13 (G41, G280, G42, G137), NAND23 (G317, G44, G280, G318, G15), NOR10 (G328, G304, G313), NOR19 (G122, G123, G267), OR16 (G42, G132, G12, G11, G171), AND18 (G317, G267, G265), NOR54 (G66, G197, G281), AND75 (G97, G99, G98), NOT13 (G13, G201), AND51 (G39, G209, G38, G245, G210), NAND20 (G280, G40, G314, G39, G16), AND2 (G3, G161, G42), AND42 (G323, G277, G281, G280), AND33 (G328, G11, G193), AND63 (G266, G318, G264), NOT12 (G168, G12), AND17 (G39, G129, G317), NOR38 (G310, G328, G311), NOR46 (G156, G181, G146, G1, G3), NOR41 (G301, G40, G42, G41, G300), NOR49 (G313, G42, G298, G40, G299), NOT23 (G100, G18), NAND38 (G236, G217, G237), DFF2 (G93, G39), NOR53 (G328, G104, G317, G103, G155), AND53 (G176, G175, G317), AND58 (G185, G280, G184), NOR3 (G119, G39, G38), OR33 (G317, G236, G318, G328), NAND34 (G131, G6, G293, G8, G7), NOR64 (G273, G82, G271, G272), NOR52 (G226, G221, G227), NAND43 (G106, G108, G107, G257), AND61 (G223, G222, G16), NOT9 (G198, G9), NOR42 (G44, G43, G42, G313), NOT22 (G18, G97), DFF1 (G90, G38), OR44 (G137, G317, G139), NOT32 (I198, G38).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s832.hg','% Extracted by MS from file s832.bench: 292 atoms, 310 variables AND29 (G171, G170, G172), AND53 (G328, G38, G230, G15), NAND30 (G256, G328, G225, G41), NAND33 (G317, G262, G113), OR59 (G287, G42, G5), NOR14 (G273, G271, G82, G272), OR45 (G16, G39, G237, G40), NOR21 (G318, G256, G138), NOT5 (G100, G18), NOT18 (G15, G267), NOR25 (G42, G317, G313, G39, G148), NOR55 (G295, G328, G294, G292), OR18 (G15, G108, G328), AND21 (G160, G328, G5, G313), OR40 (G202, G203, G207, G204, G205), NOR23 (G181, G146, G1, G3, G156), AND77 (G317, G313, G283), AND49 (G323, G2, G216, G217, G218), AND16 (G143, G40, G4), OR10 (G79, G40, G4, G281, G75), AND58 (G235, G328, G317), OR54 (G247, G38, G318), OR34 (G317, G137, G139), OR4 (G318, G64, G317, G60), NOT22 (G40, G317), OR22 (G202, G198, G112, G203, G113), AND62 (G252, G318, G317), AND15 (G142, G281, G40), NOR24 (G267, G281, G38, G147), OR47 (G239, G42, G41, G40), NOT12 (G9, G198), AND50 (G219, G220, G318), NOR39 (G267, G196, G280, G198), OR41 (G208, G42, G41), AND43 (G38, G313, G200, G256), NOR28 (G278, G279, G276, G277, G154), OR15 (G89, G152, G150, G151, G155), OR51 (G5, G41, G243), NOR64 (G324, G120, G121), NAND6 (G39, G56, G40, G5, G280), AND48 (G215, G42, G41), NOR35 (G16, G1, G181, G3, G178), NOR41 (G328, G317, G313, G209), AND46 (G328, G213, G16, G313), NAND20 (G85, G87, G84, G86, G101), AND67 (G267, G317, G265), OR48 (G313, G256, G240, G328), AND45 (G317, G39, G211, G256, G212), OR2 (G62, G58, G57, G4, G267), NOR54 (G42, G291, G290), NOR1 (G313, G42, G44, G43), AND34 (G3, G42, G188), NAND16 (G84, G255, G254), NOR61 (G311, G328, G310), NOR16 (G104, G118, G117), NOT25 (G328, G42), OR3 (G4, G40, G63, G318, G59), NOR37 (G192, G191, G186), NOT4 (G97, G18), NOT16 (G0, G245), AND57 (G42, G40, G313, G234, G15), NOT8 (G168, G12), NAND45 (G306, G302, G308, G307, G309), NOR60 (G305, G142, G141, G143), NOR15 (G258, G83, G259, G261), OR5 (G175, G67, G177, G174), NOT10 (G11, G172), OR1 (G328, G39, G313, G50, G52), AND52 (G226, G318, G225), NAND26 (G204, G9, G8), NOR45 (G227, G226, G221), NOT11 (G2, G181), AND75 (G281, G42, G279), OR20 (G110, G280, G42), NAND54 (G39, G329, G313, G317, G15), OR42 (G38, G313, G228), AND51 (G16, G222, G223), AND39 (G328, G194, G10), OR25 (G116, G313, G39), NOR17 (G38, G119, G39), OR56 (G253, G317, G255), OR46 (G267, G42, G40, G238, G14), AND54 (G267, G231, G313), OR14 (G83, G87, G281), OR7 (G281, G4, G67, G71, G39), OR17 (G41, G1, G40, G107), DFF1 (G38, G90), OR32 (G135, G40, G280), AND37 (G313, G42, G191), NOR66 (G328, G327, G329), AND47 (G214, G16, G313, G267), NOR6 (G42, G54, G53), NOT20 (G16, G281), NAND21 (G105, G40, G328, G15, G9), NOR34 (G280, G195, G177), NAND32 (G106, G107, G257, G108), OR52 (G328, G281, G244), NOR22 (G41, G42, G140), AND38 (G193, G328, G11), OR19 (G267, G328, G201, G109), AND33 (G313, G187, G328, G5), AND72 (G276, G0, G38, G328), AND22 (G3, G42, G161), OR61 (G308, G16, G304, G40, G318), NOR65 (G325, G326, G328), NOR53 (G288, G42, G289), OR53 (G39, G4, G246), OR6 (G70, G66, G65, G318, G4), NAND41 (G295, G41, G256, G317, G39), NOR32 (G165, G166, G167), AND1 (G90, G89, G88), NAND23 (G156, G318, G281, G280), NOR27 (G249, G252, G250, G251, G153), NOT9 (G171, G10), NOR42 (G212, G213, G214, G215), AND9 (G42, G39, G120, G40), NAND52 (G319, G42, G41), AND65 (G262, G263, G38, G39), NOR48 (G254, G256, G318), OR8 (G68, G317, G72, G318), NOR13 (G210, G77, G211), OR57 (G285, G284, G3, G2, G1), NAND15 (G247, G81, G248, G246), NAND43 (G280, G14, G299, G15, G318), AND56 (G15, G318, G233), AND40 (G42, G195, G41), AND63 (G280, G258, G318, G257), NAND53 (G39, G280, G326, G40, G313), OR60 (G307, G39, G313, G328, G303), NOT7 (G5, G130), AND26 (G41, G166, G245, G38, G42), AND5 (G100, G101, G102), AND71 (G39, G40, G275, G273), AND19 (G154, G313, G318, G317, G152), NOR49 (G263, G264, G265, G260), NAND39 (G39, G291, G15, G317, G313), NAND27 (G228, G205, G229), AND17 (G147, G256, G150, G149, G148), NOR20 (G137, G280, G41, G42), NOT21 (G313, G41), NOT1 (G88, G18), NOR57 (G313, G298, G299, G40, G42), OR23 (G114, G318, G328, G267), NOR2 (G317, G46, G45, G42, G313), AND7 (G280, G39, G117, G1, G313), AND73 (G277, G281, G280, G323), AND4 (G99, G98, G97), AND2 (G91, G93, G92), OR43 (G229, G313, G15), NOR63 (G38, G322, G41, G323, G324), OR12 (G85, G328, G81, G313, G317), OR13 (G86, G38, G82), OR62 (G38, G305, G39, G309), OR11 (G38, G80, G76), NOR50 (G261, G269, G268), DFF5 (G42, G102), NAND1 (G44, G318, G280, G317, G15), AND8 (G118, G245, G38, G39), NAND47 (G306, G139, G138), NOR33 (G193, G173, G194), AND13 (G129, G39, G317), NOT6 (G112, G8), AND64 (G260, G41, G259), AND74 (G278, G280, G42), OR44 (G317, G236, G318, G328), AND11 (G313, G39, G38, G127, G328), NAND4 (G49, G52, G51), NOR51 (G270, G42, G40, G313), AND14 (G323, G16, G141, G140, G317), NOT13 (G13, G201), NOR29 (G317, G328, G104, G103, G155), NOT2 (G91, G18), NOR47 (G253, G280, G42, G41), AND25 (G164, G313, G42), NAND38 (G40, G313, G280, G39, G289), AND6 (G38, G103, G313), NOR8 (G60, G159, G158), NAND40 (G8, G293, G131, G6, G7), OR64 (G319, G38, G317, G318, G321), NOR56 (G296, G42, G297), AND28 (G168, G172, G169), AND68 (G268, G267, G328), AND10 (G318, G317, G121, G328), NAND34 (G111, G110, G40, G109, G266), NOR26 (G169, G149, G170), NOT14 (G202, G7), AND55 (G318, G232, G38), NOR3 (G41, G42, G47, G48), OR28 (G10, G11, G126), AND36 (G41, G190, G42), AND70 (G274, G272, G4, G318), AND76 (G328, G317, G282), NOT24 (G323, G1), NAND51 (G313, G328, G316), NAND22 (G256, G125, G126, G123, G124), NAND19 (G78, G77, G79, G98, G80), NOR4 (G280, G50, G40), NOR31 (G165, G164, G159), OR55 (G318, G248, G245), AND27 (G256, G38, G167, G313), AND20 (G280, G158, G157), AND60 (G250, G40, G39, G42), NAND12 (G180, G328, G179, G69, G317), OR24 (G115, G39, G42), NOT15 (G6, G203), AND31 (G175, G176, G317), NAND13 (G41, G40, G73, G42), NOT17 (G4, G256), NOR52 (G274, G282, G283), NOR18 (G123, G267, G122), NOR11 (G74, G267, G201, G281), NOR10 (G185, G186, G68), AND61 (G313, G251, G318), NAND11 (G41, G317, G42, G65), DFF3 (G96, G40), NAND25 (G182, G179, G183), AND18 (G153, G151, G16, G38, G256), AND44 (G39, G245, G209, G210, G38), NAND31 (G40, G244, G243, G227, G242), AND3 (G96, G94, G95), OR21 (G42, G111, G15), NAND28 (G236, G217, G237), NOR12 (G219, G76, G221, G218), NOR46 (G234, G222, G235), NOR59 (G304, G313, G328), NOR44 (G223, G220, G224), NAND46 (G136, G135, G303), NAND42 (G39, G297, G280, G40, G41), NAND50 (G320, G321, G315), OR39 (G183, G39, G41, G38), NAND5 (G280, G54, G41, G317, G318), NAND44 (G281, G301, G323, G119, G3), NAND14 (G206, G207, G208, G75), AND59 (G41, G40, G249, G328), NAND8 (G134, G58, G133, G132), AND24 (G163, G42, G41), OR50 (G328, G41, G242), OR29 (G132, G12, G42, G171, G11), OR58 (G42, G286, G313), OR63 (G316, G40, G39, G38, G320), AND23 (G42, G1, G162), NOR58 (G40, G42, G300, G41, G301), NAND49 (G280, G314, G40, G16, G39), NOR9 (G281, G66, G197), AND41 (G196, G8, G7, G197, G6), OR30 (G172, G12, G10, G133, G42), AND78 (G294, G293, G16), NAND9 (G145, G144, G59), NAND7 (G41, G57, G318, G40, G16), NAND36 (G275, G286, G287, G285), NAND2 (G122, G280, G16, G46, G318), NOR30 (G163, G161, G160, G157, G162), AND35 (G42, G1, G189), OR16 (G8, G106, G7, G203, G105), NOR5 (G127, G129, G128, G51), NOT23 (G39, G318), DFF4 (G41, G99), NAND17 (G64, G61, G63, G62, G92), NAND48 (G311, G313, G280, G39, G40), AND69 (G318, G14, G270, G15, G271), AND30 (G41, G173, G40, G15, G174), NAND3 (G39, G40, G48, G280, G130), NOR62 (G314, G313, G312, G328), AND12 (G40, G128, G280, G318), AND32 (G280, G185, G184), OR49 (G241, G256, G317), OR26 (G12, G124, G11), NAND37 (G284, G313, G42), NOR38 (G200, G192, G199), NOR36 (G189, G187, G184, G188, G190), OR33 (G4, G281, G136), NOR43 (G3, G41, G216), OR38 (G38, G182, G39, G267, G14), NAND35 (G317, G269, G115, G114, G116), AND66 (G266, G318, G264), OR9 (G39, G78, G73, G74, G4), OR27 (G12, G10, G125), NAND29 (G224, G241, G240, G238, G239), NOT3 (G18, G94), OR31 (G134, G280, G42), OR37 (G180, G178, G41), NAND10 (G317, G313, G328, G146, G61), NOT19 (G38, G280), OR36 (G145, G16, G41), AND42 (G38, G42, G199, G41, G245), NOR40 (G232, G206, G233, G231, G230), OR35 (G144, G16, G42), NAND24 (G42, G41, G176, G15, G280), DFF2 (G93, G39), NOR7 (G41, G55, G42, G56), NOR19 (G131, G198, G267, G280), NAND18 (G95, G72, G70, G71, G69).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s838.hg','% Extracted by MS from file s838.bench: 422 atoms, 457 variables NOT53 (II763, II806), NOR71 (II1972, II2040_1, II1947), NAND37 (Y_30, II1156, Y_29), AND48 (II2047_2, C_3, P_3), NAND29 (II860, II873, Y_21), AND22 (II856, Y_24, II887_2, II873), OR10 (II708, II743_2, Y_18), DFF1 (II3, Y_4), NOR42 (Y_2, II1259, II1262), AND19 (Y_19, II721, II739_1, II700), NAND68 (II1588, II1593, II1555), NOT20 (II354, II396), NOR73 (II2047_2, II2047_1, II1976, II1963), AND53 (X, II2059_1, C_0), NOT94 (Y_10, II1350), NOT98 (II1396, II1397), NOT121 (Y_22, II1554), NAND75 (II1620, II1668, II1219_6), NOR78 (II2070_1, II2008, II2070_2, II1997), NAND16 (II591_1, II591_2, II461), NOT24 (II347, Y_10), NAND53 (II1384, II1389, II1351), DFF25 (Y_28, II915), NAND55 (II1219_2, II1348, II1396), NOT119 (II1552, Y_20), NOT6 (Y_2, II43), NOT139 (II1692, Y_32), AND55 (C_16, P_16, II2063_1), OR12 (II895_2, II860, Y_22), NOT57 (II1_6, II952), NOT42 (II651, Y_18), NOT54 (II764, II807), DFF20 (II614, Y_17), NOT12 (II1_1, II192), NOT138 (II1691, Y_31), NOR36 (W, II1160, II1105), NOT97 (P_12, II1357), NOT123 (II1560, P_23), NOT45 (II655, II612), AND37 (II2025_1, C_32, P_32), NAND3 (II96, II50, Y_3), NOT109 (II1494, II1520), DFF24 (Y_21, II766), NOT73 (II1253, II1219_1), NOT114 (P_19, II1492), NOR76 (II2059_1, II2059_2, II1986), NOT7 (II44, Y_1), NOT3 (II40, X), NAND57 (II1426, Y_16, II1425), NOT92 (II1348, Y_8), NOT62 (II958, II915), NOR75 (II2055_1, II2055_2, II1965, II1982), NOR50 (P_14, II1418, II1460), NAND51 (II1356, Y_11, II1389), NOT51 (Y_22, II803), AND43 (P_14, C_14, II2037_1), NAND14 (Y_9, II417, II404), NOT117 (II1588, II1219_6), AND7 (II283_1, Y_7, II244, II265), AND30 (II1177, Y_32, II1160, II1191_2), NOT105 (P_15, II1424), NOR8 (II283_1, II283_2, II199), DFF18 (II612, Y_19), NOR24 (II651, II708, II717), DFF32 (II1070, Y_29), NOR59 (P_26, II1664, II1622), NOT96 (P_11, II1356), NAND70 (II1552, II1600, II1219_5), NAND62 (II1494, Y_20, II1493), AND40 (P_28, II2032_1, C_28), NOR31 (II1008, II1_7, II953), NOT110 (Y_16, II1484), NOT58 (Y_28, II953), AND51 (P_26, C_26, II2055_1), NOT33 (Y_14, II499), NOR28 (II891_1, II891_2, II807), NOT127 (II1630, II1656), AND6 (II279_2, II248, Y_8, II265), OR16 (II1164, II1199_2, Y_30), NAND2 (Y_2, Y_1, II92), NOT50 (Y_23, II802), NAND59 (II1460, II1465, II1417), NOT56 (II1004, II962), NOT69 (Y_30, II1107), NOR18 (II587_1, II587_2, II503), AND25 (II1039_1, II1021, Y_27, II953), NAND39 (Y_29, II1177, II1164), DFF14 (Y_15, II460), NOT39 (II648, II1_4), DFF13 (II459, Y_16), NAND58 (II1457, II1452, II1419), NOT15 (II195, Y_6), NOT99 (II1219_4, II1452), NAND69 (II1553, II1601, II1596), NAND63 (II1487, II1520, II1525), AND45 (II2043_1, P_18, C_18), AND34 (II2017_2, P_19, C_19), DFF19 (II613, Y_18), NOR44 (II1324, P_6, II1282), AND32 (II1195_2, II1173, II1106), NOT8 (II3, II46), NOR64 (II1729, II1726, Y_29), DFF30 (II1068, Y_31), NAND64 (II1485, II1533, II1528), NOR21 (II1_5, II704, II649), NOT104 (Y_15, II1419), NOT37 (II712, II614), NAND22 (Y_18, Y_17, II700), NOR60 (Y_26, II1661, II1664), NOR2 (II127_2, II46, II127_1), NOT137 (Y_30, II1690), NAND36 (II1199_2, II1069, II1199_1), OR13 (II1016, II955, II1047_1), NOT5 (Y_3, II42), NOR52 (II1532, P_17, II1485), NOT35 (II459, II502), NOT23 (Y_11, II346), NOR48 (Y_10, II1392, II1389), NAND31 (II1047_2, II917, II1047_1), AND14 (II583_2, II569, II552, Y_16), NOT100 (II1452, II1426), NOT36 (II503, II460), NAND88 (II1905, II1997, II1950, II1833, II1821), NOT25 (II348, Y_9), NOR20 (II496, Clear, II569), NOT19 (II310, II408), NOR3 (II47, II131_2, II131_1), AND11 (II417, II435_1, II396, Y_11), NOT10 (II256, II158), DFF6 (Y_7, II156), NOT2 (II92, II50), NOT84 (II1281, Y_5), AND58 (II2070_2, C_9, P_9), NOR72 (II2043_1, II1974, II2043_2), NOT16 (II196, Y_5), NAND83 (II1865, C_12, P_12), NOT133 (P_28, II1629), NOR67 (II2025_1, II2025_2, II1952), NOT113 (II1487, Y_19), NAND15 (II408, II417, II348), DFF12 (II310, Y_9), NOT63 (II959, II916), AND5 (Y_7, II279_1, II261, II193), NOT146 (II1971, II1972), OR5 (II347, II408, II439_1), AND49 (P_8, C_8, II2051_1), NAND65 (II1219_4, II1532, II1484), NOT46 (II864, II766), NAND85 (P_21, II1901, C_21), NOR30 (II873, II800, Clear), NOR17 (II583_2, II502, II583_1), NOR6 (II248, II193, II1_2), NAND49 (II1324, II1281, II1329), NAND7 (Y_5, II244, Y_6), NOR9 (II261, II252, II195), NAND60 (II1464, II1219_3, II1416), NOR27 (II806, II887_1, II887_2), NOT13 (Y_8, II193), NOR65 (II2017_2, II1948, II2017_1), NOT18 (II156, II199), AND29 (II1105, II1173, Y_31, II1191_1), DFF21 (II763, Y_24), NOT55 (II918, II1016), NOR41 (II1262, II1222, P_2), NOT80 (II1229, P_4), NOT126 (II1219_7, II1656), NOT147 (II1973, II1974), NOT118 (II1562, II1588), NOR1 (II96, II1_1, II41), OR11 (II895_1, II864, II803), NOR19 (II499, II565, II556), NOT67 (II1105, Y_32), NOT72 (II1111, II1068), NOR69 (II2032_2, II2032_1, II1964, II2032_3), NOT108 (II1219_5, II1520), DFF5 (II155, Y_8), NOT65 (II1114, II1156), NOR57 (Y_22, II1596, II1593), NOT112 (II1486, Y_18), NOT43 (II652, Y_17), NAND77 (II1698, II1690, II1726), NOR22 (II735_1, II735_2, II654), NOR46 (P_9, II1396, II1349), NOT124 (P_24, II1561), NOT128 (Y_24, II1620), NOT44 (II654, II611), AND41 (II2032_2, P_11, C_11), NOR56 (II1596, P_22, II1554), NOT41 (II650, Y_19), NAND89 (II1901, II2001, II1865, II1841, II1978), NAND74 (II1664, II1621, II1669), NOT77 (Y_3, II1223), DFF2 (Y_3, II4), NAND23 (Y_19, II658, II704), NAND28 (Y_23, II810, II856), NAND25 (II721, II712, II652), NOT49 (II801, Y_24), NAND41 (II1226, Y_1, X), NOR37 (II1110, II1191_1, II1191_2), AND15 (II587_1, II548, II569, Y_15), NOT135 (II1688, Y_28), NAND79 (II2008, II2002, II1976, II1996, Z), NAND45 (II1221, X, II1262), NOT78 (II1226, P_1), DFF9 (II307, Y_12), NAND21 (II743_1, II613, II743_2), NOT90 (II1219_3, II1384), NOR35 (II1025, Clear, II952), NAND26 (II765, II895_2, II895_1), DFF27 (II917, Y_26), NOT111 (Y_17, II1485), OR8 (II591_2, Y_14, II556), NOR15 (II417, Clear, II344), NOR25 (Clear, II648, II721), NAND47 (Y_8, II1290, II1289), AND8 (II283_2, II261, II194), NOT47 (II852, II810), NOR10 (II192, Clear, II265), DFF16 (Y_13, II462), NAND8 (Y_7, II248, II202), OR2 (II100, II135_2, Y_2), NAND71 (II1628, II1661, Y_27), NOT59 (Y_27, II954), NOT143 (II1955, II1956), NOR29 (II860, II803, II869), AND16 (II587_2, II565, II498), NOT149 (II2002, II2001), NOT75 (Y_1, II1221), NOT52 (II804, Y_21), NOT136 (II1689, Y_29), DFF17 (Y_20, II611), NOT145 (II1966, II1965), AND28 (II1021, II954, II1043_2), NOT76 (II1222, Y_2), NAND42 (II1259, Y_3, II1228), NOT87 (P_7, II1288), AND52 (C_2, P_2, II2055_2), NAND33 (Y_27, II962, II1008), NAND76 (Y_30, II1726, II1694), NAND87 (II1986, II1990, II1982, II1995, II1885), NOR63 (II1698, P_32, II1692, Y_31), NAND18 (II506, II552, Y_15), NOT60 (II955, Y_26), NOT11 (II244, II202), NOR62 (II1698, P_31, II1691), AND35 (C_30, P_30, II2021_1), NOT82 (II1290, II1316), OR14 (Y_26, II1047_2, II1012), NAND19 (II556, Y_13, II569), OR1 (II43, II104, II135_1), AND17 (Y_19, II649, II717, II735_1), AND23 (II873, II852, Y_23, II891_1), AND20 (II650, II717, II739_2), NOT88 (P_8, II1289), NOT64 (II1070, II1168), AND36 (C_31, P_31, II2021_2), NOR77 (II1973, II1990, II2063_2, II2063_1), NOT144 (II1964, II1963), AND44 (P_7, II2040_1, C_7), NAND52 (II1357, II1358, Y_12), NAND34 (II1025, II1012, Y_25), NOT95 (Y_11, II1351), NOT116 (II1533, II1532), AND33 (C_29, II2017_1, P_29), AND2 (II113, Y_4, II96, II127_2), NOT85 (II1282, Y_6), DFF26 (Y_27, II916), OR9 (II712, II743_1, II651), NOT120 (Y_21, II1553), AND3 (II113, Y_3, II131_1, II92), NOT129 (Y_25, II1621), NOT61 (Y_25, II956), NOR61 (II1689, II1729, P_29), NOT27 (II351, II308), NOT34 (Y_13, II500), AND54 (P_25, II2059_2, C_25), NAND81 (C_4, P_4, II1833), AND4 (II109, II42, II131_2), NAND61 (II1492, Y_19, II1525), AND24 (II802, II891_2, II869), NOR16 (II1_4, II497, II552), NOT131 (Y_27, II1623), NAND17 (II548, Y_14, Y_13), NOR58 (II1668, P_25, II1621), NOR33 (II1043_2, II1043_1, II959), NOT40 (Y_20, II649), NOT130 (Y_26, II1622), DFF10 (II308, Y_11), NAND4 (II113, Y_1, II100), AND56 (P_5, II2063_2, C_5), AND46 (C_20, II2043_2, P_20), NOT26 (II307, II350), DFF8 (II158, Y_5), NAND1 (II5, II135_1, II135_2), NAND78 (II1219_7, II1729, II1688), NOR40 (Clear, II1104, II1177), NAND72 (II1629, II1630, Y_28), NAND56 (II1424, II1457, Y_15), NAND10 (II256, II265, II196), AND57 (II2070_1, P_13, C_13), NAND73 (II1623, II1656, II1661), AND47 (II2047_1, C_10, P_10), NAND48 (II1283, II1316, II1321), NOR34 (II1021, II955, II1012), NOR45 (II1324, Y_6, II1321), NOT106 (II1425, P_16), NOT102 (Y_13, II1417), NOT32 (II498, Y_15), NOR38 (II1195_2, II1195_1, II1111), NOT115 (II1493, P_20), AND12 (II346, II435_2, II413), OR4 (II287_2, II252, Y_6), NOR55 (P_21, II1600, II1553), NOT70 (Y_29, II1108), AND50 (P_27, C_27, II2051_2), OR7 (II591_1, II560, II499), NOT107 (II1464, II1465), NAND30 (II804, II864, II873), NOT22 (II345, Y_12), NAND40 (II1168, II1177, II1108), NOT141 (II1947, II1948), NAND66 (II1593, Y_23, II1560), NOT48 (II800, II1_5), NOT93 (Y_9, II1349), NOT103 (Y_14, II1418), NOT122 (Y_23, II1555), NAND82 (C_6, P_6, II1841), NAND54 (II1392, II1349, II1397), NOR66 (II2021_1, II1950, II2021_2), NOT66 (II1_7, II1104), OR15 (II1199_1, II1168, II1107), NOR70 (II2037_1, II1955, II1966), NOR51 (II1460, Y_14, II1457), NAND84 (C_17, II1885, P_17), NOT148 (II1995, II1996), NOR43 (II1328, P_5, II1281), NOR49 (II1417, II1464, P_13), AND18 (II735_2, II721, Y_20, II704), NOT132 (P_27, II1628), NAND12 (Y_9, Y_10, II396), DFF4 (Y_1, II6), NAND5 (II113, II104, II44), DFF29 (II1067, Y_32), NOR13 (II435_2, II435_1, II351), NOR4 (II100, II109, II43), NOR12 (II431_1, II431_2, II350), NAND35 (II1016, II1025, II956), NAND24 (Y_17, II721, II708), NOR68 (II1951, II1956, II2029_1), NAND13 (II400, Y_11, II354), NAND6 (II157, II287_2, II287_1), NOT86 (II1283, Y_7), NOR23 (II739_2, II655, II739_1), NAND38 (II1160, II1114, Y_31), AND31 (II1195_1, II1156, II1177, Y_31), NOT29 (II506, II548), DFF3 (II5, Y_2), AND21 (II801, II887_1, II869, Y_23), NOR5 (II113, II40, Clear), NOR74 (II2051_1, II2051_2, II1978, II1971), NOR39 (II1107, II1164, II1173), NOT91 (II1384, II1358), NOT81 (II1219_2, II1316), NAND80 (II1821, C_1, P_1), AND26 (II1008, Y_28, II1039_2, II1025), DFF22 (Y_23, II764), AND27 (II1025, II1043_1, II1004, Y_27), AND39 (P_23, C_23, II2029_1), NAND46 (Y_7, II1288, II1321), NOR53 (II1486, II1528, P_18), AND38 (P_24, C_24, II2025_2), DFF7 (II157, Y_6), NOT79 (P_3, II1228), NOR11 (II345, II1_3, II400), NOT125 (II1601, II1600), OR6 (Y_10, II439_2, II404), NOT68 (Y_31, II1106), NOT30 (II496, II1_3), NOR47 (II1392, II1350, P_10), AND13 (II583_1, Y_15, II497, II565), NOT31 (Y_16, II497), NOT101 (II1416, Y_12), NOR26 (II856, II801, II1_6), NOT28 (II462, II560), NOT71 (II1110, II1067), NOT89 (II1329, II1328), NOT134 (II1669, II1668), NAND20 (II560, II500, II569), NOT9 (II4, II47), DFF15 (Y_14, II461), OR3 (II195, II287_1, II256), AND42 (II2032_3, C_15, P_15), NOR32 (II958, II1039_2, II1039_1), NOT38 (II658, II700), NOT142 (II1952, II1951), AND10 (Y_12, II417, II431_2, II400), DFF23 (Y_22, II765), DFF31 (Y_30, II1069), NAND11 (II309, II439_2, II439_1), NOT21 (II344, II1_2), NAND43 (II1229, II1230, Y_4), NOR54 (Y_18, II1525, II1528), AND9 (II413, Y_11, II345, II431_1), DFF11 (II309, Y_10), NOT74 (II1253, II1230), NAND67 (II1562, II1561, Y_24), NOR7 (II279_2, II198, II279_1), DFF28 (II918, Y_25), NOR14 (II347, II413, II404), AND1 (II41, II127_1, Y_3, II109), NOT4 (II41, Y_4), NAND44 (II1253, II1259, II1223), NAND9 (Y_5, II265, II252), NOT17 (II198, II155), NAND50 (II1280, II1328, II1219_1), NOT83 (Y_4, II1280), NOT1 (II104, II6), NAND86 (P_22, II1905, C_22), NAND27 (Y_21, II852, Y_22), NOT140 (II1694, P_30), NOT14 (Y_7, II194), NAND32 (Y_25, II1004, Y_26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('s953.hg','% Extracted by MS from file s953.bench: 424 atoms, 440 variables NOT57 (I370, I371), NOR26 (I571, I279, I458), NAND65 (I494, I434, I403, I634), NAND92 (I678, I329, I423), NAND94 (I671, I14, I673), NOR83 (I682, I680, I376, I295), NOR67 (I362, State_0, I407), NOT64 (I362, I363), AND43 (I348, I554, I1180_2), NOR48 (I434, FullIHS1, I503), OR31 (I1210_1, I339, I421), DFF10 (GoBmHS1, I11), OR14 (I283, I796_1, I323), AND21 (Prog_0, I322, I1103_2), OR13 (I589, State_0, I1121_1), NAND31 (I570, I279, I505), OR15 (I543, I577, I1203_2), NOR84 (I552, I1196_1, I735), AND49 (I1094_1, I582, WantRtHS1), OR2 (Prog_2, InDoneHS1, I881_1), NAND14 (I263, I274, I539), AND25 (I1160_1, I412, I281), NOT84 (I303, I26), NOR29 (I555, I1025_1, I330), NOT46 (I399, I398), OR26 (I559, Rdy2BmHS1, I1121_2), NAND5 (I511, State_1, State_0), NOR32 (I333, I850_2, I850_1), DFF28 (I29, LdProgHS1), NAND113 (I779, I777, I6, I377), NAND44 (I548, I491, State_5), NAND83 (I719, I717, I768), NOR107 (I742, I744, I746, I311), NOR27 (I571, I470, I335, I320), NOT65 (I378, I379), NAND16 (I280, I281, I495), OR22 (I367, I493, I1028_1), NOR58 (I1083_1, I659, I322), NOR17 (I357, I394, State_0, I327), NAND74 (I12, I469, I377), NOR95 (I331, I582, I517), OR24 (I1132_2, I281, I467), NOR86 (I657, I410, I1080_1), NOR112 (I706, I303, I708), NOT67 (I329, I328), NOR80 (I416, I526, I370), NOT60 (I552, I553), NOR72 (I693, I1136_1, I376), NAND104 (I740, I1207_1, I477), NOT79 (I350, I351), NAND26 (I266, I506, I457), NOR79 (I470, I1110_1, I675), NOR52 (I963_1, I463, I390), DFF15 (I16, Mode2HS1), NOT18 (I269, TpArrayHS1), AND48 (I573, I271, I1140_1), NOT19 (I267, InDoneHS1), NOT75 (I660, I661), OR18 (I1118_1, I479, State_1), NAND72 (I1216_2, I746, I1216_1), NOT45 (I323, I322), NOR41 (I412, I282, I437), NOT55 (I434, I435), NAND53 (I445, I374, I534), NOR37 (I333, I264, I634), NAND3 (Rdy2BmHS1, I519, WantBmHS1), NOT14 (State_2, I279), NOR93 (I440, I1128_1, I689), AND33 (I267, I380, I1199_2), NOT47 (I429, I428), NOR9 (State_2, I624, I511), DFF27 (ReWhBufHS1, I28), NOT35 (I450, I451), NAND1 (Rdy1BmHS1, I357, Rdy2BmHS1), NOT24 (I512, I513), NOR24 (State_1, I436, I505), NOR56 (I281, I376, I479), NOR66 (I412, I1031_1, I559), AND13 (I393, I414, I1170_1), NAND52 (I442, I279, I551), NAND88 (I556, I1028_1, I355), NOR73 (I431, I378, FullIHS1), NOT40 (I341, I340), DFF11 (NewTrHS1, I12), NOT32 (I424, I425), NOT49 (I444, I445), OR34 (I547, I498, I1213_1), NOR61 (I567, I388, I1044_1), NAND114 (I767, I814_1, I25), OR30 (I1157_1, I274, I599), NOT27 (I331, I330), NOT16 (State_4, I277), NOR50 (I388, I320, I459), NOR81 (I1184_2, I1184_1, I725), NAND95 (I660, I1087_1, I469), NAND98 (I329, I662, I1091_1), OR5 (I493, Prog_0, I857_1), NOR46 (I282, I432, I451), NOT21 (I327, I326), NOT11 (I274, FullOHS1), NAND70 (I323, I682, I1118_1), NAND99 (I691, I21, I689, I693), NAND28 (I495, I320, I511), AND2 (I873_1, I264, I263), AND4 (I612, I850_1, I610), NOT9 (I282, Prog_2), NOR62 (I1040_1, I565, I444), NAND75 (I275, I599, I354), NAND76 (I447, Rdy2RtHS1, I362), NAND22 (I493, WantBmHS1, I330), AND16 (I1080_1, Prog_0, I382), NOT53 (I474, I475), AND44 (I600, Prog_0, I1176_2), NOR40 (State_0, I335, I399, I366), NOT63 (I355, I354), NOT51 (I415, I13), NOR45 (Prog_2, I430, I451), NAND110 (I351, I30, I829_1), NAND93 (I657, I655, I8), NOT80 (I779, I778), NAND34 (I497, I457, I455), AND29 (I452, I1166_2, Prog_2), NOR103 (I1199_2, I1199_1, I737), NOR53 (I390, I465, I966_1), NAND7 (I266, I265, I473), NOR43 (I590, I539, I429), AND11 (I512, I458, I1077_1), DFF19 (I20, LxHInHS1), NAND78 (I274, I422, I421), NOT25 (I509, I508), NOR23 (State_3, I548, I513), NOT20 (I344, I345), NOR42 (I577, I493, I474), NOR44 (I540, Rdy2RtHS1, I263, I449), NOT28 (I440, I441), OR1 (I1047_2, Prog_0, Rdy1BmHS1), NOR111 (I700, I300, I810_1), AND1 (Prog_0, Prog_1, I840_2), NAND2 (Rdy2RtHS1, I345, Rdy1RtHS1), NAND48 (I429, Prog_0, I450), AND36 (State_1, I1188_1, I376), OR12 (I455, I263, I861_1), NOT81 (I311, I7), DFF8 (ActBmHS1, I9), NAND111 (I351, I700, I403), NOR89 (I331, I447, I600), NOT1 (I265, Rdy1BmHS1), AND9 (WantRtHS1, I850_2, I614), OR8 (I336, I1037_1, Prog_0), NOT8 (Prog_1, I283), NAND100 (I2, I769, I771, I711), NOR74 (I431, I525, I422), AND8 (I277, I360, I910_1), AND23 (I317, I1031_1, I398), DFF12 (I13, ReRtTSHS1), NOT23 (I495, I494), NAND67 (I411, I416, Prog_0, I279), NAND63 (I532, Rdy1RtHS1, I432, I359), NAND57 (I489, I399, I529), NOT52 (I366, I367), NOR12 (I570, I276, State_3), AND47 (I404, I1143_1, I353), NOR110 (I750, I287, I789_1), NAND79 (I422, I585, I353), OR10 (I625, I269, I892_2), NOR10 (State_2, I386, I280), NOT50 (I381, I380), NAND18 (I335, I282, I277), NAND61 (I532, I412, I407), OR11 (I896_1, I320, I279), NOR63 (I671, I1103_1, I1103_2), NOT74 (I405, I404), NOR75 (I1166_2, I715, I1166_1), DFF25 (SeFullIHS1, I26), DFF9 (I10, GoRtHS1), NOT61 (I567, I566), NOR97 (I686, I684, I376, I297), NOT15 (State_3, I278), DFF2 (I3, State_4), NAND102 (I475, I669, I667, I11), OR17 (I415, I282, I1113_1), AND39 (I1128_1, I378, I568), NAND32 (I857_1, I338, I439), NOT3 (Rdy1RtHS1, I263), NAND25 (I881_2, I360, I881_1), NOR76 (I435, I408, I523, I341), NAND64 (I553, State_1, I500), NAND56 (I486, I481, I372), NOR5 (OutAvHS1, I27, I275), NAND81 (I715, I713, I770), NOT77 (I663, I662), NAND19 (I525, I277, I280), NOR34 (I396, I280, I425), NAND30 (I489, I570, I506), DFF14 (I15, Mode1HS1), NAND112 (I708, I1157_1, I351), AND18 (I418, State_5, I1103_1), NAND109 (I665, I750, I663), NOT33 (I487, I486), NOR49 (I503, Rdy1BmHS1, I466), NAND77 (I362, I545, I272), NAND62 (I430, I284, I593), NOR99 (I667, I1097_1, I328), NOR35 (I414, State_1, I521, I425), DFF6 (I7, State_0), AND37 (I1143_2, I274, I596), NOR77 (I609, I511, I539, I328), AND34 (I278, I789_1, I580), NAND43 (I485, I277, I548), NOT78 (I17, I294), OR19 (I1203_1, I491, I463), NAND36 (I589, Prog_2, I482), NAND87 (I702, I1148_1, I481), NOT76 (I297, I20), NAND46 (I399, I436, I284), NOT38 (I554, I555), AND14 (I424, I521, I1193_1), NOT70 (I770, I771), NOT22 (I624, I625), NAND15 (I274, I595, Rdy2BmHS1), NOT7 (Prog_0, I284), NOR87 (I1107_1, I410, I673), NOR98 (I676, I678, I294, I408), NOR1 (FullOHS1, I326, FullIHS1), NAND4 (I317, FullIHS1, FullOHS1), NOR90 (I476, I519, I545), NAND89 (I684, I1121_2, I1121_1), DFF17 (I18, ShftORHS1), NAND38 (I487, I508, State_3), NAND60 (I680, I381, I445), NOT17 (State_5, I276), NAND12 (I587, I317, Prog_0), NOT39 (I391, I390), OR4 (I881_2, I282, I326), AND41 (I1176_1, I566, State_4), NAND59 (I279, I382, I371), OR7 (I495, I892_1, I279), NOT82 (I10, I287), OR9 (I861_2, I457, I265), NAND69 (I343, I1113_1, I676), OR27 (I561, I1125_1, Rdy2RtHS1), AND27 (I345, I531, I1163_1), AND5 (I963_1, I345, I335), NOT54 (I431, I430), DFF20 (I21, TxHInHS1), AND22 (I1180_1, I322, I267), NAND90 (I441, I686, I1125_1), NOR21 (I509, I495, I440), NOR39 (I485, I418, I279), NAND82 (I1132_2, I1132_1, I690), NOT10 (I275, FullIHS1), NOT72 (I768, I769), AND42 (I317, I556, I1097_1), NOT41 (I396, I397), NOR51 (I416, I461, I535), NOR22 (I394, I347, State_3), NAND35 (I482, I394, I343, I276), NOR94 (I404, I421, I284), NOR65 (I596, I367, I336), NOR82 (I1188_2, I1188_1, I729), NOR36 (I468, I386, I487, State_0), NOT69 (I447, I446), NAND101 (I9, I661, I659, I377), OR20 (I1216_2, I489, I465), NOR13 (I498, I473, I271), NOR20 (State_3, I525, State_2, I482), NOR71 (I713, I470, I1163_1), NOT4 (Rdy2RtHS1, I264), NOT26 (I571, I570), NAND8 (I266, I493, Rdy1BmHS1), AND30 (I466, I1173_1, I263), DFF23 (SeOutAvHS1, I24), NAND54 (I381, I396, State_3), NOR59 (I717, I322, I1170_1), NOT31 (I343, I342), AND28 (I590, I1136_1, I282), NOT37 (I534, I535), NAND51 (I504, I277, I503), DFF29 (DumpIHS1, I30), NOR16 (I840_2, I325, I840_1), NOR91 (I669, I1100_1, I342), NOT71 (I690, I691), NAND85 (I551, I725, I381, I4), NOR2 (I28, FullIHS1, OutAvHS1), OR16 (I449, I537, I1216_1), NAND97 (I742, I551, I1210_1), AND45 (I562, I810_1, I364), NAND6 (Rdy2BmHS1, I265, I543), DFF24 (I25, SeFullOHS1), NOR102 (I325, I477, I350), NAND33 (I318, I277, I834_1), AND24 (I1166_1, I357, I529), NOT13 (I280, State_1), OR35 (I1207_1, I519, I579), NAND49 (State_1, I449, I318, I450), DFF26 (TgWhBufHS1, I27), NOR19 (I523, I614, I575), AND38 (I384, WantBmHS1, I1100_1), NAND91 (I545, I573, I517), NOT30 (I339, I338), NOR88 (I315, I348, I363), NAND24 (I1047_1, I1047_2, I568), NOR3 (I263, I514, Rdy2RtHS1), NAND84 (I796_1, I15, I675), NAND73 (I403, I1154_1, I706), NOT68 (I18, I295), DFF16 (I17, NewLineHS1), NAND105 (I721, I3, I723), NAND106 (I778, I735, I737), NAND71 (I1203_1, I1203_2, I738), NOT42 (I414, I415), NAND107 (I329, I704, I1151_1), AND35 (I1184_2, I269, I376), NAND66 (I609, I434, I265), NAND47 (I318, State_0, I436, I577), DFF5 (State_1, I6), DFF4 (State_2, I5), NAND11 (I393, I282, I283), DFF22 (I23, LoadIHHS1), OR25 (I565, I1148_1, I267), NOR33 (State_2, I278, I29, I441), DFF21 (I22, LoadOHHS1), NOR100 (I1180_1, I1180_2, I723), NOR57 (I1077_1, I322, I655), NOT44 (I16, I323), AND15 (I506, I1184_1, I486), NAND23 (I514, Prog_0, I439), NOR109 (I704, I702, I767), NOR14 (I272, I514, I315), NAND80 (I517, I358, I264), AND17 (I382, I284, I1107_1), NOR31 (I910_1, State_2, I391), NOT6 (I272, WantRtHS1), NAND39 (I439, I1037_1, I562), NOT62 (I410, I411), NOR7 (Rdy1RtHS1, I274, I612), DFF3 (I4, State_3), NAND21 (I357, I336, I473), NOT36 (I458, I459), NOT58 (I377, I376), NOT66 (I423, I422), OR29 (I355, FullOHS1, I814_1), NOR11 (I280, I512, State_0), NOR105 (I697, I384, I1140_1), NAND96 (I446, I547, WantRtHS1), NOR70 (I561, I1034_1, I432), AND46 (I364, I1199_1, I338), NAND103 (I553, I1213_1, I744), NAND42 (I861_2, I861_1, I340), NOR108 (I777, I740, I738), AND32 (I267, I388, I1188_2), NAND13 (I523, I274, Prog_2), NAND68 (I19, I323, I371), NOT5 (I271, WantBmHS1), NOT73 (I476, I477), OR6 (I523, FullIHS1, I834_1), AND31 (I1110_1, I277, I388), NAND27 (I282, I461, I506), NOR96 (I1056_1, I579, I446), NAND40 (I892_2, I372, I892_1), AND26 (I428, I1034_1, I317), NAND108 (I697, I695, I481, I699, I22), DFF18 (ShftIRHS1, I19), AND7 (Rdy2BmHS1, I325, I1025_1), AND19 (I418, I1196_1, I345), NOT12 (I281, State_0), OR28 (I1087_1, I526, Prog_0), NOR60 (I540, I731, I474), NOR69 (I711, I388, I1160_1), NOR25 (I450, I505, State_0), AND3 (I284, I840_1, I283), NOT2 (I266, Rdy2BmHS1), NAND58 (I491, I531, I429), NOR78 (I500, I1173_1, I719), NOR55 (I1193_1, I733, I342), OR23 (I595, I593, I1132_1), NAND17 (I278, RtTSHS1, I521), NAND9 (Rdy2RtHS1, I263, I537), NOR28 (State_4, I534, I571), AND10 (I1044_1, I570, I497), AND20 (I1040_1, OutputHS1, I322), NAND10 (I271, I575, I284), NAND50 (I327, I504, I453, I277), NOR106 (I540, I1094_1, I665), NOR101 (I721, I1176_2, I1176_1), NOR64 (I543, I354, I367), NAND86 (I397, I5, I731, I729, I733), NOR6 (I24, I326, OutAvHS1), AND40 (I358, I1056_1, I280), NAND20 (I276, I277, I509), NOR18 (I327, State_4, I532), OR36 (I537, I1151_1, I405), NOT34 (I437, I436), NOR68 (I315, I407, I384, I493), OR32 (I587, I1091_1, I585), NOR38 (I276, I382, Prog_2, I485), DFF13 (Mode0HS1, I14), NOR4 (Prog_2, I284, I610), NAND37 (I425, I508, I281, State_2), NOR47 (I453, I281, I500), AND6 (I357, I966_1, I335), NOT83 (I300, I23), NOR8 (State_1, I506, I281), NOT59 (I358, I359), DFF1 (State_5, I2), AND12 (I458, I1083_1, I506), NOR104 (I1143_1, I699, I1143_2), NOT56 (I466, I467), DFF7 (ActRtHS1, I8), OR33 (I575, I547, I829_1), OR3 (I1047_1, I284, I264), NOT43 (I469, I468), NOR15 (I873_1, I344, I353), NAND45 (State_4, I323, I281, I436), NOT29 (I504, I505), NAND29 (I512, I455, I264), OR21 (I267, I1154_1, I371), NOR30 (State_1, I347, I509, I442), NOT48 (I452, I453), NOR54 (I397, I580, I345), NAND55 (I279, I486, I479), NAND41 (I461, I374, I896_1), NOR85 (I408, I695, I328), NOR92 (I379, I364, I274, I525).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q1002.hg','tab7310(X0,X3), tab7311(X0,X3), tab7312(X0,X3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10051.hg','tab2076(X5,X1,X2), tab2068(X5,X4), tab2069(X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10053.hg','tab2076(X7,X1,X2), tab2068(X7,X4), tab2069(X7,X6), tab2070(X7,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10056.hg','tab2076(X12,X1,X2), tab2068(X12,X4), tab2069(X12,X6), tab2070(X12,X8,X9), tab2071(X12,X11), tab2072(X12,X13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10062.hg','tab2076(X14,X1,X2), tab2068(X14,X4), tab2069(X14,X6), tab2070(X14,X8,X9), tab2071(X14,X11), tab2072(X14,X13), tab2073(X14,X15,X16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10063.hg','tab2076(X19,X1,X2), tab2068(X19,X4), tab2069(X19,X6), tab2070(X19,X8,X9), tab2071(X19,X11), tab2072(X19,X13), tab2073(X19,X15,X16), tab2074(X19,X18), tab2075(X19,X20).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10064.hg','tab2076(X21,X1,X2), tab2068(X21,X4), tab2069(X21,X6), tab2070(X21,X8,X9), tab2071(X21,X11), tab2072(X21,X13), tab2073(X21,X15,X16), tab2074(X21,X18), tab2075(X21,X20), tab2061(X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10065.hg','tab2076(X23,X1,X2), tab2068(X23,X4), tab2069(X23,X6), tab2070(X23,X8,X9), tab2071(X23,X11), tab2072(X23,X13), tab2073(X23,X15,X16), tab2074(X23,X18), tab2075(X23,X20), tab2061(X23,X22), tab2062(X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10066.hg','tab2076(X29,X1,X2), tab2068(X29,X4), tab2069(X29,X6), tab2070(X29,X8,X9), tab2071(X29,X11), tab2072(X29,X13), tab2073(X29,X15,X16), tab2074(X29,X18), tab2075(X29,X20), tab2061(X29,X22), tab2062(X29,X24), tab7310(X29), tab7311(X29), tab2065(X29,X26), tab7312(X29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10067.hg','tab2076(X27,X1,X2), tab2068(X27,X4), tab2069(X27,X6), tab2070(X27,X8,X9), tab2071(X27,X11), tab2072(X27,X13), tab2073(X27,X15,X16), tab2074(X27,X18), tab2075(X27,X20), tab2061(X27,X22), tab2062(X27,X24), tab7310(X27), tab7311(X27), tab2065(X27,X26), tab7312(X27), tab2067(X27,X28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10096.hg','tab2085(X18,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11), tab2080(X18,X13), tab2077(X18,X15), tab2079(X18,X17), tab2078(X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10130.hg','tab6674(X0,X1,X2,X3,X4,X9,X6,X7,X8), tab6699(X9,X14,X11,X12,X13), tab6615(X14,X15,X16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10473.hg','tab6666(X0,X5), tab6605(X5,X3), tab6617(X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10534.hg','tab6675(X3,X8,X2), tab6604(X3,X4), tab6667(X5,X6,X7,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10536.hg','tab6675(X3,X8,X2), tab6604(X3,X4), tab6667(X10,X6,X7,X8,X9), tab6606(X10,X11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10746.hg','tab7310(X0), tab7311(X0), tab7312(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q10747.hg','tab7310(X0), tab7311(X0), tab7312(X0), tab7313(X0), tab7314(X0), tab7315(X0), tab7316(X0), tab7317(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q11089.hg','tab3764(X0,X1), tab3766(X0,X3), tab3774(X3,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q1197.hg','tab3467(X0,X1,X2,X3,X4,X5,X6,X7), tab3458_0(X8,X9,X10,X11,X2,X13,X14,X15,X16,X17,X18), tab3458_1(X19,X20,X21,X22,X3,X24,X25,X26,X27,X28,X29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2275.hg','tab7310(X0,X2), tab7311(X0), tab7312(X2,X4), tab7313(X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2295.hg','tab3738(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), tab3734(X2,X14,X15,X16,X17), tab3735(X2), tab7310(X2,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2313.hg','tab3738(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), tab3734(X2,X14,X15,X16,X17), tab7310(X2,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2380.hg','tab3738(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), tab3734(X2,X14,X15,X16,X17), tab3735(X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2491.hg','tab3771_0(X0,X1,X2,X3), tab3771_1(X0,X5,X6,X7), tab3771_2(X0,X9,X10,X11), tab3771_3(X0,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2495.hg','tab3771_0(X0,X1,X2,X3), tab3771_1(X0,X5,X6,X7), tab3771_2(X0,X9,X10,X11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2496.hg','tab3776(X0,X1), tab3771_0(X0,X3,X4,X5), tab3771_1(X0,X7,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2547.hg','tab3780(X0,X1,X2,X3), tab3781(X4,X0,X6), tab3782(X7,X8,X9,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2548.hg','tab3780(X0,X1,X2,X3), tab3781(X4,X0,X6), tab3782(X6,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2557.hg','tab3771(X0,X1,X2,X3), tab3764(X3,X5), tab3777(X0,X7,X8,X9,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2562.hg','tab3777(X0,X1,X2,X3,X4), tab3776(X0,X6), tab3771_0(X0,X8,X9,X10), tab3771_1(X0,X12,X13,X14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2563.hg','tab3777(X0,X1,X2,X3,X4), tab3776(X0,X6), tab3771_0(X0,X8,X9,X10), tab3771_1(X0,X12,X13,X14), tab3771_2(X0,X16,X17,X18).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2565.hg','tab3777(X0,X1,X2,X3,X4), tab3776(X0,X6), tab3771_0(X0,X8,X9,X10), tab3771_1(X0,X12,X13,X14), tab3771_2(X0,X16,X17,X18), tab3771_3(X0,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2627.hg','tab3764(X0,X1), tab3766(X0,X3), tab3774(X3,X5,X6), tab3777(X3,X8,X9,X10,X11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2630.hg','tab3764(X0,X1), tab3766(X0,X3), tab3777(X3,X5,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2635.hg','tab3764(X0,X1), tab3766(X0,X3), tab3762(X3,X5,X6,X7,X8), tab3777(X3,X10,X11,X12,X13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2636.hg','tab3764(X0,X1), tab3766(X0,X3), tab3762(X3,X5,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2693.hg','tab3764(X0,X1), tab3766(X0,X3), tab3777(X3,X5,X6,X7,X8), tab3774(X3,X10,X11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2702.hg','tab3764(X0,X1), tab3766(X0,X3), tab3777(X3,X5,X6,X7,X8), tab3762(X3,X10,X11,X12,X13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2714.hg','tab3780(X0,X1,X2,X3), tab3790(X0,X5,X6,X7,X8), tab3791(X5,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2715.hg','tab3780(X0,X1,X2,X3), tab3788(X0,X5,X6,X7,X8,X9), tab3789(X5,X11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2717.hg','tab3780(X0,X1,X2,X3), tab3779(X0,X5,X6,X7), tab3786(X6,X9,X10), tab3785(X7,X12,X13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2721.hg','tab3780(X0,X1,X2,X3), tab3783(X0,X5,X6,X7), tab3787(X7,X9,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2888.hg','tab7310_0(X0), tab7310_1(X0), tab7310_2(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q2891.hg','tab7310_0(X0,X1,X2), tab7310_1(X0,X1,X2), tab7310_2(X0,X1,X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3365.hg','tab2860(X3), tab2362(X3,X2), tab2364(X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3371.hg','tab2860(X47), tab2362(X47,X2), tab2364(X47,X4), tab2366(X47,X6), tab2382(X47,X8), tab2384(X47,X10), tab2386(X47,X12), tab2388(X47,X14), tab2390(X47,X16), tab2392(X47,X18), tab2355(X47,X20), tab2357(X47,X22), tab2359(X47,X24), tab2394(X47,X26), tab2396(X47,X28), tab2398(X47,X30), tab2400(X47,X32), tab2402(X47,X34), tab2404(X47,X36), tab2406(X47,X38), tab2408(X47,X40), tab2410(X47,X42), tab2412(X47,X44), tab2414(X47,X46), tab2416(X47,X48).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3425.hg','tab4156(X0), tab2363(X0,X2,X3), tab2365(X0,X5,X6), tab2367(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3426.hg','tab4156(X0), tab2363(X0,X2,X3), tab2365(X0,X5,X6), tab2367(X0,X8,X9), tab2383(X0,X11,X12), tab2385(X0,X14,X15), tab2387(X0,X17,X18), tab2389(X0,X20,X21), tab2391(X0,X23,X24), tab2393(X0,X26,X27), tab2356(X0,X29,X30), tab2358(X0,X32,X33), tab2360(X0,X35,X36), tab2368(X0,X38,X39), tab2371(X0,X41,X42), tab2372(X0,X44,X45), tab2373(X0,X47,X48), tab2374(X0,X50,X51), tab2375(X0,X53,X54), tab2376(X0,X56,X57), tab2377(X0,X59,X60), tab2378(X0,X62,X63), tab2379(X0,X65,X66), tab2380(X0,X68,X69), tab2381(X0,X71,X72), tab2395(X0,X74,X75), tab2397(X0,X77,X78), tab2399(X0,X80,X81), tab2401(X0,X83,X84), tab2403(X0,X86,X87), tab2405(X0,X89,X90), tab2407(X0,X92,X93), tab2409(X0,X95,X96), tab2411(X0,X98,X99), tab2413(X0,X101,X102), tab2415(X0,X104,X105), tab2417(X0,X107,X108), tab2418(X0,X110,X111), tab2419(X0,X113,X114), tab2420(X0,X116,X117), tab2421(X0,X119,X120), tab2422(X0,X122,X123), tab2423(X0,X125,X126), tab2424(X0,X128,X129), tab2425(X0,X131,X132), tab2426(X0,X134,X135), tab2427(X0,X137,X138), tab2428(X0,X140,X141), tab2429(X0,X143,X144).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3586.hg','tab4156(X0), tab3935(X0,X2,X3), tab2365(X0,X5,X6), tab2367(X0,X8,X9), tab2383(X0,X11,X12), tab2385(X0,X14,X15), tab2387(X0,X17,X18), tab2389(X0,X20,X21), tab2391(X0,X23,X24), tab2393(X0,X26,X27), tab2356(X0,X29,X30), tab2358(X0,X32,X33), tab2360(X0,X35,X36), tab2368(X0,X38,X39), tab2371(X0,X41,X42), tab2372(X0,X44,X45), tab2373(X0,X47,X48), tab2374(X0,X50,X51), tab2375(X0,X53,X54), tab2376(X0,X56,X57), tab2377(X0,X59,X60), tab2378(X0,X62,X63), tab2379(X0,X65,X66), tab2380(X0,X68,X69), tab2381(X0,X71,X72), tab2395(X0,X74,X75), tab2397(X0,X77,X78), tab2399(X0,X80,X81), tab2401(X0,X83,X84), tab2403(X0,X86,X87), tab2405(X0,X89,X90), tab2407(X0,X92,X93), tab2409(X0,X95,X96), tab2411(X0,X98,X99), tab2413(X0,X101,X102), tab2415(X0,X104,X105), tab2417(X0,X107,X108), tab2418(X0,X110,X111), tab2419(X0,X113,X114), tab2420(X0,X116,X117), tab2421(X0,X119,X120), tab2422(X0,X122,X123), tab2423(X0,X125,X126), tab2424(X0,X128,X129), tab2425(X0,X131,X132), tab2426(X0,X134,X135), tab2427(X0,X137,X138), tab2428(X0,X140,X141), tab2429(X0,X143,X144).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3587.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57), tab3945(X0,X59,X60), tab3946(X0,X62,X63), tab3947(X0,X65,X66), tab3948(X0,X68,X69), tab3949(X0,X71,X72), tab3971(X0,X74,X75), tab7310(X0), tab3973(X0,X77,X78), tab3974(X0,X80,X81), tab3975(X0,X83,X84), tab3976(X0,X86,X87), tab3977(X0,X89,X90), tab3978(X0,X92,X93), tab3979(X0,X95,X96), tab3980(X0,X98,X99), tab3981(X0,X101,X102), tab3982(X0,X104,X105), tab3983(X0,X107,X108), tab3984(X0,X110,X111), tab3985(X0,X113,X114), tab3986(X0,X116,X117), tab3987(X0,X119,X120), tab3988(X0,X122,X123), tab3989(X0,X125,X126), tab3990(X0,X128,X129), tab3991(X0,X131,X132), tab3992(X0,X134,X135), tab3993(X0,X137,X138), tab3994(X0,X140,X141).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3594.hg','tab4158(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144), tab4989(X0,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160,X161), tab4988(X0,X163).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3598.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3599.hg','tab4156(X0), tab3950(X0,X2,X3), tab3951(X0,X5,X6), tab3952(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3605.hg','tab4156(X0), tab4384(X0,X2), tab4410(X0,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3608.hg','tab4156(X0), tab4384(X0,X2), tab4410(X0,X4), tab5023(X0,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3610.hg','tab4156(X0), tab4384(X0,X2), tab4410(X0,X4), tab7310(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3611.hg','tab4156(X0), tab3953(X0,X2,X3), tab3954(X0,X5,X6), tab3955(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3612.hg','tab4156(X0), tab3932(X0,X2,X3), tab3933(X0,X5,X6), tab3934(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3613.hg','tab4156(X0), tab3938(X0,X2,X3), tab3939(X0,X5,X6), tab3940(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3614.hg','tab4156(X0), tab3941(X0,X2,X3), tab3942(X0,X5,X6), tab3943(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3615.hg','tab4156(X0), tab3944(X0,X2,X3), tab3945(X0,X5,X6), tab3946(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3616.hg','tab4156(X0), tab3947(X0,X2,X3), tab3948(X0,X5,X6), tab3949(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3617.hg','tab4156(X0), tab3971(X0,X2,X3), tab7310(X0), tab3973(X0,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3618.hg','tab4156(X0), tab3974(X0,X2,X3), tab3975(X0,X5,X6), tab3976(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3619.hg','tab4156(X0), tab3977(X0,X2,X3), tab3978(X0,X5,X6), tab3979(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3620.hg','tab4156(X0), tab3980(X0,X2,X3), tab3981(X0,X5,X6), tab3982(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3621.hg','tab4156(X0), tab3983(X0,X2,X3), tab3984(X0,X5,X6), tab3985(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3622.hg','tab4156(X0), tab3986(X0,X2,X3), tab3987(X0,X5,X6), tab3988(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3623.hg','tab4156(X0), tab3989(X0,X2,X3), tab3990(X0,X5,X6), tab3991(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3624.hg','tab4156(X0), tab3992(X0,X2,X3), tab3993(X0,X5,X6), tab3994(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3655.hg','tab4156(X0), tab4384(X0,X2), tab4410(X0,X4), tab4412(X0,X6), tab4382(X0,X8), tab4402(X0,X10), tab4404(X0,X12), tab4406(X0,X14), tab4408(X0,X16), tab4386(X0,X18), tab4388(X0,X20), tab4390(X0,X22), tab4392(X0,X24), tab4394(X0,X26), tab4396(X0,X28), tab4398(X0,X30), tab4400(X0,X32), tab7310(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3658.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3660.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3661.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3662.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3663.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3664.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3665.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3666.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3667.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3668.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3669.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3670.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3671.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3672.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3673.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3674.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3675.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3676.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57), tab3945(X0,X59,X60).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3677.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57), tab3945(X0,X59,X60), tab3946(X0,X62,X63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3678.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57), tab3945(X0,X59,X60), tab3946(X0,X62,X63), tab3947(X0,X65,X66).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3679.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57), tab3945(X0,X59,X60), tab3946(X0,X62,X63), tab3947(X0,X65,X66), tab3948(X0,X68,X69).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3680.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57), tab3945(X0,X59,X60), tab3946(X0,X62,X63), tab3947(X0,X65,X66), tab3948(X0,X68,X69), tab3949(X0,X71,X72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3681.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57), tab3945(X0,X59,X60), tab3946(X0,X62,X63), tab3947(X0,X65,X66), tab3948(X0,X68,X69), tab3949(X0,X71,X72), tab3971(X0,X74,X75).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3682.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57), tab3945(X0,X59,X60), tab3946(X0,X62,X63), tab3947(X0,X65,X66), tab3948(X0,X68,X69), tab3949(X0,X71,X72), tab3971(X0,X74,X75), tab7310(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3684.hg','tab4156(X0), tab3971(X0,X2,X3), tab3972(X0,X5,X6), tab3973(X0,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3685.hg','tab4156(X0), tab3935(X0,X2,X3), tab3936(X0,X5,X6), tab3937(X0,X8,X9), tab3950(X0,X11,X12), tab3951(X0,X14,X15), tab3952(X0,X17,X18), tab3953(X0,X20,X21), tab3954(X0,X23,X24), tab3955(X0,X26,X27), tab3932(X0,X29,X30), tab3933(X0,X32,X33), tab3934(X0,X35,X36), tab3938(X0,X38,X39), tab3939(X0,X41,X42), tab3940(X0,X44,X45), tab3941(X0,X47,X48), tab3942(X0,X50,X51), tab3943(X0,X53,X54), tab3944(X0,X56,X57), tab3945(X0,X59,X60), tab3946(X0,X62,X63), tab3947(X0,X65,X66), tab3948(X0,X68,X69), tab3949(X0,X71,X72), tab3971(X0,X74,X75), tab3972(X0,X77,X78), tab3973(X0,X80,X81), tab3974(X0,X83,X84), tab3975(X0,X86,X87), tab3976(X0,X89,X90), tab3977(X0,X92,X93), tab3978(X0,X95,X96), tab3979(X0,X98,X99), tab3980(X0,X101,X102), tab3981(X0,X104,X105), tab3982(X0,X107,X108), tab3983(X0,X110,X111), tab3984(X0,X113,X114), tab3985(X0,X116,X117), tab3986(X0,X119,X120), tab3987(X0,X122,X123), tab3988(X0,X125,X126), tab3989(X0,X128,X129), tab3990(X0,X131,X132), tab3991(X0,X134,X135), tab3992(X0,X137,X138), tab3993(X0,X140,X141), tab3994(X0,X143,X144).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3694.hg','tab4156(X0), tab4384(X0,X2), tab4410(X0,X4), tab4412(X0,X6), tab4382(X0,X8), tab4402(X0,X10), tab4404(X0,X12), tab4406(X0,X14), tab4408(X0,X16), tab4386(X0,X18), tab4388(X0,X20), tab4390(X0,X22), tab4392(X0,X24), tab4394(X0,X26), tab4396(X0,X28), tab4398(X0,X30), tab4400(X0,X32), tab4150(X0,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3741.hg','tab4156(X0), tab4384(X0,X2), tab4410(X0,X4), tab4412(X0,X6), tab4382(X0,X8), tab4402(X0,X10), tab4404(X0,X12), tab4406(X0,X14), tab4408(X0,X16), tab4386(X0,X18), tab4388(X0,X20), tab4390(X0,X22), tab4392(X0,X24), tab4394(X0,X26), tab4396(X0,X28), tab4398(X0,X30), tab4400(X0,X32), tab4175(X0,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3747.hg','tab4894(X0), tab2917(X0,X2), tab4178(X0,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3755.hg','tab4894(X0), tab4785(X0,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49), tab4179(X0,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3808.hg','tab4181(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16), tab2972(X0,X18), tab2971(X0,X20), tab2970(X0,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3810.hg','tab4162(X0,X1,X2), tab4790(X0), tab4078(X0), tab4065(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3822.hg','tab4902(X0,X1,X2), tab2537(X1,X4,X5,X6,X7,X8,X9,X10,X11,X12), tab3367(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3823.hg','tab4902(X0,X1,X2), tab2537(X1,X4,X5,X6,X7,X8,X9,X10,X11,X12), tab1236(X0,X14,X15,X16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3833.hg','tab4811(X0,X1,X2,X3), tab2853(X0), tab2435(X0), tab2431(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3838.hg','tab4811(X0,X1,X2,X3), tab4791(X0), tab4079(X0), tab4066(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3843.hg','tab4470(X0,X1,X2), tab4791(X0), tab4079(X0), tab4066(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3943.hg','tab4822(X0,X1,X2,X3,X4,X5), tab4093(X0,X7), tab4090(X0,X9), tab4091(X0,X11), tab4087(X0,X13), tab4088(X0,X15), tab4089(X0,X17), tab4102(X0,X19), tab4103(X0,X21), tab4104(X0,X23), tab4105(X0,X25), tab4106(X0,X27), tab4107(X0,X29), tab4123(X0,X31), tab4124(X0,X33), tab4125(X0,X35), tab4120(X0,X37), tab4121(X0,X39), tab4122(X0,X41), tab4182(X0,X43), tab4183(X0,X45), tab4184(X0,X47), tab4193(X0,X49), tab4194(X0,X51), tab4195(X0,X53), tab4190(X0,X55), tab4191(X0,X57), tab4192(X0,X59), tab4209(X0,X61), tab4210(X0,X63), tab4211(X0,X65), tab4212(X0,X67), tab4349(X0,X69), tab4350(X0,X71), tab4351(X0,X73), tab4353(X0,X75), tab4352(X0,X77), tab4354(X0,X79), tab4367(X0,X81), tab4374(X0,X83), tab4375(X0,X85), tab4427(X0,X87), tab4428(X0,X89), tab4429(X0,X91), tab4435(X0,X93), tab4436(X0,X95), tab4437(X0,X97), tab4443(X0,X99), tab4444(X0,X101), tab4445(X0,X103).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3965.hg','tab5033(X0), tab4792(X0,X2,X3,X4,X5), tab4080(X0,X7,X8,X9,X10), tab4067(X0,X12,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q3983.hg','tab4822(X0,X1,X2,X3,X4,X5), tab4094(X0,X7), tab4108(X0,X9), tab4109(X0,X11), tab4110(X0,X13), tab4185(X0,X15), tab4196(X0,X17), tab4213(X0,X19), tab4355(X0,X21), tab4369(X0,X23), tab4376(X0,X25), tab4363(X0,X27), tab4430(X0,X29), tab4438(X0,X31), tab4452(X0,X33), tab4446(X0,X35).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4009.hg','tab4167(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11), tab2565(X0,X13,X14,X15,X16), tab4424(X17,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4028.hg','tab4471(X0), tab4206(X1,X0,X3,X4,X5), tab4208(X6,X0,X8,X9,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4034.hg','tab4366(X0), tab4371(X0,X2,X3,X4), tab4365(X5,X0,X7,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4040.hg','tab4368(X0), tab4371(X0,X2,X3,X4), tab4365(X5,X0,X7,X8,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4046.hg','tab4833(X0,X1), tab4925(X0,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), tab4927(X0,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32), tab4926(X0,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4052.hg','tab4833(X0,X1), tab4925(X0,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), tab4927(X0,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32), tab4926(X0,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48), tab4922(X0,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4070.hg','tab4998(X0,X1,X2,X3), tab2561(X0,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16), tab2560(X0,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29), tab2562(X0,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4071.hg','tab4744(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), tab2560(X0,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57), tab2562(X0,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70), tab2561(X0,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4083.hg','tab5011(X0,X1), tab2963(X2,X0,X4,X5,X6,X7), tab2961(X0,X9,X10,X11,X12,X13,X14,X15,X16), tab2962(X0,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4084.hg','tab5011(X0,X1), tab2963(X2,X0,X4,X5,X6,X7), tab2961(X0,X9,X10,X11,X12,X13,X14,X15,X16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4214.hg','tab5013(X0,X1), tab4264(X0,X3,X4), tab4265(X0,X6,X7), tab4266(X0,X9,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4215.hg','tab5013(X0,X1), tab4264(X0,X3,X4), tab4265(X0,X6,X7), tab4266(X0,X9,X10), tab4267(X0,X12,X13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4216.hg','tab5013(X0,X1), tab4264(X0,X3,X4), tab4265(X0,X6,X7), tab4266(X0,X9,X10), tab4267(X0,X12,X13), tab4268(X0,X15,X16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4217.hg','tab5013(X0,X1), tab4264(X0,X3,X4), tab4265(X0,X6,X7), tab4266(X0,X9,X10), tab4267(X0,X12,X13), tab4268(X0,X15,X16), tab4269(X0,X18,X19), tab4270(X0,X21,X22), tab4271(X0,X24,X25), tab4272(X0,X27,X28), tab4273(X0,X30,X31), tab4274(X0,X33,X34), tab4275(X0,X36,X37), tab4276(X0,X39,X40), tab4277(X0,X42,X43), tab4278(X0,X45,X46), tab4279(X0,X48,X49), tab4280(X0,X51,X52), tab4281(X0,X54,X55), tab4282(X0,X57,X58), tab4283(X0,X60,X61), tab4284(X0,X63,X64), tab4285(X0,X66,X67), tab4286(X0,X69,X70), tab4287(X0,X72,X73), tab4288(X0,X75,X76), tab4289(X0,X78,X79), tab4290(X0,X81,X82), tab4291(X0,X84,X85), tab4292(X0,X87,X88), tab4294(X0,X90,X91), tab4295(X0,X93,X94), tab4296(X0,X96,X97), tab4297(X0,X99,X100), tab4298(X0,X102,X103), tab4299(X0,X105,X106), tab4300(X0,X108,X109), tab4301(X0,X111,X112), tab4302(X0,X114,X115), tab4303(X0,X117,X118), tab4304(X0,X120,X121), tab4305(X0,X123,X124), tab4306(X0,X126,X127), tab4307(X0,X129,X130), tab4308(X0,X132,X133), tab4309(X0,X135,X136), tab4310(X0,X138,X139), tab4311(X0,X141,X142), tab4312(X0,X144,X145), tab4313(X0,X147,X148), tab4314(X0,X150,X151), tab4315(X0,X153,X154), tab4316(X0,X156,X157), tab4317(X0,X159,X160), tab4318(X0,X162,X163), tab4319(X0,X165,X166), tab4320(X0,X168,X169), tab4321(X0,X171,X172), tab4322(X0,X174,X175).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4221.hg','tab5013(X0,X1), tab5014(X0,X3), tab4264(X0,X5,X6), tab4265(X0,X8,X9), tab4266(X0,X11,X12), tab4267(X0,X14,X15), tab4268(X0,X17,X18), tab4269(X0,X20,X21), tab4270(X0,X23,X24), tab4271(X0,X26,X27), tab4272(X0,X29,X30), tab4273(X0,X32,X33), tab4274(X0,X35,X36), tab4275(X0,X38,X39), tab4276(X0,X41,X42), tab4277(X0,X44,X45), tab4278(X0,X47,X48), tab4279(X0,X50,X51), tab4280(X0,X53,X54), tab4281(X0,X56,X57), tab4282(X0,X59,X60), tab4283(X0,X62,X63), tab4284(X0,X65,X66), tab4285(X0,X68,X69), tab4286(X0,X71,X72), tab4287(X0,X74,X75), tab4288(X0,X77,X78), tab4289(X0,X80,X81), tab4290(X0,X83,X84), tab4291(X0,X86,X87), tab4292(X0,X89,X90), tab4294(X0,X92,X93), tab4295(X0,X95,X96), tab4296(X0,X98,X99), tab4297(X0,X101,X102), tab4298(X0,X104,X105), tab4299(X0,X107,X108), tab4300(X0,X110,X111), tab4301(X0,X113,X114), tab4302(X0,X116,X117), tab4303(X0,X119,X120), tab4304(X0,X122,X123), tab4305(X0,X125,X126), tab4306(X0,X128,X129), tab4307(X0,X131,X132), tab4308(X0,X134,X135), tab4309(X0,X137,X138), tab4310(X0,X140,X141), tab4311(X0,X143,X144), tab4312(X0,X146,X147), tab4313(X0,X149,X150), tab4314(X0,X152,X153), tab4315(X0,X155,X156), tab4316(X0,X158,X159), tab4317(X0,X161,X162), tab4318(X0,X164,X165), tab4319(X0,X167,X168), tab4320(X0,X170,X171), tab4321(X0,X173,X174), tab4322(X0,X176,X177).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4222.hg','tab5013(X0,X1), tab5014(X0,X3), tab4264(X0,X5,X6), tab4265(X0,X8,X9), tab4266(X0,X11,X12), tab4267(X0,X14,X15), tab4268(X0,X17,X18), tab4269(X0,X20,X21), tab4270(X0,X23,X24), tab4271(X0,X26,X27), tab4272(X0,X29,X30), tab4273(X0,X32,X33), tab4274(X0,X35,X36), tab4275(X0,X38,X39), tab4276(X0,X41,X42), tab4277(X0,X44,X45), tab4278(X0,X47,X48), tab4279(X0,X50,X51), tab4280(X0,X53,X54), tab4281(X0,X56,X57), tab4282(X0,X59,X60), tab4283(X0,X62,X63), tab4284(X0,X65,X66), tab4285(X0,X68,X69), tab4286(X0,X71,X72), tab4287(X0,X74,X75), tab4288(X0,X77,X78), tab4289(X0,X80,X81), tab4290(X0,X83,X84), tab4291(X0,X86,X87), tab4292(X0,X89,X90), tab4293(X0,X92,X93), tab4294(X0,X95,X96), tab4295(X0,X98,X99), tab4296(X0,X101,X102), tab4297(X0,X104,X105), tab4298(X0,X107,X108), tab4299(X0,X110,X111), tab4300(X0,X113,X114), tab4301(X0,X116,X117), tab4302(X0,X119,X120), tab4303(X0,X122,X123), tab4304(X0,X125,X126), tab4305(X0,X128,X129), tab4306(X0,X131,X132), tab4307(X0,X134,X135), tab4308(X0,X137,X138), tab4309(X0,X140,X141), tab4310(X0,X143,X144), tab4311(X0,X146,X147), tab4312(X0,X149,X150), tab4313(X0,X152,X153), tab4314(X0,X155,X156), tab4315(X0,X158,X159), tab4316(X0,X161,X162), tab4317(X0,X164,X165), tab4318(X0,X167,X168), tab4319(X0,X170,X171), tab4320(X0,X173,X174), tab4321(X0,X176,X177), tab4322(X0,X179,X180).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4290.hg','tab4469(X0), tab7310(X0), tab7311(X0), tab7312(X0), tab7313(X0), tab7314(X0), tab7315(X0), tab4838(X0,X2,X3,X4,X5), tab4839(X0,X7,X8,X9,X10), tab7316(X0), tab4840(X0,X12,X13,X14,X15), tab4841(X0,X17,X18,X19,X20), tab4842(X0,X22,X23,X24,X25), tab4843(X0,X27,X28,X29,X30), tab4844(X0,X32,X33,X34,X35), tab4845(X0,X37,X38,X39,X40), tab4846(X0,X42,X43,X44,X45), tab4847(X0,X47,X48,X49,X50), tab4848(X0,X52,X53,X54,X55), tab4849(X0,X57,X58,X59,X60), tab4850(X0,X62,X63,X64,X65), tab4851(X0,X67,X68,X69,X70), tab4852(X0,X72,X73,X74,X75), tab4853(X0,X77,X78,X79,X80), tab4854(X0,X82,X83,X84,X85), tab4855(X0,X87,X88,X89,X90), tab4856(X0,X92,X93,X94,X95), tab4857(X0,X97,X98,X99,X100), tab4858(X0,X102,X103,X104,X105), tab4859(X0,X107,X108,X109,X110), tab4860(X0,X112,X113,X114,X115), tab4861(X0,X117,X118,X119,X120), tab4862(X0,X122,X123,X124,X125), tab4863(X0,X127,X128,X129,X130), tab4864(X0,X132,X133,X134,X135), tab4866(X0,X137,X138,X139,X140), tab4867(X0,X142,X143,X144,X145), tab4869(X0,X147,X148,X149,X150), tab4870(X0,X152,X153,X154,X155), tab4872(X0,X157,X158,X159,X160), tab4873(X0,X162,X163,X164,X165), tab4875(X0,X167,X168,X169,X170), tab4876(X0,X172,X173,X174,X175), tab4878(X0,X177,X178,X179,X180), tab4879(X0,X182,X183,X184,X185), tab4881(X0,X187,X188,X189,X190), tab4882(X0,X192,X193,X194,X195).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4297.hg','tab3368(X0,X1,X2,X3), tab4599(X4,X5,X6,X0), tab4602(X7,X8,X9,X0), tab4605(X10,X11,X12,X0), tab4608(X13,X14,X15,X0), tab4611(X16,X17,X18,X0), tab4614(X19,X20,X21,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4352.hg','tab4468(X0), tab4865(X1,X2,X3,X0,X5), tab4868(X6,X7,X8,X0,X10), tab4871(X11,X12,X13,X0,X15), tab4874(X16,X17,X18,X0,X20), tab4877(X21,X22,X23,X0,X25), tab4880(X26,X27,X28,X0,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4362.hg','tab4468(X0), tab4865(X1,X2,X3,X0,X5), tab4868(X6,X7,X8,X0,X10), tab4871(X11,X12,X13,X0,X15), tab4874(X16,X17,X18,X0,X20), tab4877(X21,X22,X23,X0,X25), tab4880(X26,X27,X28,X0,X30), tab4541(X31,X32,X33,X34,X35,X0), tab4543(X36,X37,X38,X39,X40,X0), tab4545(X41,X42,X43,X44,X45,X0), tab4547(X46,X47,X48,X49,X50,X0), tab4549(X51,X52,X53,X54,X55,X0), tab4551(X56,X57,X58,X59,X60,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4371.hg','tab4468(X0), tab4865(X1,X2,X3,X0,X5), tab4868(X6,X7,X8,X0,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4374.hg','tab4752(X0), tab4865(X1,X0,X3,X4,X5), tab4868(X6,X0,X8,X9,X10), tab4871(X11,X0,X13,X14,X15), tab4874(X16,X0,X18,X19,X20), tab4877(X21,X0,X23,X24,X25), tab4880(X26,X0,X28,X29,X30), tab4541(X31,X32,X33,X34,X35,X0), tab4543(X36,X37,X38,X39,X40,X0), tab4545(X41,X42,X43,X44,X45,X0), tab4547(X46,X47,X48,X49,X50,X0), tab4549(X51,X52,X53,X54,X55,X0), tab4551(X56,X57,X58,X59,X60,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4444.hg','tab5013(X0,X1), tab5014(X0,X3), tab4264(X0,X5,X6), tab4265(X0,X8,X9), tab4266(X0,X11,X12), tab4267(X0,X14,X15), tab4268(X0,X17,X18), tab4269(X0,X20,X21), tab4221(X0,X23,X24), tab4270(X0,X26,X27), tab4271(X0,X29,X30), tab4272(X0,X32,X33), tab4273(X0,X35,X36), tab4274(X0,X38,X39), tab4275(X0,X41,X42), tab4276(X0,X44,X45), tab4277(X0,X47,X48), tab4278(X0,X50,X51), tab4279(X0,X53,X54), tab4280(X0,X56,X57), tab4281(X0,X59,X60), tab4282(X0,X62,X63), tab4283(X0,X65,X66), tab4284(X0,X68,X69), tab4285(X0,X71,X72), tab4286(X0,X74,X75), tab4287(X0,X77,X78), tab4288(X0,X80,X81), tab4289(X0,X83,X84), tab4290(X0,X86,X87), tab4291(X0,X89,X90), tab4292(X0,X92,X93), tab4293(X0,X95,X96), tab4294(X0,X98,X99), tab4295(X0,X101,X102), tab4296(X0,X104,X105), tab4297(X0,X107,X108), tab4298(X0,X110,X111), tab4299(X0,X113,X114), tab4300(X0,X116,X117), tab4301(X0,X119,X120), tab4302(X0,X122,X123), tab4303(X0,X125,X126), tab4304(X0,X128,X129), tab4305(X0,X131,X132), tab4306(X0,X134,X135), tab4307(X0,X137,X138), tab4308(X0,X140,X141), tab4309(X0,X143,X144), tab4310(X0,X146,X147), tab4311(X0,X149,X150), tab4312(X0,X152,X153), tab4313(X0,X155,X156), tab4314(X0,X158,X159), tab4315(X0,X161,X162), tab4316(X0,X164,X165), tab4317(X0,X167,X168), tab4318(X0,X170,X171), tab4319(X0,X173,X174), tab4320(X0,X176,X177), tab4321(X0,X179,X180), tab4322(X0,X182,X183), tab4231(X0,X185,X186), tab4230(X0,X188,X189), tab4233(X0,X191,X192), tab4232(X0,X194,X195), tab4235(X0,X197,X198), tab4234(X0,X200,X201), tab4237(X0,X203,X204), tab4236(X0,X206,X207), tab4238(X0,X209,X210), tab4240(X0,X212,X213), tab4239(X0,X215,X216), tab4242(X0,X218,X219), tab4241(X0,X221,X222), tab4244(X0,X224,X225), tab4243(X0,X227,X228), tab4246(X0,X230,X231), tab4247(X0,X233,X234), tab4249(X0,X236,X237), tab4248(X0,X239,X240), tab4251(X0,X242,X243), tab4250(X0,X245,X246).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4446.hg','tab5013(X0,X1), tab5014(X0,X3), tab4264(X0,X5,X6), tab4265(X0,X8,X9), tab4266(X0,X11,X12), tab4267(X0,X14,X15), tab4268(X0,X17,X18), tab4269(X0,X20,X21), tab4221(X0,X23,X24), tab4270(X0,X26,X27), tab4271(X0,X29,X30), tab4272(X0,X32,X33), tab4273(X0,X35,X36), tab4274(X0,X38,X39), tab4275(X0,X41,X42), tab4276(X0,X44,X45), tab4277(X0,X47,X48), tab4278(X0,X50,X51), tab4279(X0,X53,X54), tab4280(X0,X56,X57), tab4281(X0,X59,X60), tab4282(X0,X62,X63), tab4283(X0,X65,X66), tab4284(X0,X68,X69), tab4285(X0,X71,X72), tab4286(X0,X74,X75), tab4287(X0,X77,X78), tab4288(X0,X80,X81), tab4289(X0,X83,X84), tab4290(X0,X86,X87), tab4291(X0,X89,X90), tab4292(X0,X92,X93), tab4293(X0,X95,X96), tab4294(X0,X98,X99), tab4295(X0,X101,X102), tab4296(X0,X104,X105), tab4297(X0,X107,X108), tab4298(X0,X110,X111), tab4299(X0,X113,X114), tab4300(X0,X116,X117), tab4301(X0,X119,X120), tab4302(X0,X122,X123), tab4303(X0,X125,X126), tab4304(X0,X128,X129), tab4305(X0,X131,X132), tab4306(X0,X134,X135), tab4307(X0,X137,X138), tab4308(X0,X140,X141), tab4309(X0,X143,X144), tab4310(X0,X146,X147), tab4311(X0,X149,X150), tab4312(X0,X152,X153), tab4313(X0,X155,X156), tab4314(X0,X158,X159), tab4315(X0,X161,X162), tab4316(X0,X164,X165), tab4317(X0,X167,X168), tab4318(X0,X170,X171), tab4319(X0,X173,X174), tab4320(X0,X176,X177), tab4321(X0,X179,X180), tab4322(X0,X182,X183), tab4231(X0,X185,X186), tab4230(X0,X188,X189), tab4233(X0,X191,X192), tab4232(X0,X194,X195), tab4235(X0,X197,X198), tab4234(X0,X200,X201), tab4237(X0,X203,X204), tab4236(X0,X206,X207), tab4238(X0,X209,X210), tab4240(X0,X212,X213), tab4239(X0,X215,X216), tab4242(X0,X218,X219), tab4241(X0,X221,X222), tab4244(X0,X224,X225), tab4243(X0,X227,X228), tab4246(X0,X230,X231), tab4245(X0,X233,X234), tab4247(X0,X236,X237), tab4249(X0,X239,X240), tab4248(X0,X242,X243), tab4251(X0,X245,X246), tab4250(X0,X248,X249).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4514.hg','tab4139(X0), tab4323(X1,X0,X3,X4,X5), tab4324(X6,X0,X8,X9,X10), tab4325(X11,X0,X13,X14,X15), tab4326(X16,X0,X18,X19,X20), tab4327(X21,X0,X23,X24,X25), tab4328(X26,X0,X28,X29,X30), tab4329(X31,X0,X33,X34,X35), tab4330(X36,X0,X38,X39,X40), tab4331(X41,X0,X43,X44,X45), tab4332(X46,X0,X48,X49,X50), tab4333(X51,X0,X53,X54,X55), tab4334(X56,X0,X58,X59,X60), tab4335(X61,X0,X63,X64,X65), tab4336(X66,X0,X68,X69,X70), tab4337(X71,X0,X73,X74,X75), tab4338(X76,X0,X78,X79,X80), tab4339(X81,X0,X83,X84,X85), tab4340(X86,X0,X88,X89,X90), tab4341(X91,X0,X93,X94,X95), tab4342(X96,X0,X98,X99,X100), tab4343(X101,X0,X103,X104,X105), tab4344(X106,X0,X108,X109,X110), tab4345(X111,X0,X113,X114,X115).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4578.hg','tab4499(X0), tab4599(X0,X2,X3), tab4600(X0,X5,X6), tab4601(X0,X8,X9), tab4602(X0,X11,X12), tab4603(X0,X14,X15), tab4604(X0,X17,X18), tab4605(X0,X20,X21), tab4606(X0,X23,X24), tab4607(X0,X26,X27), tab4608(X0,X29,X30), tab4609(X0,X32,X33), tab4610(X0,X35,X36), tab4611(X0,X38,X39), tab4612(X0,X41,X42), tab4613(X0,X44,X45), tab4614(X0,X47,X48), tab4615(X0,X50,X51), tab4616(X0,X53,X54), tab4617(X0,X56,X57), tab4618(X0,X59,X60), tab4619(X0,X62,X63), tab4620(X0,X65,X66), tab4621(X0,X68,X69), tab4622(X0,X71,X72), tab4623(X0,X74,X75), tab4624(X0,X77,X78), tab4625(X0,X80,X81), tab4626(X0,X83,X84), tab4627(X0,X86,X87), tab4628(X0,X89,X90), tab4629(X0,X92,X93), tab4630(X0,X95,X96), tab4631(X0,X98,X99), tab4632(X0,X101,X102), tab4633(X0,X104,X105), tab4634(X0,X107,X108), tab4635(X0,X110,X111), tab4636(X0,X113,X114), tab4637(X0,X116,X117), tab4638(X0,X119,X120), tab4639(X0,X122,X123), tab4640(X0,X125,X126), tab4641(X0,X128,X129), tab4642(X0,X131,X132), tab4643(X0,X134,X135), tab4644(X0,X137,X138), tab4645(X0,X140,X141), tab4646(X0,X143,X144), tab4647(X0,X146,X147), tab4648(X0,X149,X150), tab4649(X0,X152,X153), tab4650(X0,X155,X156), tab4651(X0,X158,X159), tab4652(X0,X161,X162).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4579.hg','tab4499(X0), tab4497(X0,X2), tab4599(X0,X4,X5), tab4600(X0,X7,X8), tab4601(X0,X10,X11), tab4602(X0,X13,X14), tab4603(X0,X16,X17), tab4604(X0,X19,X20), tab4605(X0,X22,X23), tab4606(X0,X25,X26), tab4607(X0,X28,X29), tab4608(X0,X31,X32), tab4609(X0,X34,X35), tab4610(X0,X37,X38), tab4611(X0,X40,X41), tab4612(X0,X43,X44), tab4613(X0,X46,X47), tab4614(X0,X49,X50), tab4615(X0,X52,X53), tab4616(X0,X55,X56), tab4617(X0,X58,X59), tab4618(X0,X61,X62), tab4619(X0,X64,X65), tab4620(X0,X67,X68), tab4621(X0,X70,X71), tab4622(X0,X73,X74), tab4623(X0,X76,X77), tab4624(X0,X79,X80), tab4625(X0,X82,X83), tab4626(X0,X85,X86), tab4627(X0,X88,X89), tab4628(X0,X91,X92), tab4629(X0,X94,X95), tab4630(X0,X97,X98), tab4631(X0,X100,X101), tab4632(X0,X103,X104), tab4633(X0,X106,X107), tab4634(X0,X109,X110), tab4635(X0,X112,X113), tab4636(X0,X115,X116), tab4637(X0,X118,X119), tab4638(X0,X121,X122), tab4639(X0,X124,X125), tab4640(X0,X127,X128), tab4641(X0,X130,X131), tab4642(X0,X133,X134), tab4643(X0,X136,X137), tab4644(X0,X139,X140), tab4645(X0,X142,X143), tab4646(X0,X145,X146), tab4647(X0,X148,X149), tab4648(X0,X151,X152), tab4649(X0,X154,X155), tab4650(X0,X157,X158), tab4651(X0,X160,X161), tab4652(X0,X163,X164).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4606.hg','tab7310(X0,X1,X2,X3,X4), tab4456(X0,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62), tab4929(X0,X64,X65), tab4934(X0,X67,X68), tab4931(X0,X70,X71), tab4930(X0,X73,X74), tab4933(X0,X76,X77), tab4928(X0,X79,X80), tab4932(X0,X82,X83).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4654.hg','tab4758(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46), tab4519(X47,X48,X49,X50,X0), tab4520(X52,X53,X54,X55,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4657.hg','tab4758(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46), tab4519(X47,X48,X49,X50,X0), tab4520(X52,X53,X54,X55,X0), tab4527(X57,X58,X59,X60,X0), tab4528(X62,X63,X64,X65,X0), tab4529(X67,X68,X69,X70,X0), tab4530(X72,X73,X74,X75,X0), tab4531(X77,X78,X79,X80,X0), tab4532(X82,X83,X84,X85,X0), tab4533(X87,X88,X89,X90,X0), tab4534(X92,X93,X94,X95,X0), tab4523(X97,X98,X99,X100,X0), tab4524(X102,X103,X104,X105,X0), tab4547(X107,X108,X109,X110,X0), tab4548(X112,X113,X114,X115,X0), tab4521(X117,X118,X119,X120,X0), tab4522(X122,X123,X124,X125,X0), tab4549(X127,X128,X129,X130,X0), tab4550(X132,X133,X134,X135,X0), tab4551(X137,X138,X139,X140,X0), tab4552(X142,X143,X144,X145,X0), tab4525(X147,X148,X149,X150,X0), tab4526(X152,X153,X154,X155,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4663.hg','tab4758(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46), tab4519(X47,X48,X49,X50,X0), tab4520(X52,X53,X54,X55,X0), tab4527(X57,X58,X59,X60,X0), tab4528(X62,X63,X64,X65,X0), tab4529(X67,X68,X69,X70,X0), tab4530(X72,X73,X74,X75,X0), tab4531(X77,X78,X79,X80,X0), tab4532(X82,X83,X84,X85,X0), tab4533(X87,X88,X89,X90,X0), tab4534(X92,X93,X94,X95,X0), tab4523(X97,X98,X99,X100,X0), tab4524(X102,X103,X104,X105,X0), tab4547(X107,X108,X109,X110,X0), tab4548(X112,X113,X114,X115,X0), tab4521(X117,X118,X119,X120,X0), tab4522(X122,X123,X124,X125,X0), tab4549(X127,X128,X129,X130,X0), tab4550(X132,X133,X134,X135,X0), tab4551(X137,X138,X139,X140,X0), tab4552(X142,X143,X144,X145,X0), tab4525(X147,X148,X149,X150,X0), tab4526(X152,X153,X154,X155,X0), tab4535(X157,X158,X159,X160,X0), tab4536(X162,X163,X164,X165,X0), tab4537(X167,X168,X169,X170,X0), tab4538(X172,X173,X174,X175,X0), tab4539(X177,X178,X179,X180,X0), tab4540(X182,X183,X184,X185,X0), tab4541(X187,X188,X189,X190,X0), tab4542(X192,X193,X194,X195,X0), tab4543(X197,X198,X199,X200,X0), tab4544(X202,X203,X204,X205,X0), tab4545(X207,X208,X209,X210,X0), tab4546(X212,X213,X214,X215,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4757.hg','tab4229(X0), tab4712(X1,X0,X3), tab4692(X4,X0,X6), tab4653(X7,X0,X9), tab4693(X10,X0,X12), tab4654(X13,X0,X15), tab4694(X16,X0,X18), tab4597(X19,X0,X21), tab4661(X22,X0,X24), tab4680(X25,X0,X27), tab4662(X28,X0,X30), tab4681(X31,X0,X33), tab4663(X34,X0,X36), tab4682(X37,X0,X39), tab4664(X40,X0,X42), tab4707(X43,X0,X45), tab4665(X46,X0,X48), tab4709(X49,X0,X51), tab4666(X52,X0,X54), tab4711(X55,X0,X57), tab4658(X58,X0,X60), tab4686(X61,X0,X63), tab4659(X64,X0,X66), tab4687(X67,X0,X69), tab4660(X70,X0,X72), tab4688(X73,X0,X75), tab4677(X76,X0,X78), tab4683(X79,X0,X81), tab4678(X82,X0,X84), tab4684(X85,X0,X87), tab4679(X88,X0,X90), tab4685(X91,X0,X93), tab4655(X94,X0,X96), tab4698(X97,X0,X99), tab4706(X100,X0,X102), tab4656(X103,X0,X105), tab4699(X106,X0,X108), tab4708(X109,X0,X111), tab4657(X112,X0,X114), tab4700(X115,X0,X117), tab4710(X118,X0,X120), tab4671(X121,X0,X123), tab4695(X124,X0,X126), tab4672(X127,X0,X129), tab4696(X130,X0,X132), tab4673(X133,X0,X135), tab4697(X136,X0,X138), tab4667(X139,X0,X141), tab4701(X142,X0,X144), tab4669(X145,X0,X147), tab4702(X148,X0,X150), tab4703(X151,X0,X153), tab4670(X154,X0,X156), tab4704(X157,X0,X159), tab4705(X160,X0,X162), tab4674(X163,X0,X165), tab4689(X166,X0,X168), tab4675(X169,X0,X171), tab4690(X172,X0,X174), tab4676(X175,X0,X177), tab4691(X178,X0,X180), tab4563(X181,X0,X183), tab4553(X184,X0,X186), tab4593(X187,X0,X189), tab4555(X190,X0,X192), tab4595(X193,X0,X195), tab4557(X196,X0,X198), tab4577(X199,X0,X201), tab4559(X202,X0,X204), tab4579(X205,X0,X207), tab4561(X208,X0,X210), tab4581(X211,X0,X213), tab4565(X214,X0,X216), tab4583(X217,X0,X219), tab4567(X220,X0,X222), tab4569(X223,X0,X225), tab4585(X226,X0,X228), tab4571(X229,X0,X231), tab4587(X232,X0,X234), tab4573(X235,X0,X237), tab4589(X238,X0,X240), tab4575(X241,X0,X243), tab4591(X244,X0,X246).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4761.hg','tab4229(X0), tab4712(X1,X0,X3), tab4692(X4,X0,X6), tab4653(X7,X0,X9), tab4693(X10,X0,X12), tab4654(X13,X0,X15), tab4694(X16,X0,X18), tab4597(X19,X0,X21), tab4661(X22,X0,X24), tab4680(X25,X0,X27), tab4662(X28,X0,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4762.hg','tab4229(X0), tab4681(X1,X0,X3), tab4663(X4,X0,X6), tab4682(X7,X0,X9), tab4664(X10,X0,X12), tab4707(X13,X0,X15), tab4665(X16,X0,X18), tab4709(X19,X0,X21), tab4666(X22,X0,X24), tab4711(X25,X0,X27), tab4658(X28,X0,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4763.hg','tab4229(X0), tab4686(X1,X0,X3), tab4659(X4,X0,X6), tab4687(X7,X0,X9), tab4660(X10,X0,X12), tab4688(X13,X0,X15), tab4677(X16,X0,X18), tab4683(X19,X0,X21), tab4678(X22,X0,X24), tab4684(X25,X0,X27), tab4679(X28,X0,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4764.hg','tab4229(X0), tab4685(X1,X0,X3), tab4655(X4,X0,X6), tab4698(X7,X0,X9), tab4706(X10,X0,X12), tab4656(X13,X0,X15), tab4699(X16,X0,X18), tab4708(X19,X0,X21), tab4657(X22,X0,X24), tab4700(X25,X0,X27), tab4710(X28,X0,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4765.hg','tab4229(X0), tab4671(X1,X0,X3), tab4695(X4,X0,X6), tab4672(X7,X0,X9), tab4696(X10,X0,X12), tab4673(X13,X0,X15), tab4697(X16,X0,X18), tab4667(X19,X0,X21), tab4701(X22,X0,X24), tab4669(X25,X0,X27), tab4702(X28,X0,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4772.hg','tab4229(X0), tab4703(X1,X0,X3), tab4670(X4,X0,X6), tab4704(X7,X0,X9), tab4705(X10,X0,X12), tab4674(X13,X0,X15), tab4689(X16,X0,X18), tab4675(X19,X0,X21), tab4690(X22,X0,X24), tab4676(X25,X0,X27), tab4691(X28,X0,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4773.hg','tab4229(X0), tab4563(X1,X0,X3), tab4553(X4,X0,X6), tab4593(X7,X0,X9), tab4555(X10,X0,X12), tab4595(X13,X0,X15), tab4557(X16,X0,X18), tab4577(X19,X0,X21), tab4559(X22,X0,X24), tab4579(X25,X0,X27), tab4561(X28,X0,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4774.hg','tab4229(X0), tab4581(X1,X0,X3), tab4565(X4,X0,X6), tab4583(X7,X0,X9), tab4567(X10,X0,X12), tab4569(X13,X0,X15), tab4585(X16,X0,X18), tab4571(X19,X0,X21), tab4587(X22,X0,X24), tab4573(X25,X0,X27), tab4589(X28,X0,X30), tab4575(X31,X0,X33), tab4591(X34,X0,X36).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4829.hg','tab4474(X0), tab4953(X0,X2), tab4952(X0,X4), tab4956(X0,X6), tab4955(X0,X8), tab4954(X0,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4883.hg','tab5203(X0), tab7310(X0), tab5077(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4884.hg','tab5203(X0), tab7310(X0,X2), tab5077(X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4887.hg','tab5203(X0), tab7310(X0,X2), tab5077(X2), tab5229(X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q4902.hg','tab5203(X0), tab7310(X0,X2), tab5077(X2,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q5176.hg','tab5298(X18), tab5077(X0,X18,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab5229(X6,X15,X16,X17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q5177.hg','tab5298(X6), tab5356(X6,X1), tab5229(X1,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q5230.hg','tab5167(X0,X1,X2,X3,X4,X5,X6), tab5356(X3,X8), tab5229(X8,X10,X11,X12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q5273.hg','tab5254(X0,X1,X2,X3,X4), tab1101(X0,X6), tab5300(X0,X8,X9,X10,X11,X12,X13,X14,X15,X16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q5275.hg','tab5254(X0,X1,X2,X3,X4), tab1101(X0,X6), tab5300(X0,X8,X9,X10,X11,X12,X13,X14,X15,X16), tab5304(X0,X18).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q5277.hg','tab5254(X0,X1,X2,X3,X4), tab1101(X0,X6), tab5300(X0,X8,X9,X10,X11,X12,X13,X14,X15,X16), tab5304(X0,X18), tab7310(X0,X20,X21,X22,X23,X24,X25,X26,X27,X28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q5466.hg','tab5086(X0,X1,X2,X3,X4,X5,X6,X7,X8), tab5300(X0,X10,X11,X12,X13,X14,X15,X16,X17,X18), tab5282(X19,X20,X21,X22,X23,X24,X25,X26,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q547.hg','tab3365_0(X5,X1), tab3365_1(X1,X3), tab3365_2(X3,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q5631.hg','tab5241(X0,X1,X2), tab5356(X1,X4), tab5229(X4,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q588.hg','tab7310(X0), tab5356(X0,X2), tab5229(X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q5978.hg','tab5045(X0,X1,X2,X3,X4,X5,X6,X7), tab5381(X0,X9,X10,X11,X12), tab7310(X13,X14,X0,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6031.hg','tab5050(X0), tab5048(X0,X2,X3,X4,X5,X6,X7,X8), tab5051(X0,X10,X11,X12,X13,X14,X15,X16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6032.hg','tab5050(X0), tab5048(X0,X2,X3,X4,X5,X6,X7,X8), tab5051(X0,X10,X11,X12,X13,X14,X15,X16), tab5052(X0,X18,X19,X20,X21,X22,X23,X24), tab5049(X0,X26,X27,X28,X29,X30,X31,X32), tab5053(X0,X34,X35,X36,X37,X38,X39,X40), tab5054(X0,X42,X43,X44,X45,X46,X47,X48).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6034.hg','tab5050(X0), tab5048(X0,X2,X3,X4,X5,X6,X7,X8), tab5051(X0,X10,X11,X12,X13,X14,X15,X16), tab5052(X0,X18,X19,X20,X21,X22,X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6036.hg','tab5099(X0,X1), tab5048(X2,X0,X1,X5,X6,X7,X8,X9), tab5051(X10,X0,X1,X13,X14,X15,X16,X17), tab5052(X18,X0,X1,X21,X22,X23,X24,X25), tab5049(X26,X0,X1,X29,X30,X31,X32,X33), tab5053(X34,X0,X1,X37,X38,X39,X40,X41), tab5054(X42,X0,X1,X45,X46,X47,X48,X49).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6104.hg','tab3918(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab7310(X2), tab5356(X2,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6105.hg','tab3918(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab7310(X2), tab5356(X2,X15), tab5229(X16,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6106.hg','tab3918(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab7310(X2,X15,X16,X17,X18), tab5356(X2,X20), tab5229(X21,X22,X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6107.hg','tab3918(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab7310(X2,X15,X16,X17,X18), tab5356(X2,X21), tab5229(X21,X22,X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6145.hg','tab5242(X0,X1), tab5243(X0,X3,X4,X5,X6,X7,X8), tab7310(X0), tab7311(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6195.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14), tab5298(X0,X21), tab7311(X21,X16,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6239.hg','tab5186(X0,X1,X2,X3,X4,X5,X6), tab5187(X0,X8,X9,X10,X11,X12,X13), tab5129(X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6250.hg','tab5186(X0,X1,X2,X3,X4,X5,X6), tab5187(X0,X8,X9,X10,X11,X12,X13), tab5188(X0,X15,X16,X17,X18,X19,X20), tab5189(X0,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6251.hg','tab5186(X0,X1,X2,X3,X4,X5,X6), tab5187(X0,X8,X9,X10,X11,X12,X13), tab5188(X0,X15,X16,X17,X18,X19,X20), tab5189(X0,X22,X23,X24,X25,X26,X27), tab5190(X0,X29,X30,X31,X32,X33,X34), tab5191(X0,X36,X37,X38,X39,X40,X41).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6305.hg','tab5359(X0,X1,X6), tab5362(X2,X3,X6), tab5363(X4,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6323.hg','tab5359(X0,X1), tab5362(X0,X3), tab5361(X0,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6330.hg','tab5360(X0,X1), tab5364(X0,X3), tab5363(X4,X5,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6331.hg','tab5360(X0,X1), tab5364(X0,X3), tab5363(X0,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6342.hg','tab5125(X0,X1,X2,X3,X4), tab5123(X0,X6,X7,X8,X9), tab5124(X0,X11,X12,X13,X14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6351.hg','tab5211(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), tab5298(X12), tab5301(X12,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6437.hg','tab5296(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab7310(X2), tab5356(X2,X15), tab5229(X15,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q643.hg','tab3392(X0,X1), tab3387(X0,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), tab7310(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6440.hg','tab5296(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab5356(X2,X15), tab5229(X15,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6507.hg','tab5283(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab5356(X2,X15), tab5229(X15,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6522.hg','tab3624(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab7310(X2), tab5356(X2,X16), tab5229(X16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6544.hg','tab5216(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab7310(X2), tab5356(X2,X15), tab5229(X15,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6546.hg','tab5216(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), tab5356(X2,X15), tab5229(X15,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6556.hg','tab5158(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11), tab5335(X0,X13,X14,X17), tab7310(X16,X17,X18).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6562.hg','tab5158(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11), tab5335(X0,X13,X14,X17), tab7310(X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6905.hg','tab7310(X0,X2), tab7311(X0,X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q6952.hg','tab5692_0(X0,X1,X2,X3,X4,X5,X6,X7), tab5692_1(X8,X9,X10,X3,X12,X13,X14,X15), tab5692_2(X16,X17,X18,X3,X20,X21,X22,X23), tab5692_3(X24,X25,X26,X3,X28,X29,X30,X31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q7026.hg','tab7246(X0,X1,X2,X3,X4), tab7244(X1,X2,X7,X0,X9,X3,X11,X12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q7213.hg','tab7310(X0,X2), tab7311(X0), tab7312(X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q741.hg','tab7310(X0,X2), tab7311(X0,X2), tab7312(X0,X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8567.hg','tab6395(X0,X1,X2,X58,X59,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14), tab6340(X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54), tab7310(X55,X56,X57,X58,X59,X15,X61,X62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8666.hg','tab6386(X39,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), tab7310(X38,X39,X40), tab6400(X39,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8668.hg','tab6386(X39,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), tab7310(X38,X39,X40), tab6405(X41,X42,X39,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8676.hg','tab6386(X0,X1,X2,X44,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), tab7310(X38,X39,X40), tab3030(X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54), tab6405(X55,X56,X57,X58,X59,X44,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8677.hg','tab6386(X0,X1,X2,X38,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), tab7310(X38,X39,X40), tab3030(X41,X42,X43,X38,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54), tab6405(X55,X56,X57,X58,X59,X38,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8678.hg','tab7310(X0,X1,X2), tab3030(X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16), tab6405(X17,X18,X19,X20,X21,X6,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8680.hg','tab6386(X0,X1,X2,X38,X45,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), tab7310(X38,X39,X40), tab3030(X41,X42,X43,X38,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54), tab6405(X55,X56,X57,X58,X59,X38,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8682.hg','tab6391(X0,X1,X2,X3,X4,X37,X6,X7,X8,X9,X10,X11), tab6409(X12,X37,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), tab6393(X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8683.hg','tab6386(X0,X1,X2,X41,X42,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), tab3030(X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51), tab3038(X52,X53,X54,X41,X42,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8685.hg','tab6386(X0,X1,X2,X41,X42,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), tab3030(X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51), tab6405(X52,X53,X54,X55,X56,X41,X42,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70), tab3038(X71,X72,X73,X41,X42,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8687.hg','tab6391(X0,X1,X2,X3,X4,X53,X6,X7,X8,X9,X10,X11), tab6409(X12,X53,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), tab6393(X31,X32,X33,X34,X35,X36,X53,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47), tab6404(X48,X49,X50,X51,X52,X53,X54,X55,X56,X57).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8714.hg','tab6386(X0,X1,X2,X41,X42,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), tab3030(X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51), tab6405(X52,X53,X54,X55,X56,X41,X42,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8733.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab6386(X8,X9,X10,X3,X4,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45), tab6382(X46,X47,X48,X3,X4,X51,X52,X53,X54,X55,X56,X57,X58,X59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8734.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab6386(X8,X9,X10,X3,X4,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45), tab6382(X46,X47,X48,X3,X4,X51,X52,X53,X54,X55,X56,X57,X58,X59), tab6405(X60,X61,X62,X63,X64,X3,X4,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8735.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab6386(X8,X9,X10,X3,X4,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45), tab6382(X46,X47,X48,X3,X4,X51,X52,X53,X54,X55,X56,X57,X58,X59), tab6405(X60,X61,X62,X63,X64,X3,X4,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78), tab3038(X79,X80,X81,X3,X4,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8773.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab6386(X8,X9,X10,X3,X4,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45), tab6382(X46,X47,X48,X3,X4,X51,X52,X53,X54,X55,X56,X57,X58,X59), tab6405(X60,X61,X62,X63,X64,X3,X4,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78), tab6392(X79,X80,X81,X3,X4,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8821.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab7311(X8,X3,X10,X11,X12,X4), tab7312(X13,X4,X3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8863.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab7311(X8,X9,X4,X3), tab7312(X10,X4,X3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8872.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab6395(X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), tab6402(X23,X24,X25,X11,X12,X28,X29,X30,X31,X32,X33,X34,X35).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8874.hg','tab7310(X0,X1,X2,X11,X4,X5,X6,X7), tab6395(X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), tab6402(X23,X24,X25,X11,X12,X28,X29,X30,X31,X32,X33,X34,X35).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q8875.hg','tab7310(X5,X1), tab6395(X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16), tab6402(X17,X18,X19,X5,X6,X22,X23,X24,X25,X26,X27,X28,X29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9862.hg','tab6616(X8,X1,X2), tab6614(X8,X4,X5), tab6685(X6,X7,X8,X9,X10,X11,X12,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9863.hg','tab6616(X8,X1,X12), tab6614(X8,X4,X5), tab6685(X6,X7,X8,X9,X10,X11,X12,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9879.hg','tab6616(X8,X1,X2), tab6614(X8,X4,X5), tab6685(X6,X7,X8,X9,X10,X11,X2,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9880.hg','tab6616(X0,X1,X2), tab6614(X0,X4,X5), tab6685(X6,X7,X0,X9,X10,X11,X2,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9881.hg','tab6616(X0,X1,X2), tab6614(X0,X4,X5), tab6685(X6,X7,X0,X9,X10,X11,X12,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9884.hg','tab6614(X0,X1,X2), tab6685(X3,X4,X0,X6,X7,X8,X9,X10,X11,X12), tab6616(X0,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9886.hg','tab6614(X13,X1,X2), tab6685(X3,X4,X13,X6,X7,X8,X9,X10,X11,X12), tab6616(X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9889.hg','tab6614(X0,X1,X2), tab6685(X3,X4,X0,X6,X7,X8,X15,X10,X11,X12), tab6616(X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9891.hg','tab6614(X0,X1,X2), tab6685(X3,X4,X0,X6,X7,X8,X9,X10,X11,X12), tab6616(X0,X14,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_q9906.hg','tab7310(X0,X5), tab6696(X0,X1,X5,X3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v143.hg','tab3484(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53), tab3482(X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v147.hg','tab3477(X0,X1,X2,X3,X4,X5,X10,X13), tab176(X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v148.hg','tab3478(X0,X1,X2,X3,X4,X5,X10,X13), tab178(X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v149.hg','tab3489(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35), tab3488(X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v157.hg','tab3497(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), tab3496(X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X10,X11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v170.hg','tab3517(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35), tab3510(X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v185.hg','tab3525(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35), tab3524(X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v192.hg','tab3534(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28), tab3528(X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v201.hg','tab3543(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53), tab3540(X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v207.hg','tab3548(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), tab3546(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v212.hg','tab3554(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52), tab3551(X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v218.hg','tab3573(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52), tab3557(X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2194.hg','tab5714_0(X0,X1,X2), tab5714_1(X0,X1,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v221.hg','tab3562(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28), tab3560(X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v225.hg','tab3566(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), tab3564(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v229.hg','tab3571(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35), tab3568(X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2362.hg','tab5692_0(X0,X1,X2,X3,X4,X5,X6,X7), tab5692_1(X8,X9,X10,X3,X12,X5,X14,X15), tab5692_2(X16,X17,X18,X3,X20,X5,X22,X23), tab5692_3(X24,X25,X26,X3,X28,X5,X30,X31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2379.hg','tab5818(X0,X1), tab5627(X8,X3,X4,X5,X6), tab5629(X0,X8), tab5448(X0,X10,X11), tab5709(X0,X13), tab5786(X0,X15), tab5685(X16,X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2403.hg','tab5738(X0,X1), tab5735(X0,X5,X4), tab5736(X5,X6,X7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v246.hg','tab3590(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35), tab3586(X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2522.hg','tab5845(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), tab5474(X18,X1,X2,X10,X22,X23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2523.hg','tab5848(X0,X6,X2,X3,X4,X5), tab7245(X6,X2,X3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v256.hg','tab3598(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35), tab3596(X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v264.hg','tab3607(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), tab3603(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v274.hg','tab3617(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), tab3613(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2972.hg','tab6395(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14), tab6398(X15,X16,X2,X18,X4,X20,X21,X22,X23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2974.hg','tab6386(X0,X1,X2,X41,X42,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), tab3030(X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2980.hg','tab7310(X0,X1,X2,X3,X4,X8), tab7311(X5,X6,X1,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v2982.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab7311(X8,X9,X10,X11,X12,X3), tab7312(X13,X4,X3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3006.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab6386(X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X3), tab6382(X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X3), tab6405(X60,X61,X62,X63,X64,X3,X4,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3009.hg','tab7310(X0,X1,X2,X3,X4,X7), tab7311(X5,X1,X7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3023.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab6386(X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X3), tab6382(X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X3), tab6405(X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X3), tab6392(X79,X80,X81,X3,X4,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3025.hg','tab6395(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14), tab6405(X15,X16,X17,X18,X19,X3,X4,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3026.hg','tab7310(X0,X1,X2,X4), tab7311(X2,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3028.hg','tab6396(X0,X1,X2,X11,X15,X5,X6,X7,X8,X9,X10), tab6337(X11,X12,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3049.hg','tab7310(X0,X1,X3,X5), tab7311(X2,X3,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3050.hg','tab7310(X0,X1,X2,X3,X4,X5,X6,X7), tab7311(X8,X9,X3), tab7312(X10,X4,X3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3066.hg','tab6389(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16), tab7310(X0,X18,X19,X20,X5,X22,X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3321.hg','tab6614(X0,X1,X2), tab6685(X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), tab6616(X5,X14,X9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3346.hg','tab2056(X0,X1,X2), tab6656(X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X2,X1,X17,X18).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3553.hg','tab1714_0(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10), tab1714_1(X11,X1,X13,X14,X15,X16,X17,X18,X19,X20,X21), tab1715(X22,X11,X24,X25,X26,X27,X28,X29,X30,X31,X32).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3555.hg','tab1896(X0,X1,X11,X3,X4,X5,X6,X7,X8), tab1894(X9,X10,X11,X12,X13,X14,X15), tab1719(X16,X1,X18,X19,X20,X21,X22,X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3556.hg','tab1714(X18,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10), tab1894(X11,X12,X13,X14,X15,X16,X17), tab1718(X18,X13,X20,X21,X22,X23,X24,X25,X26,X27,X28).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3679.hg','tab6971(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), tab6974(X0,X1,X2,X3,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3688.hg','tab7310(X0,X2,X4,X6,X8,X10), tab7311(X0,X2,X4), tab7312(X6,X8,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3704.hg','tab7005(X0,X24,X25,X3,X27,X28,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), tab7001(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3706.hg','tab7007(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18), tab7008_0(X0,X1,X2,X22,X23,X24,X25,X26,X27,X28,X29), tab7008_1(X3,X4,X5,X33,X34,X35,X36,X37,X38,X39,X40).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3710.hg','tab7000(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), tab7012(X0,X1,X2,X3,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3719.hg','tab7009(X4,X5,X9,X10), tab7011_0(X4,X5,X6,X7,X8), tab7011_1(X9,X10,X11,X12,X13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3726.hg','tab7015(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29), tab7019(X30,X1,X2,X33,X4,X5,X36,X37).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3757.hg','tab5545(X0,X1,X2,X3,X4), tab5546(X3,X6), tab7310(X3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v378.hg','tab2038(X0,X1,X2), tab2039(X0,X1,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3900.hg','tab1386(X0,X1,X2,X3,X4,X5,X6), tab1387(X7,X8,X9,X10,X11,X12,X6), tab1388(X14,X15,X16,X17,X18,X19,X6), tab1389(X21,X22,X23,X24,X25,X26,X6), tab1390(X28,X29,X30,X31,X32,X33,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3910.hg','tab1425(X0,X1), tab1426(X0,X3), tab1427(X0,X5), tab1428(X0,X7), tab1429(X0,X9), tab1430(X0,X11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3914.hg','tab1384(X0,X1), tab1394(X0,X3), tab1401(X0,X5), tab1418(X0,X7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3938.hg','tab1383(X0,X1), tab1393(X0,X3), tab1400(X0,X5), tab1417(X0,X7), tab7173(X8,X9,X10,X0,X12), tab7174(X10,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v3939.hg','tab1383(X0,X1), tab1393(X0,X3), tab1400(X0,X5), tab1417(X0,X7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v488.hg','tab3825_0(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9), tab3825_1(X0,X1,X12,X13,X4,X15,X16,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('sqlshare_v492.hg','tab3829_0(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11), tab3829_1(X0,X13,X14,X3,X16,X17,X6,X19,X20,X21,X22,X23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q10.hg','hollow_hp_12_nl0_ce0__HP12FR1_from_5000_to_9999(hollow_hp_12_nl0_ce0__HP12FR1_from_5000_to_9999_sign_hp_12_nl0_ae0,hollow_hp_12_nl0_ce0__HP12FR1_from_5000_to_9999_bitter_hp_12_nl0_ae1), hollow_hp_12_nl0_ce0__HP12FR0_from_0_to_4999(hollow_hp_12_nl0_ce0__HP12FR1_from_5000_to_9999_sign_hp_12_nl0_ae0,hollow_hp_12_nl0_ce0__HP12FR0_from_0_to_4999_bitter_hp_12_nl0_ae1), express_cp_10_nl0_ce0copy10_9(hollow_hp_12_nl0_ce0__HP12FR0_from_0_to_4999_bitter_hp_12_nl0_ae1,express_cp_10_nl0_ce0copy10_9_private_cp_10_nl0_ae1,express_cp_10_nl0_ce0copy10_9_common_cp_10_nl0_ae2,express_cp_10_nl0_ce0copy10_9_inform_cp_10_nl0_ae3), advertisement_hp_21_nl0_ce0__HP21FR0_from_0_to_4999(advertisement_hp_21_nl0_ce0__HP21FR0_from_0_to_4999_smoke_hp_21_nl0_ae0,hollow_hp_12_nl0_ce0__HP12FR1_from_5000_to_9999_sign_hp_12_nl0_ae0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q11.hg','impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999(impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_get_hp_14_nl0_ae0,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_produce_hp_14_nl0_ae1,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_full_hp_14_nl0_ae2,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_complex_hp_14_nl0_ae3,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_fork_hp_14_nl0_ae4), begin_hp_27_nl0_ce0__HP27FR0_from_0_to_4999(impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_produce_hp_14_nl0_ae1,begin_hp_27_nl0_ce0__HP27FR0_from_0_to_4999_shoe_hp_27_nl0_ae1,begin_hp_27_nl0_ce0__HP27FR0_from_0_to_4999_ornament_hp_27_nl0_ae2), buy_vp_32_nl0_ce1(buy_vp_32_nl0_ce1_full_hp_14_nl0_ae2,buy_vp_32_nl0_ce1_complex_hp_14_nl0_ae3,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_fork_hp_14_nl0_ae4,buy_vp_32_nl0_ce1_agencies_vp_32_nl0_ae0JoinAttrRef), wave_vp_32_nl0_ce0(wave_vp_32_nl0_ce0_selectorhp14,wave_vp_32_nl0_ce0_get_hp_14_nl0_ae0,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_produce_hp_14_nl0_ae1,wave_vp_32_nl0_ce0_agencies_vp_32_nl0_ae0JoinAttr), impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999(impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_get_hp_14_nl0_ae0,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_produce_hp_14_nl0_ae1,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_full_hp_14_nl0_ae2,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_complex_hp_14_nl0_ae3,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_fork_hp_14_nl0_ae4), moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999(moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_improve_hp_32_nl0_ae0,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_produce_hp_14_nl0_ae1,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_band_hp_32_nl0_ae2,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_sail_hp_32_nl0_ae3,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_boy_hp_32_nl0_ae4,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_solid_hp_32_nl0_ae5,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_violent_hp_32_nl0_ae6,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_hide_hp_32_nl0_ae7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q12.hg','root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999(root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_pain_hp_7_nl0_ae0,root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_straight_hp_7_nl0_ae1,root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_complain_hp_7_nl0_ae2), bell_vp_17_nl0_ce0(bell_vp_17_nl0_ce0_see_vp_17_nl0_ae0ke0,root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_pain_hp_7_nl0_ae0), eye_vp_20_nl0_ce0(root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_pain_hp_7_nl0_ae0,eye_vp_20_nl0_ce0_insurance_vp_20_nl0_ae0JoinAttr), shut_vp_10_nl0_ce1(root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_pain_hp_7_nl0_ae0,shut_vp_10_nl0_ce1_awake_vp_10_nl0_ae4,shut_vp_10_nl0_ce1_church_vp_10_nl0_ae5,shut_vp_10_nl0_ce1_hammer_vp_10_nl0_ae0JoinAttrRef), require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999(root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_pain_hp_7_nl0_ae0,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_family_hp_15_nl0_ae1,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_learn_hp_15_nl0_ae2,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_plane_hp_15_nl0_ae3,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_parallel_hp_15_nl0_ae4,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_grain_hp_15_nl0_ae5,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_lift_hp_15_nl0_ae6), jewel_cp_23_nl0_ce0copy31_26(root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_pain_hp_7_nl0_ae0,jewel_cp_23_nl0_ce0copy31_26_pen_cp_23_nl0_ae1,jewel_cp_23_nl0_ce0copy31_26_card_cp_23_nl0_ae2,jewel_cp_23_nl0_ce0copy31_26_brick_cp_23_nl0_ae3,jewel_cp_23_nl0_ce0copy31_26_smooth_cp_23_nl0_ae4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q13.hg','amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999(amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_death_hp_6_nl0_ae0,amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_hollow_hp_6_nl0_ae3), amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999(amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_death_hp_6_nl0_ae0,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_hollow_hp_6_nl0_ae3), amount_hp_6_nl0_ce0__HP29FR1_from_5000_to_9999(amount_hp_6_nl0_ce0__HP29FR1_from_5000_to_9999_death_hp_6_nl0_ae0,amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP29FR1_from_5000_to_9999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP29FR1_from_5000_to_9999_hollow_hp_6_nl0_ae3), try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999(try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_complex_hp_18_nl0_ae0,amount_hp_6_nl0_ce0__HP29FR1_from_5000_to_9999_death_hp_6_nl0_ae0,try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_driving_hp_18_nl0_ae2), impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999(impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_get_hp_14_nl0_ae0,amount_hp_6_nl0_ce0__HP29FR1_from_5000_to_9999_death_hp_6_nl0_ae0,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_full_hp_14_nl0_ae2,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_complex_hp_14_nl0_ae3,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_fork_hp_14_nl0_ae4), acid_su_17_nl0_ce0(acid_su_17_nl0_ce0_shade_su_17_nl0_ae0ke0,amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_death_hp_6_nl0_ae0,acid_su_17_nl0_ce0_provide_su_17_nl0_ae2IDindep,acid_su_17_nl0_ce0_secret_su_17_nl0_ae3IDOnFirst).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q14.hg','whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999(whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_receipt_hp_16_nl0_ae0,whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_fish_hp_16_nl0_ae1,whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_wish_hp_16_nl0_ae2,whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_red_hp_16_nl0_ae3,whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_thumb_hp_16_nl0_ae4,whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_go_hp_16_nl0_ae5), regard_cp_16_nl0_ce0copy16_15(whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_fish_hp_16_nl0_ae1,regard_cp_16_nl0_ce0copy16_15_business_cp_16_nl0_ae1,regard_cp_16_nl0_ce0copy16_15_yellow_cp_16_nl0_ae2), whip_hp_16_nl0_ce0__HP16FR0_from_0_to_4999(whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_receipt_hp_16_nl0_ae0,whip_hp_16_nl0_ce0__HP16FR0_from_0_to_4999_fish_hp_16_nl0_ae1,whip_hp_16_nl0_ce0__HP16FR0_from_0_to_4999_wish_hp_16_nl0_ae2,whip_hp_16_nl0_ce0__HP16FR0_from_0_to_4999_red_hp_16_nl0_ae3,whip_hp_16_nl0_ce0__HP16FR0_from_0_to_4999_thumb_hp_16_nl0_ae4,whip_hp_16_nl0_ce0__HP16FR0_from_0_to_4999_go_hp_16_nl0_ae5), try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999(try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_complex_hp_18_nl0_ae0,whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_receipt_hp_16_nl0_ae0,try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_driving_hp_18_nl0_ae2), eye_su_22_nl0_ce0(eye_su_22_nl0_ce0_shade_su_17_nl0_ae0ke0,whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_receipt_hp_16_nl0_ae0,eye_su_22_nl0_ce0_lead_su_22_nl0_ae2IDindep,eye_su_22_nl0_ce0_tree_su_22_nl0_ae3IDOnFirst), window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999(window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_increase_cp_9_nl0_ae1,whip_hp_16_nl0_ce0__HP16FR1_from_5000_to_9999_receipt_hp_16_nl0_ae0,window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_animal_cp_9_nl0_ae3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q15.hg','bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999(bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_thread_hp_19_nl0_ae0,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_look_hp_19_nl0_ae1,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_prove_hp_19_nl0_ae2,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_ticket_hp_19_nl0_ae3,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_desire_hp_19_nl0_ae4), bell_vp_17_nl0_ce0(bell_vp_17_nl0_ce0_see_vp_17_nl0_ae0ke0,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_thread_hp_19_nl0_ae0), advertisement_hp_31_nl0_ce0__HP31FR1_from_5000_to_9999(advertisement_hp_31_nl0_ce0__HP31FR1_from_5000_to_9999_sweet_hp_31_nl0_ae0,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_thread_hp_19_nl0_ae0,advertisement_hp_31_nl0_ce0__HP31FR1_from_5000_to_9999_brush_hp_31_nl0_ae2,advertisement_hp_31_nl0_ce0__HP31FR1_from_5000_to_9999_force_hp_31_nl0_ae3,advertisement_hp_31_nl0_ce0__HP31FR1_from_5000_to_9999_orange_hp_31_nl0_ae4,advertisement_hp_31_nl0_ce0__HP31FR1_from_5000_to_9999_conscious_hp_31_nl0_ae5), oven_vp_29_nl0_ce1(bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_thread_hp_19_nl0_ae0,oven_vp_29_nl0_ce1_trouble_vp_29_nl0_ae2,oven_vp_29_nl0_ce1_muscle_vp_29_nl0_ae0JoinAttrRef), agencies_vp_7_nl0_ce0(agencies_vp_7_nl0_ce0_goat_vp_7_nl0_ae0ke0,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_thread_hp_19_nl0_ae0,agencies_vp_7_nl0_ce0_prose_vp_7_nl0_ae0JoinAttr), hollow_hp_10_nl0_ce0__HP10FR1_from_5000_to_9999(hollow_hp_10_nl0_ce0__HP10FR1_from_5000_to_9999_space_hp_10_nl0_ae0,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_thread_hp_19_nl0_ae0,hollow_hp_10_nl0_ce0__HP10FR1_from_5000_to_9999_fly_hp_10_nl0_ae2,hollow_hp_10_nl0_ce0__HP10FR1_from_5000_to_9999_late_hp_10_nl0_ae3,hollow_hp_10_nl0_ce0__HP10FR1_from_5000_to_9999_important_hp_10_nl0_ae4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q16.hg','lead_cp_21_nl0_ce0copy21_20(lead_cp_21_nl0_ce0copy21_20_wound_cp_21_nl0_ae0ke0,lead_cp_21_nl0_ce0copy21_20_happy_cp_21_nl0_ae1,lead_cp_21_nl0_ce0copy21_20_prefer_cp_21_nl0_ae2,lead_cp_21_nl0_ce0copy21_20_describe_cp_21_nl0_ae3), try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999(try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_complex_hp_18_nl0_ae0,lead_cp_21_nl0_ce0copy21_20_wound_cp_21_nl0_ae0ke0,try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_driving_hp_18_nl0_ae2), start_hp_5_nl0_ce0__HP5FR0_from_0_to_4999(lead_cp_21_nl0_ce0copy21_20_wound_cp_21_nl0_ae0ke0,start_hp_5_nl0_ce0__HP5FR0_from_0_to_4999_science_hp_5_nl0_ae1,start_hp_5_nl0_ce0__HP5FR0_from_0_to_4999_desire_hp_5_nl0_ae2), hate_hp_9_nl0_ce0__HP9FR0_from_0_to_4999(lead_cp_21_nl0_ce0copy21_20_wound_cp_21_nl0_ae0ke0,hate_hp_9_nl0_ce0__HP9FR0_from_0_to_4999_round_hp_9_nl0_ae1), require_hp_15_nl0_ce0__HP15FR1_from_5000_to_9999(lead_cp_21_nl0_ce0copy21_20_wound_cp_21_nl0_ae0ke0,require_hp_15_nl0_ce0__HP15FR1_from_5000_to_9999_family_hp_15_nl0_ae1,require_hp_15_nl0_ce0__HP15FR1_from_5000_to_9999_learn_hp_15_nl0_ae2,require_hp_15_nl0_ce0__HP15FR1_from_5000_to_9999_plane_hp_15_nl0_ae3,require_hp_15_nl0_ce0__HP15FR1_from_5000_to_9999_parallel_hp_15_nl0_ae4,require_hp_15_nl0_ce0__HP15FR1_from_5000_to_9999_grain_hp_15_nl0_ae5,require_hp_15_nl0_ce0__HP15FR1_from_5000_to_9999_lift_hp_15_nl0_ae6), start_hp_5_nl0_ce0__HP5FR1_from_5000_to_9999(lead_cp_21_nl0_ce0copy21_20_wound_cp_21_nl0_ae0ke0,start_hp_5_nl0_ce0__HP5FR1_from_5000_to_9999_science_hp_5_nl0_ae1,start_hp_5_nl0_ce0__HP5FR1_from_5000_to_9999_desire_hp_5_nl0_ae2), steel_hp_22_nl0_ce0__HP22FR1_from_5000_to_9999(lead_cp_21_nl0_ce0copy21_20_wound_cp_21_nl0_ae0ke0,steel_hp_22_nl0_ce0__HP22FR1_from_5000_to_9999_believe_hp_22_nl0_ae1,steel_hp_22_nl0_ce0__HP22FR1_from_5000_to_9999_adjustment_hp_22_nl0_ae2,steel_hp_22_nl0_ce0__HP22FR1_from_5000_to_9999_sky_hp_22_nl0_ae3), bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999(lead_cp_21_nl0_ce0copy21_20_wound_cp_21_nl0_ae0ke0,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_look_hp_19_nl0_ae1,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_prove_hp_19_nl0_ae2,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_ticket_hp_19_nl0_ae3,bulb_hp_19_nl0_ce0__HP19FR1_from_5000_to_9999_desire_hp_19_nl0_ae4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q17.hg','buy_vp_32_nl0_ce1(buy_vp_32_nl0_ce1_full_hp_14_nl0_ae2,buy_vp_32_nl0_ce1_complex_hp_14_nl0_ae3,buy_vp_32_nl0_ce1_fork_hp_14_nl0_ae4,buy_vp_32_nl0_ce1_agencies_vp_32_nl0_ae0JoinAttrRef), impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999(impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_get_hp_14_nl0_ae0,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_produce_hp_14_nl0_ae1,buy_vp_32_nl0_ce1_full_hp_14_nl0_ae2,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_complex_hp_14_nl0_ae3,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_fork_hp_14_nl0_ae4), impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999(impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_get_hp_14_nl0_ae0,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_produce_hp_14_nl0_ae1,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_full_hp_14_nl0_ae2,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_complex_hp_14_nl0_ae3,impulse_hp_14_nl0_ce0__HP14FR1_from_5000_to_9999_fork_hp_14_nl0_ae4), try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999(try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_complex_hp_18_nl0_ae0,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_produce_hp_14_nl0_ae1,try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_driving_hp_18_nl0_ae2), steel_hp_22_nl0_ce0__HP22FR1_from_5000_to_9999(impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_produce_hp_14_nl0_ae1,steel_hp_22_nl0_ce0__HP22FR1_from_5000_to_9999_believe_hp_22_nl0_ae1,steel_hp_22_nl0_ce0__HP22FR1_from_5000_to_9999_adjustment_hp_22_nl0_ae2,steel_hp_22_nl0_ce0__HP22FR1_from_5000_to_9999_sky_hp_22_nl0_ae3), stomach_su_8_nl0_ce0(stomach_su_8_nl0_ce0_call_su_8_nl0_ae0ke0,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_produce_hp_14_nl0_ae1,stomach_su_8_nl0_ce0_speak_su_8_nl0_ae2IDindep,stomach_su_8_nl0_ce0_place_su_8_nl0_ae3IDOnFirst), slow_vp_3_nl0_ce0(impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_produce_hp_14_nl0_ae1,slow_vp_3_nl0_ce0_effect_vp_3_nl0_ae0JoinAttr), acid_su_17_nl0_ce0(acid_su_17_nl0_ce0_shade_su_17_nl0_ae0ke0,impulse_hp_14_nl0_ce0__HP14FR0_from_0_to_4999_produce_hp_14_nl0_ae1,acid_su_17_nl0_ce0_provide_su_17_nl0_ae2IDindep,acid_su_17_nl0_ce0_secret_su_17_nl0_ae3IDOnFirst).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q18.hg','eat_hp_11_nl0_ce0__HP11FR0_from_0_to_4999(eat_hp_11_nl0_ce0__HP11FR0_from_0_to_4999_prefer_hp_11_nl0_ae0,eat_hp_11_nl0_ce0__HP11FR0_from_0_to_4999_harbor_hp_11_nl0_ae1), sea_hp_8_nl0_ce0__HP8FR0_from_0_to_4999(eat_hp_11_nl0_ce0__HP11FR0_from_0_to_4999_harbor_hp_11_nl0_ae1,sea_hp_8_nl0_ce0__HP8FR0_from_0_to_4999_sleep_hp_8_nl0_ae1), sea_hp_8_nl0_ce0__HP8FR1_from_5000_to_9999(sea_hp_8_nl0_ce0__HP8FR1_from_5000_to_9999_delicate_hp_8_nl0_ae0,sea_hp_8_nl0_ce0__HP8FR0_from_0_to_4999_sleep_hp_8_nl0_ae1), eat_hp_11_nl0_ce0__HP11FR1_from_5000_to_9999(eat_hp_11_nl0_ce0__HP11FR1_from_5000_to_9999_prefer_hp_11_nl0_ae0,eat_hp_11_nl0_ce0__HP11FR0_from_0_to_4999_harbor_hp_11_nl0_ae1), amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999(eat_hp_11_nl0_ce0__HP11FR1_from_5000_to_9999_prefer_hp_11_nl0_ae0,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_hollow_hp_6_nl0_ae3), amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999(amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999_death_hp_6_nl0_ae0,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999_hollow_hp_6_nl0_ae3), hope_vp_30_nl0_ce1(eat_hp_11_nl0_ce0__HP11FR1_from_5000_to_9999_prefer_hp_11_nl0_ae0,hope_vp_30_nl0_ce1_smile_vp_30_nl0_ae3,hope_vp_30_nl0_ce1_collect_vp_30_nl0_ae4,hope_vp_30_nl0_ce1_acid_vp_30_nl0_ae0JoinAttrRef), check_hp_17_nl0_ce0__HP17FR1_from_5000_to_9999(eat_hp_11_nl0_ce0__HP11FR1_from_5000_to_9999_prefer_hp_11_nl0_ae0,check_hp_17_nl0_ce0__HP17FR1_from_5000_to_9999_long_hp_17_nl0_ae1,check_hp_17_nl0_ce0__HP17FR1_from_5000_to_9999_bright_hp_17_nl0_ae2,check_hp_17_nl0_ce0__HP17FR1_from_5000_to_9999_request_hp_17_nl0_ae3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q19.hg','amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999(amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_death_hp_6_nl0_ae0,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_hollow_hp_6_nl0_ae3), amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999(amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_death_hp_6_nl0_ae0,amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_hollow_hp_6_nl0_ae3), amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999(amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_death_hp_6_nl0_ae0,amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999_hollow_hp_6_nl0_ae3), agencies_vp_7_nl0_ce0(amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_death_hp_6_nl0_ae0,agencies_vp_7_nl0_ce0_head_vp_7_nl0_ae1,agencies_vp_7_nl0_ce0_prose_vp_7_nl0_ae0JoinAttr), bell_vp_17_nl0_ce0(bell_vp_17_nl0_ce0_see_vp_17_nl0_ae0ke0,amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_death_hp_6_nl0_ae0), cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999(amount_hp_6_nl0_ce0__HP29FR0_from_0_to_4999_death_hp_6_nl0_ae0,cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999_compare_hp_1_nl0_ae1,cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999_branch_hp_1_nl0_ae2,cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999_demand_hp_1_nl0_ae3,cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999_great_hp_1_nl0_ae4), acid_su_17_nl0_ce0(acid_su_17_nl0_ce0_shade_su_17_nl0_ae0ke0,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_death_hp_6_nl0_ae0,acid_su_17_nl0_ce0_provide_su_17_nl0_ae2IDindep,acid_su_17_nl0_ce0_secret_su_17_nl0_ae3IDOnFirst), moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999(amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_death_hp_6_nl0_ae0,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_eat_hp_32_nl0_ae1,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_band_hp_32_nl0_ae2,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_sail_hp_32_nl0_ae3,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_boy_hp_32_nl0_ae4,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_solid_hp_32_nl0_ae5,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_violent_hp_32_nl0_ae6,moon_hp_32_nl0_ce0__HP32FR1_from_5000_to_9999_hide_hp_32_nl0_ae7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q1.hg','news_su_26_nl0_ce0(news_su_26_nl0_ce0_tin_su_26_nl0_ae0ke0,news_su_26_nl0_ce0_second_su_26_nl0_ae1,news_su_26_nl0_ce0_committee_su_26_nl0_ae2IDindep,news_su_26_nl0_ce0_able_su_26_nl0_ae3IDOnFirst), begin_hp_27_nl0_ce0__HP27FR1_from_5000_to_9999(begin_hp_27_nl0_ce0__HP27FR1_from_5000_to_9999_hide_hp_27_nl0_ae0,news_su_26_nl0_ce0_tin_su_26_nl0_ae0ke0,begin_hp_27_nl0_ce0__HP27FR1_from_5000_to_9999_ornament_hp_27_nl0_ae2), begin_hp_27_nl0_ce0__HP27FR0_from_0_to_4999(begin_hp_27_nl0_ce0__HP27FR0_from_0_to_4999_hide_hp_27_nl0_ae0,begin_hp_27_nl0_ce0__HP27FR0_from_0_to_4999_shoe_hp_27_nl0_ae1,begin_hp_27_nl0_ce0__HP27FR1_from_5000_to_9999_ornament_hp_27_nl0_ae2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q20.hg','window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999(window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_increase_cp_9_nl0_ae1,window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_female_cp_9_nl0_ae2,window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_animal_cp_9_nl0_ae3), window_cp_9_nl0_ce0__HP23FR0_from_0_to_4999(window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_increase_cp_9_nl0_ae1,window_cp_9_nl0_ce0__HP23FR0_from_0_to_4999_female_cp_9_nl0_ae2,window_cp_9_nl0_ce0__HP23FR0_from_0_to_4999_animal_cp_9_nl0_ae3), advertisement_hp_21_nl0_ce0__HP21FR1_from_5000_to_9999(window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_increase_cp_9_nl0_ae1,advertisement_hp_21_nl0_ce0__HP21FR1_from_5000_to_9999_wing_hp_21_nl0_ae1), hollow_hp_12_nl0_ce0__HP12FR0_from_0_to_4999(hollow_hp_12_nl0_ce0__HP12FR0_from_0_to_4999_sign_hp_12_nl0_ae0,window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_increase_cp_9_nl0_ae1), require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999(window_cp_9_nl0_ce0__HP23FR0_from_0_to_4999_female_cp_9_nl0_ae2,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_family_hp_15_nl0_ae1,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_learn_hp_15_nl0_ae2,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_plane_hp_15_nl0_ae3,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_parallel_hp_15_nl0_ae4,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_grain_hp_15_nl0_ae5,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_lift_hp_15_nl0_ae6), violent_hp_4_nl0_ce0__HP4FR1_from_5000_to_9999(violent_hp_4_nl0_ce0__HP4FR1_from_5000_to_9999_chalk_hp_4_nl0_ae0,window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_increase_cp_9_nl0_ae1), window_cp_9_nl0_ce0copy9_8(window_cp_9_nl0_ce0copy9_8_belong_cp_9_nl0_ae0ke0,window_cp_9_nl0_ce0copy9_8_increase_cp_9_nl0_ae1,window_cp_9_nl0_ce0__HP23FR0_from_0_to_4999_female_cp_9_nl0_ae2,window_cp_9_nl0_ce0copy9_8_animal_cp_9_nl0_ae3), violent_hp_4_nl0_ce0__HP4FR0_from_0_to_4999(violent_hp_4_nl0_ce0__HP4FR0_from_0_to_4999_chalk_hp_4_nl0_ae0,window_cp_9_nl0_ce0__HP23FR1_from_5000_to_9999_increase_cp_9_nl0_ae1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q2.hg','oven_vp_28_nl0_ce1(oven_vp_28_nl0_ce1_work_vp_28_nl0_ae1,oven_vp_28_nl0_ce1_public_vp_28_nl0_ae2,oven_vp_28_nl0_ce1_extend_vp_28_nl0_ae0JoinAttrRef), base_vp_12_nl0_ce1(oven_vp_28_nl0_ce1_public_vp_28_nl0_ae2,base_vp_12_nl0_ce1_aim_vp_12_nl0_ae3,base_vp_12_nl0_ce1_opinion_vp_12_nl0_ae4,base_vp_12_nl0_ce1_prove_vp_12_nl0_ae0JoinAttrRef), talk_vp_15_nl0_ce1(oven_vp_28_nl0_ce1_public_vp_28_nl0_ae2,talk_vp_15_nl0_ce1_stem_vp_15_nl0_ae3,talk_vp_15_nl0_ce1_branch_vp_15_nl0_ae4,talk_vp_15_nl0_ce1_safe_vp_15_nl0_ae0JoinAttrRef).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q3.hg','require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999(require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999_keep_hp_15_nl0_ae0,require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999_family_hp_15_nl0_ae1,require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999_learn_hp_15_nl0_ae2,require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999_plane_hp_15_nl0_ae3,require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999_parallel_hp_15_nl0_ae4,require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999_grain_hp_15_nl0_ae5,require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999_lift_hp_15_nl0_ae6), require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999(require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_keep_hp_15_nl0_ae0,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_family_hp_15_nl0_ae1,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_learn_hp_15_nl0_ae2,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_plane_hp_15_nl0_ae3,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_parallel_hp_15_nl0_ae4,require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999_grain_hp_15_nl0_ae5,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_lift_hp_15_nl0_ae6), require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999(require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_keep_hp_15_nl0_ae0,require_hp_15_nl0_ce0__HP15FR0_from_0_to_4999_family_hp_15_nl0_ae1,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_learn_hp_15_nl0_ae2,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_plane_hp_15_nl0_ae3,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_parallel_hp_15_nl0_ae4,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_grain_hp_15_nl0_ae5,require_hp_15_nl0_ce0__HP26FR0_from_0_to_4999_lift_hp_15_nl0_ae6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q4.hg','root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999(root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_pain_hp_7_nl0_ae0,root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_straight_hp_7_nl0_ae1,root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_complain_hp_7_nl0_ae2), bell_vp_17_nl0_ce0(bell_vp_17_nl0_ce0_see_vp_17_nl0_ae0ke0,root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_pain_hp_7_nl0_ae0), cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999(root_hp_7_nl0_ce0__HP7FR0_from_0_to_4999_pain_hp_7_nl0_ae0,cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999_compare_hp_1_nl0_ae1,cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999_branch_hp_1_nl0_ae2,cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999_demand_hp_1_nl0_ae3,cheese_hp_1_nl0_ce0__HP1FR1_from_5000_to_9999_great_hp_1_nl0_ae4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q5.hg','beat_vp_13_nl0_ce1(beat_vp_13_nl0_ce1_soup_vp_13_nl0_ae1,beat_vp_13_nl0_ce1_regret_vp_13_nl0_ae0JoinAttrRef), jewel_cp_23_nl0_ce0copy23_22(beat_vp_13_nl0_ce1_soup_vp_13_nl0_ae1,jewel_cp_23_nl0_ce0copy23_22_pen_cp_23_nl0_ae1,jewel_cp_23_nl0_ce0copy23_22_card_cp_23_nl0_ae2,jewel_cp_23_nl0_ce0copy23_22_brick_cp_23_nl0_ae3,jewel_cp_23_nl0_ce0copy23_22_smooth_cp_23_nl0_ae4), jewel_cp_23_nl0_ce0copy31_26(jewel_cp_23_nl0_ce0copy31_26_change_cp_23_nl0_ae0ke0,jewel_cp_23_nl0_ce0copy31_26_pen_cp_23_nl0_ae1,jewel_cp_23_nl0_ce0copy31_26_card_cp_23_nl0_ae2,jewel_cp_23_nl0_ce0copy31_26_brick_cp_23_nl0_ae3,jewel_cp_23_nl0_ce0copy23_22_smooth_cp_23_nl0_ae4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q6.hg','past_su_1_nl0_ce0(past_su_1_nl0_ce0_affect_su_1_nl0_ae0ke0,past_su_1_nl0_ce0_society_su_1_nl0_ae1,past_su_1_nl0_ce0_warn_su_1_nl0_ae2,past_su_1_nl0_ce0_tail_su_1_nl0_ae3,past_su_1_nl0_ce0_red_su_1_nl0_ae4,past_su_1_nl0_ce0_wrong_su_1_nl0_ae5,past_su_1_nl0_ce0_wheel_su_1_nl0_ae6IDindep,past_su_1_nl0_ce0_work_su_1_nl0_ae7IDOnFirst), amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999(past_su_1_nl0_ce0_society_su_1_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP6FR1_from_5000_to_9999_hollow_hp_6_nl0_ae3), require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999(past_su_1_nl0_ce0_society_su_1_nl0_ae1,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_family_hp_15_nl0_ae1,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_learn_hp_15_nl0_ae2,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_plane_hp_15_nl0_ae3,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_parallel_hp_15_nl0_ae4,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_grain_hp_15_nl0_ae5,require_hp_15_nl0_ce0__HP26FR1_from_5000_to_9999_lift_hp_15_nl0_ae6), amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999(past_su_1_nl0_ce0_society_su_1_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999_shake_hp_6_nl0_ae1,amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999_hollow_hp_6_nl0_ae2,amount_hp_6_nl0_ce0__HP6FR0_from_0_to_4999_hollow_hp_6_nl0_ae3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q7.hg','give_vp_8_nl0_ce0(give_vp_8_nl0_ce0_match_vp_8_nl0_ae0ke0,give_vp_8_nl0_ce0_oven_vp_8_nl0_ae0JoinAttr), bell_vp_17_nl0_ce0(bell_vp_17_nl0_ce0_see_vp_17_nl0_ae0ke0,give_vp_8_nl0_ce0_match_vp_8_nl0_ae0ke0), beat_vp_13_nl0_ce1(give_vp_8_nl0_ce0_match_vp_8_nl0_ae0ke0,beat_vp_13_nl0_ce1_regret_vp_13_nl0_ae0JoinAttrRef), train_cp_8_nl0_ce0copy8_7(give_vp_8_nl0_ce0_match_vp_8_nl0_ae0ke0,train_cp_8_nl0_ce0copy8_7_dependent_cp_8_nl0_ae1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q8.hg','past_su_1_nl0_ce0(past_su_1_nl0_ce0_affect_su_1_nl0_ae0ke0,past_su_1_nl0_ce0_society_su_1_nl0_ae1,past_su_1_nl0_ce0_warn_su_1_nl0_ae2,past_su_1_nl0_ce0_tail_su_1_nl0_ae3,past_su_1_nl0_ce0_red_su_1_nl0_ae4,past_su_1_nl0_ce0_wrong_su_1_nl0_ae5,past_su_1_nl0_ce0_wheel_su_1_nl0_ae6IDindep,past_su_1_nl0_ce0_work_su_1_nl0_ae7IDOnFirst), pipe_hp_2_nl0_ce0__HP2FR1_from_5000_to_9999(pipe_hp_2_nl0_ce0__HP2FR1_from_5000_to_9999_indicate_hp_2_nl0_ae0,past_su_1_nl0_ce0_affect_su_1_nl0_ae0ke0,pipe_hp_2_nl0_ce0__HP2FR1_from_5000_to_9999_stick_hp_2_nl0_ae2), pipe_hp_2_nl0_ce0__HP2FR0_from_0_to_4999(pipe_hp_2_nl0_ce0__HP2FR0_from_0_to_4999_indicate_hp_2_nl0_ae0,pipe_hp_2_nl0_ce0__HP2FR0_from_0_to_4999_thank_hp_2_nl0_ae1,pipe_hp_2_nl0_ce0__HP2FR1_from_5000_to_9999_stick_hp_2_nl0_ae2), try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999(try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_complex_hp_18_nl0_ae0,past_su_1_nl0_ce0_affect_su_1_nl0_ae0ke0,try_hp_18_nl0_ce0__HP18FR0_from_0_to_4999_driving_hp_18_nl0_ae2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('STB-128-q9.hg','rough_vp_15_nl0_ce0__HP20FR0_from_0_to_4999(rough_vp_15_nl0_ce0__HP20FR0_from_0_to_4999_seem_vp_15_nl0_ae1,rough_vp_15_nl0_ce0__HP20FR0_from_0_to_4999_record_vp_15_nl0_ae2,rough_vp_15_nl0_ce0__HP20FR0_from_0_to_4999_stem_vp_15_nl0_ae3,rough_vp_15_nl0_ce0__HP20FR0_from_0_to_4999_branch_vp_15_nl0_ae4), talk_vp_15_nl0_ce1(talk_vp_15_nl0_ce1_record_vp_15_nl0_ae2,rough_vp_15_nl0_ce0__HP20FR0_from_0_to_4999_stem_vp_15_nl0_ae3,talk_vp_15_nl0_ce1_branch_vp_15_nl0_ae4,talk_vp_15_nl0_ce1_safe_vp_15_nl0_ae0JoinAttrRef), rough_vp_15_nl0_ce0__HP20FR1_from_5000_to_9999(rough_vp_15_nl0_ce0__HP20FR1_from_5000_to_9999_seem_vp_15_nl0_ae1,rough_vp_15_nl0_ce0__HP20FR1_from_5000_to_9999_record_vp_15_nl0_ae2,rough_vp_15_nl0_ce0__HP20FR1_from_5000_to_9999_stem_vp_15_nl0_ae3,talk_vp_15_nl0_ce1_branch_vp_15_nl0_ae4), office_vp_15_nl0_ce0(office_vp_15_nl0_ce0_train_vp_15_nl0_ae0ke0,rough_vp_15_nl0_ce0__HP20FR1_from_5000_to_9999_seem_vp_15_nl0_ae1,office_vp_15_nl0_ce0_safe_vp_15_nl0_ae0JoinAttr).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds10_0.hg','customer_demographics(X31,X32,X33,X34,X35,X36,X37,X38,X39), ca(X4,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), c(X0,X1,X31,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds10a_1.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds10a_2.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), catalog_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds1_0.hg','ctr1_date_dim(X18,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65), customer(X21,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), ctr1_store_returns(X18,X19,X20,X21,X22,X23,X24,X66,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), store(X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds11_0.hg','t_w_secyear(X0,X11,X12,X13,X14,X15,X16,X17,X18,X19), t_s_firstyear(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9), t_s_secyear(X0,X21,X22,X23,X24,X25,X26,X27,X28,X29), t_w_firstyear(X0,X31,X32,X33,X34,X35,X36,X37,X38,X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds12_0.hg','item(X31,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds13_0.hg','customer_demographics(X64,X65,X66,X67,X68,X69,X70,X71,X72), customer_address(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63), store_sales(X28,X29,X30,X31,X32,X33,X34,X73,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), household_demographics(X102,X103,X104,X105,X106), store(X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_0.hg','y(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_10.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_11.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), catalog_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_12.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_13.hg','iss(X2,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), d1(X0,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_14.hg','d2(X50,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49), catalog_sales(X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), ics(X65,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_15.hg','d3(X0,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), iws(X3,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), web_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_1.hg','store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), item(X30,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_28.hg','last_year_date_dim(X95,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145), this_year_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), this_year_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), last_year_item(X97,X74,X75,X76,X77,X78,X79,X7,X81,X9,X83,X11,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94), last_year_store_sales(X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117), this_year_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_29.hg','cross_items_cross_items_x(X7,X9,X11), cross_items_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_2.hg','catalog_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), item(X43,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_30.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_31.hg','avg_sales_avg_sales_x(X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_3.hg','web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), item(X31,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14_4.hg','cross_items_cross_items_anonymousView0(X7,X9,X11), cross_items_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14a_0.hg','z(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14a_141.hg','last_year_store_sales(X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117), this_year_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), this_year_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), this_year_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), last_year_date_dim(X95,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145), last_year_item(X97,X74,X75,X76,X77,X78,X79,X7,X81,X9,X83,X11,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14a_1.hg','results_results_y(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14a_2.hg','results_results_y(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14a_3.hg','results_results_y(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14a_4.hg','results_results_y(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds14a_5.hg','results_results_y(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds15_0.hg','customer_address(X32,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58), customer(X62,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45), date_dim(X59,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), catalog_sales(X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds16_0.hg','date_dim(X74,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), customer_address(X82,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40), cs1(X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105), call_center(X83,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds17_0.hg','store(X183,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211), d2(X23,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98), store_sales(X43,X1,X2,X3,X4,X5,X6,X183,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), d1(X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70), item(X2,X162,X163,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182), store_returns(X23,X24,X2,X3,X27,X28,X29,X30,X31,X9,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42), d3(X127,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126), catalog_sales(X127,X128,X129,X3,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X2,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds18_0.hg','date_dim(X77,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), customer(X80,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63), cd2(X48,X38,X39,X40,X41,X42,X43,X44,X45), customer_address(X50,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76), item(X92,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132), catalog_sales(X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110), cd1(X81,X29,X30,X31,X32,X33,X34,X35,X36).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds18a_0.hg','foo(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds18a_1.hg','results_cd2(X117,X1,X2,X3,X4,X5,X6,X7,X8), results_customer_address(X119,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), results_date_dim(X53,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114), results_catalog_sales(X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86), results_cd1(X57,X10,X11,X12,X13,X14,X15,X16,X17), results_item(X68,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52), results_customer(X56,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds18a_2.hg','results_customer(X56,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132), results_customer_address(X119,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), results_cd1(X57,X10,X11,X12,X13,X14,X15,X16,X17), results_cd2(X117,X1,X2,X3,X4,X5,X6,X7,X8), results_catalog_sales(X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86), results_date_dim(X53,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114), results_item(X68,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds18a_3.hg','results_customer(X56,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132), results_customer_address(X119,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), results_cd1(X57,X10,X11,X12,X13,X14,X15,X16,X17), results_cd2(X117,X1,X2,X3,X4,X5,X6,X7,X8), results_catalog_sales(X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86), results_date_dim(X53,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114), results_item(X68,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds18a_4.hg','results_customer(X56,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132), results_customer_address(X119,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), results_cd1(X57,X10,X11,X12,X13,X14,X15,X16,X17), results_cd2(X117,X1,X2,X3,X4,X5,X6,X7,X8), results_catalog_sales(X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86), results_date_dim(X53,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114), results_item(X68,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds18a_5.hg','results_customer(X56,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132), results_customer_address(X119,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), results_cd1(X57,X10,X11,X12,X13,X14,X15,X16,X17), results_cd2(X117,X1,X2,X3,X4,X5,X6,X7,X8), results_catalog_sales(X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86), results_date_dim(X53,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114), results_item(X68,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds19_0.hg','store(X35,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132), item(X30,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103), date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), customer(X31,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68), customer_address(X55,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81), store_sales(X0,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds20_0.hg','item(X43,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), catalog_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds2_0.hg','y_date_dim(X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57), z_wswscs_wscs_wscs_anonymousView0(X86,X87), z_date_dim(X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115), y_wswscs_date_dim(X0,X1,X2,X3,X34,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), z_wswscs_date_dim(X58,X59,X60,X61,X92,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85), y_wswscs_wscs_wscs_anonymousView0(X28,X29).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds21_0.hg','x_date_dim(X50,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49), x_warehouse(X52,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67), x_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), x_inventory(X50,X0,X52,X53).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds2_1.hg','web_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds22_0.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), item(X29,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53), inventory(X28,X29,X30,X31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds22a_0.hg','results_rollup(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds22a_1.hg','results_warehouse(X52,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67), results_item(X51,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_date_dim(X50,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49), results_inventory(X50,X51,X52,X53).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds22a_2.hg','results_item(X51,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_date_dim(X50,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49), results_inventory(X50,X51,X52,X53), results_warehouse(X52,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds22a_3.hg','results_item(X51,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_date_dim(X50,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49), results_inventory(X50,X51,X52,X53), results_warehouse(X52,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds22a_4.hg','results_item(X51,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_date_dim(X50,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49), results_inventory(X50,X51,X52,X53), results_warehouse(X52,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds22a_5.hg','results_item(X51,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_date_dim(X50,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49), results_inventory(X50,X51,X52,X53), results_warehouse(X52,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds2_2.hg','catalog_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_0.hg','anonymousView1(X0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_10.hg','date_dim(X46,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), catalog_sales(X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79), customer(X49,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_11.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), customer(X32,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_12.hg','frequent_ss_items_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), frequent_ss_items_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), frequent_ss_items_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_13.hg','best_ss_customer_store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), best_ss_customer_customer(X3,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_16.hg','max_store_sales_max_store_sales_anonymousView2_customer(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68), max_store_sales_max_store_sales_anonymousView2_store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), max_store_sales_max_store_sales_anonymousView2_date_dim(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_1.hg','catalog_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_2.hg','web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_7.hg','max_store_sales_max_store_sales_anonymousView0_customer(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68), max_store_sales_max_store_sales_anonymousView0_store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), max_store_sales_max_store_sales_anonymousView0_date_dim(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds23_9.hg','anonymousView3(X0,X1,X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds24_0.hg','ssales_store_sales(X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77), ssales_store_returns(X35,X36,X57,X38,X39,X40,X41,X42,X43,X64,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54), ssales_store(X62,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106), ssales_customer_address(X111,X1,X2,X3,X4,X5,X6,X7,X8,X103,X10,X11,X12), ssales_customer(X58,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124), ssales_item(X57,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds24_1.hg','ssales_item(X57,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), ssales_store(X62,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106), ssales_store_sales(X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77), ssales_customer_address(X111,X1,X2,X3,X4,X5,X6,X7,X8,X103,X10,X11,X12), ssales_store_returns(X35,X36,X57,X38,X39,X40,X41,X42,X43,X64,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54), ssales_customer(X58,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds25_0.hg','item(X161,X162,X163,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182), d1(X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70), store_returns(X23,X24,X161,X26,X27,X28,X29,X30,X31,X9,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42), d2(X23,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98), catalog_sales(X127,X128,X129,X26,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X161,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160), d3(X127,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126), store(X183,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211), store_sales(X43,X1,X161,X26,X4,X5,X6,X183,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds26_0.hg','date_dim(X56,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), promotion(X72,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46), catalog_sales(X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89), item(X71,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111), customer_demographics(X60,X48,X49,X50,X51,X52,X53,X54,X55).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds27_0.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), item(X30,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81), store(X35,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110), customer_demographics(X32,X52,X53,X54,X55,X56,X57,X58,X59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds27a_0.hg','foo(X0,X1,X2,X3,X4,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds27a_1.hg','results_store(X38,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110), results_item(X33,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_customer_demographics(X35,X23,X24,X25,X26,X27,X28,X29,X30), results_store_sales(X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53), results_date_dim(X31,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds27a_2.hg','results_store_sales(X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53), results_customer_demographics(X35,X23,X24,X25,X26,X27,X28,X29,X30), results_date_dim(X31,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81), results_store(X38,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110), results_item(X33,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds27a_3.hg','results_store_sales(X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53), results_customer_demographics(X35,X23,X24,X25,X26,X27,X28,X29,X30), results_date_dim(X31,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81), results_store(X38,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110), results_item(X33,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds28_0.hg','B1_store_sales(X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68), B3_store_sales(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45), B4_store_sales(X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91), B6_store_sales(X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137), B5_store_sales(X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114), B2_store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds29_0.hg','item(X161,X162,X163,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182), d1(X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70), store_returns(X23,X24,X161,X26,X27,X28,X29,X30,X31,X9,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42), d2(X23,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98), catalog_sales(X127,X128,X129,X26,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X161,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160), d3(X127,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126), store(X183,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211), store_sales(X43,X1,X161,X26,X4,X5,X6,X183,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds30_0.hg','ctr1_customer_address(X82,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43), customer(X79,X1,X2,X3,X18,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), customer_address(X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), ctr1_date_dim(X72,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71), ctr1_web_returns(X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds3_0.hg','dt(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), store_sales(X23,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), item(X2,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds31_0.hg','ws3_customer_address(X234,X215,X216,X217,X218,X219,X220,X157,X222,X223,X224,X225,X226), ss3_store_sales(X366,X367,X368,X369,X370,X371,X372,X373,X374,X375,X376,X377,X378,X379,X380,X381,X382,X383,X384,X385,X386,X387,X388), ws2_customer_address(X20,X1,X2,X3,X4,X5,X6,X157,X8,X9,X10,X11,X12), ws2_date_dim(X13,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74), ws1_date_dim(X88,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149), ws1_web_sales(X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121), ws2_web_sales(X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46), ss3_date_dim(X366,X390,X391,X392,X393,X394,X395,X396,X397,X398,X399,X400,X401,X402,X403,X404,X405,X406,X407,X408,X409,X410,X411,X412,X413,X414,X415,X416), ss1_store_sales(X163,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182,X183,X184,X185), ss1_date_dim(X163,X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211,X212,X213), ws3_web_sales(X227,X228,X229,X230,X231,X232,X233,X234,X235,X236,X237,X238,X239,X240,X241,X242,X243,X244,X245,X246,X247,X248,X249,X250,X251,X252,X253,X254,X255,X256,X257,X258,X259,X260), ss3_customer_address(X372,X354,X355,X356,X357,X358,X359,X157,X361,X362,X363,X364,X365), ss2_store_sales(X302,X303,X304,X305,X306,X307,X308,X309,X310,X311,X312,X313,X314,X315,X316,X317,X318,X319,X320,X321,X322,X323,X324), ss2_date_dim(X302,X326,X327,X328,X329,X330,X331,X332,X333,X334,X335,X336,X337,X338,X339,X340,X341,X342,X343,X344,X345,X346,X347,X348,X349,X350,X351,X352), ss2_customer_address(X308,X290,X291,X292,X293,X294,X295,X157,X297,X298,X299,X300,X301), ws1_customer_address(X95,X76,X77,X78,X79,X80,X81,X157,X83,X84,X85,X86,X87), ws3_date_dim(X227,X262,X263,X264,X265,X266,X267,X268,X269,X270,X271,X272,X273,X274,X275,X276,X277,X278,X279,X280,X281,X282,X283,X284,X285,X286,X287,X288), ss1_customer_address(X169,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160,X161,X162).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds32_0.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), item(X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), catalog_sales(X0,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X62,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds33_0.hg','tmp1(X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds33_1.hg','ss_customer_address(X41,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), ss_item(X37,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), ss_store_sales(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57), ss_date_dim(X35,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds33_2.hg','cs_customer_address(X41,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), cs_item(X50,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), cs_catalog_sales(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68), cs_date_dim(X35,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds33_3.hg','ws_customer_address(X42,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), ws_item(X38,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), ws_web_sales(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68), ws_date_dim(X35,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds33_4.hg','item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds34_0.hg','customer(X26,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), dn_household_demographics(X28,X19,X20,X21,X22), dn_date_dim(X23,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73), dn_store(X30,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102), dn_store_sales(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds35_0.hg','ca(X4,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), c(X0,X1,X31,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), customer_demographics(X31,X32,X33,X34,X35,X36,X37,X38,X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds35a_1.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds35a_2.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), catalog_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds36_0.hg','store(X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), item(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), store_sales(X23,X1,X51,X3,X4,X5,X6,X73,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), d1(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds36a_0.hg','results_rollup(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds36a_1.hg','results_d1(X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_store(X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73), results_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store_sales(X74,X23,X0,X25,X26,X27,X28,X45,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds36a_2.hg','results_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store_sales(X74,X23,X0,X25,X26,X27,X28,X45,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), results_d1(X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_store(X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds36a_3.hg','results_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store_sales(X74,X23,X0,X25,X26,X27,X28,X45,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), results_d1(X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_store(X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds37_0.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), catalog_sales(X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87), inventory(X0,X69,X30,X31), item(X69,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds38_0.hg','hot_cust(X0,X1,X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds38_1.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), customer(X31,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds38_2.hg','date_dim(X46,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), customer(X49,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45), catalog_sales(X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds38_3.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), customer(X32,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds39_0.hg','inv2_inv_foo_item(X68,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), inv2_inv_foo_warehouse(X122,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67), inv2_inv_foo_date_dim(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49), inv1_inv_foo_date_dim(X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117), inv2_inv_foo_inventory(X50,X51,X52,X53), inv1_inv_foo_item(X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89), inv1_inv_foo_warehouse(X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135), inv1_inv_foo_inventory(X118,X119,X120,X121).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds40_0.hg','catalog_returns(X42,X43,X84,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X86,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68), date_dim(X69,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), warehouse(X83,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41), catalog_sales(X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102), item(X84,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds4_0.hg','t_c_firstyear(X0,X51,X52,X53,X54,X55,X56,X57,X58,X59), t_w_firstyear(X0,X41,X42,X43,X44,X45,X46,X47,X48,X49), t_s_firstyear(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9), t_w_secyear(X0,X21,X22,X23,X24,X25,X26,X27,X28,X29), t_s_secyear(X0,X31,X32,X33,X34,X35,X36,X37,X38,X39), t_c_secyear(X0,X11,X12,X13,X14,X15,X16,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds41_0.hg','i1(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds42_0.hg','dt(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), store_sales(X23,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), item(X2,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds43_0.hg','store(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79), date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), store_sales(X0,X29,X30,X31,X32,X33,X34,X51,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds44_0.hg','asceding_asceding_V11_asceding_V11_V1_ss1(X67,X68,X23,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89), i2(X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66), i1(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), descending_descending_V21_descending_V21_V2_ss1(X0,X1,X45,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X89).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds44_1.hg','store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds45_0.hg','web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), customer_address(X66,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92), customer(X32,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79), item(X31,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds45_1.hg','item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds46_0.hg','dn_store(X56,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128), customer(X52,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), dn_date_dim(X49,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99), current_addr(X4,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), dn_customer_address(X55,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43), dn_household_demographics(X54,X45,X46,X47,X48), dn_store_sales(X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds47_0.hg','v2_v1_lag_item(X0,X1,X2,X3,X4,X5,X6,X7,X212,X9,X10,X11,X216,X13,X14,X15,X16,X17,X18,X19,X20,X21), v2_v1_lead_date_dim(X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160,X161,X162,X163,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174), v2_v1_store(X277,X278,X279,X280,X281,X282,X283,X284,X285,X286,X287,X288,X289,X290,X291,X292,X293,X294,X295,X296,X297,X298,X299,X300,X301,X302,X303,X304,X305), v2_v1_lag_date_dim(X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), v2_v1_lead_item(X102,X103,X104,X105,X106,X107,X108,X109,X212,X111,X112,X113,X216,X115,X116,X117,X118,X119,X120,X121,X122,X123), v2_v1_date_dim(X249,X250,X251,X252,X253,X254,X255,X256,X257,X258,X259,X260,X261,X262,X263,X264,X265,X266,X267,X268,X269,X270,X271,X272,X273,X274,X275,X276), v2_v1_lag_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), v2_v1_item(X204,X205,X206,X207,X208,X209,X210,X211,X212,X213,X214,X215,X216,X217,X218,X219,X220,X221,X222,X223,X224,X225), v2_v1_store_sales(X226,X227,X228,X229,X230,X231,X232,X233,X234,X235,X236,X237,X238,X239,X240,X241,X242,X243,X244,X245,X246,X247,X248), v2_v1_lead_store(X175,X176,X177,X178,X179,X282,X181,X182,X183,X184,X185,X186,X187,X188,X189,X190,X191,X294,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203), v2_v1_lag_store(X73,X74,X75,X76,X77,X282,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X294,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), v2_v1_lead_store_sales(X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds48_0.hg','customer_demographics(X64,X65,X66,X67,X68,X69,X70,X71,X72), customer_address(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63), store_sales(X28,X29,X30,X31,X32,X33,X34,X73,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), store(X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds49_0.hg','anonymousView0(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds49_1.hg','anonymousView0_web_anonymousView0_web_in_web_date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), anonymousView0_web_anonymousView0_web_in_web_ws(X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85), anonymousView0_web_anonymousView0_web_in_web_wr(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds49_2.hg','anonymousView0_catalog_anonymousView0_catalog_in_cat_cs(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33), anonymousView0_catalog_anonymousView0_catalog_in_cat_cr(X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88), anonymousView0_catalog_anonymousView0_catalog_in_cat_date_dim(X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds49_3.hg','anonymousView0_store_anonymousView0_store_in_store_sts(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), anonymousView0_store_anonymousView0_store_in_store_sr(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70), anonymousView0_store_anonymousView0_store_in_store_date_dim(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds50_0.hg','d2(X23,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98), store_returns(X23,X24,X2,X3,X27,X28,X29,X30,X31,X9,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42), store(X7,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127), store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), d1(X0,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_0.hg','x(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds51_0.hg','y_y_x_store_store_sales(X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84), y_y_x_web_date_dim(X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), y_y_x_web_web_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33), y_y_x_store_date_dim(X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds51a_0.hg','x_v1_v_anonymousView0_web_v1_web_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33), x_v1_v_anonymousView0_store_v2_store_sales(X175,X176,X177,X178,X179,X180,X181,X182,X183,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197), x_v2_v_anonymousView0_web_v1_web_sales(X226,X227,X228,X3,X230,X231,X232,X233,X234,X235,X236,X237,X238,X239,X240,X241,X242,X243,X244,X245,X246,X247,X248,X249,X250,X251,X252,X253,X254,X255,X256,X257,X258,X259), x_v1_v_anonymousView0_web_v2_date_dim(X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123), x_v1_v_anonymousView0_web_v1_date_dim(X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), x_v2_v_anonymousView0_store_v2_date_dim(X424,X425,X426,X427,X428,X429,X430,X431,X432,X433,X434,X435,X436,X437,X438,X439,X440,X441,X442,X443,X444,X445,X446,X447,X448,X449,X450,X451), x_v1_v_anonymousView0_web_v2_web_sales(X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95), x_v2_v_anonymousView0_web_v2_web_sales(X288,X289,X290,X291,X292,X293,X294,X295,X296,X297,X298,X299,X300,X301,X302,X303,X304,X305,X306,X307,X308,X309,X310,X311,X312,X313,X314,X315,X316,X317,X318,X319,X320,X321), x_v1_v_anonymousView0_store_v1_date_dim(X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160,X161,X162,X163,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174), x_v1_v_anonymousView0_store_v1_store_sales(X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146), x_v2_v_anonymousView0_store_v1_date_dim(X373,X374,X375,X376,X377,X378,X379,X380,X381,X382,X383,X384,X385,X386,X387,X388,X389,X390,X391,X392,X393,X394,X395,X396,X397,X398,X399,X400), x_v2_v_anonymousView0_store_v2_store_sales(X401,X402,X403,X404,X405,X406,X407,X408,X409,X410,X411,X412,X413,X414,X415,X416,X417,X418,X419,X420,X421,X422,X423), x_v1_v_anonymousView0_store_v2_date_dim(X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211,X212,X213,X214,X215,X216,X217,X218,X219,X220,X221,X222,X223,X224,X225), x_v2_v_anonymousView0_web_v2_date_dim(X322,X323,X324,X325,X326,X327,X328,X329,X330,X331,X332,X333,X334,X335,X336,X337,X338,X339,X340,X341,X342,X343,X344,X345,X346,X347,X348,X349), x_v2_v_anonymousView0_store_v1_store_sales(X350,X351,X352,X353,X354,X355,X356,X357,X358,X359,X360,X361,X362,X363,X364,X365,X366,X367,X368,X369,X370,X371,X372), x_v2_v_anonymousView0_web_v1_date_dim(X260,X261,X262,X263,X264,X265,X266,X267,X268,X269,X270,X271,X272,X273,X274,X275,X276,X277,X278,X279,X280,X281,X282,X283,X284,X285,X286,X287).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_1.hg','ssr_date_dim(X58,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), ssr_store(X57,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56), ssr_ssr_salesreturns(X57,X58,X59,X60,X61,X62).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds52_0.hg','dt(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), store_sales(X23,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), item(X2,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_2.hg','csr_catalog_page(X37,X1,X2,X3,X4,X5,X6,X7,X8), csr_date_dim(X38,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36), csr_csr_salesreturns(X37,X38,X39,X40,X41,X42).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds53_0.hg','tmp1_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), tmp1_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), tmp1_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), tmp1_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_3.hg','wsr_wsr_salesreturns(X0,X1,X2,X3,X4,X5), wsr_date_dim(X1,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33), wsr_web_site(X0,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds54_0.hg','segments_my_revenue_store(X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160,X161,X162,X163), segments_my_revenue_customer_address(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), segments_my_revenue_my_customers_item(X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85), segments_my_revenue_date_dim(X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63), segments_my_revenue_store_sales(X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35), segments_my_revenue_my_customers_date_dim(X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116), segments_my_revenue_my_customers_customer(X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134), segments_my_revenue_my_customers_my_customers_cs_or_ws_sales(X86,X87,X88).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds54_1.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds54_2.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds54_3.hg','catalog_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds54_4.hg','web_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_4.hg','web_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds55_0.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), item(X30,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), store_sales(X0,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_5.hg','web_returns(X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57), web_sales(X0,X1,X2,X36,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X47,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds56_0.hg','tmp1(X0,X1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds56_1.hg','ss_customer_address(X41,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), ss_item(X37,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), ss_store_sales(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57), ss_date_dim(X35,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds56_2.hg','cs_customer_address(X41,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), cs_item(X50,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), cs_catalog_sales(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68), cs_date_dim(X35,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds56_3.hg','ws_customer_address(X42,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), ws_item(X38,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), ws_web_sales(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68), ws_date_dim(X35,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_6.hg','catalog_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds57_0.hg','v2_v1_lag_catalog_sales(X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86), v2_v1_item(X230,X231,X232,X233,X234,X235,X236,X237,X238,X239,X240,X241,X242,X243,X244,X245,X246,X247,X248,X249,X250,X251), v2_v1_lead_item(X115,X116,X117,X118,X119,X120,X121,X122,X238,X124,X125,X126,X242,X128,X129,X130,X131,X132,X133,X134,X135,X136), v2_v1_lead_catalog_sales(X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182,X183,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201), v2_v1_lag_date_dim(X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114), v2_v1_catalog_sales(X283,X284,X285,X286,X287,X288,X289,X290,X291,X292,X293,X294,X295,X296,X297,X298,X299,X300,X301,X302,X303,X304,X305,X306,X307,X308,X309,X310,X311,X312,X313,X314,X315,X316), v2_v1_date_dim(X317,X318,X319,X320,X321,X322,X323,X324,X325,X326,X327,X328,X329,X330,X331,X332,X333,X334,X335,X336,X337,X338,X339,X340,X341,X342,X343,X344), v2_v1_lag_call_center(X22,X23,X24,X25,X26,X27,X258,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52), v2_v1_call_center(X252,X253,X254,X255,X256,X257,X258,X259,X260,X261,X262,X263,X264,X265,X266,X267,X268,X269,X270,X271,X272,X273,X274,X275,X276,X277,X278,X279,X280,X281,X282), v2_v1_lag_item(X0,X1,X2,X3,X4,X5,X6,X7,X238,X9,X10,X11,X242,X13,X14,X15,X16,X17,X18,X19,X20,X21), v2_v1_lead_call_center(X137,X138,X139,X140,X141,X142,X258,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160,X161,X162,X163,X164,X165,X166,X167), v2_v1_lead_date_dim(X202,X203,X204,X205,X206,X207,X208,X209,X210,X211,X212,X213,X214,X215,X216,X217,X218,X219,X220,X221,X222,X223,X224,X225,X226,X227,X228,X229).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_7.hg','catalog_returns(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds58_0.hg','cs_items_item(X194,X85,X159,X160,X161,X162,X163,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178), ws_items_date_dim(X22,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), ws_items_web_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55), ws_items_item(X25,X85,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), cs_items_date_dim(X179,X214,X215,X216,X217,X218,X219,X220,X221,X222,X223,X224,X225,X226,X227,X228,X229,X230,X231,X232,X233,X234,X235,X236,X237,X238,X239,X240), ss_items_store_sales(X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128), ss_items_date_dim(X106,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156), ss_items_item(X108,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105), cs_items_catalog_sales(X179,X180,X181,X182,X183,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211,X212).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds58_1.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_8.hg','store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds59_0.hg','x_d(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), x_wss_date_dim(X51,X52,X53,X54,X4,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78), x_store(X35,X188,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107), y_wss_date_dim(X159,X160,X161,X162,X112,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182,X183,X184,X185,X186), y_d(X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135), y_wss_store_sales(X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158), x_wss_store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), y_store(X143,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211,X212,X213,X214,X215).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5_9.hg','store_returns(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5a_0.hg','foo(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5a_1.hg','results_results_x(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5a_2.hg','results_results_x(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds5a_3.hg','results_results_x(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds6_0.hg','i(X55,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39), c(X0,X1,X2,X3,X40,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), s(X53,X54,X55,X0,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75), a(X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52), d(X53,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds61_0.hg','promotional_sales_promotion(X43,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133), all_sales_customer_address(X152,X153,X154,X155,X156,X157,X158,X159,X160,X161,X162,X163,X164), all_sales_date_dim(X187,X211,X212,X213,X214,X215,X216,X217,X218,X219,X220,X221,X222,X223,X224,X225,X226,X227,X228,X229,X230,X231,X232,X233,X234,X235,X236,X237), promotional_sales_item(X37,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34), all_sales_store_sales(X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209), promotional_sales_customer(X38,X135,X136,X137,X0,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149,X150,X151), all_sales_customer(X190,X268,X269,X270,X152,X272,X273,X274,X275,X276,X277,X278,X279,X280,X281,X282,X283,X284), promotional_sales_store(X42,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114), promotional_sales_date_dim(X35,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85), promotional_sales_customer_address(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), all_sales_item(X189,X166,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182,X183,X184,X185,X186), promotional_sales_store_sales(X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57), all_sales_store(X194,X239,X240,X241,X242,X243,X244,X245,X246,X247,X248,X249,X250,X251,X252,X253,X254,X255,X256,X257,X258,X259,X260,X261,X262,X263,X264,X265,X266).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds6_1.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds62_0.hg','date_dim(X30,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), warehouse(X43,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75), web_site(X41,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), ship_mode(X42,X77,X78,X79,X80,X81).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds63_0.hg','tmp1_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), tmp1_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), tmp1_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), tmp1_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds64_0.hg','cs1_cs_ui_catalog_sales(X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X44,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98), cs2_ad2(X639,X548,X549,X550,X551,X552,X553,X554,X555,X556,X557,X558,X559), cs2_hd1(X383,X620,X621,X622,X623), cs2_store_returns(X358,X359,X44,X361,X362,X363,X364,X365,X366,X387,X368,X369,X370,X371,X372,X373,X374,X375,X376,X377), cs1_d2(X305,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210), cs2_ib2(X625,X630,X631), cs1_store_sales(X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64), cs1_ad1(X48,X253,X254,X255,X256,X257,X258,X259,X260,X261,X262,X263,X264), cs1_item(X44,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), cs1_ib2(X289,X294,X295), cs1_store_returns(X22,X23,X44,X25,X26,X27,X28,X29,X30,X51,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41), cs1_promotion(X50,X318,X319,X320,X321,X322,X323,X324,X325,X326,X327,X328,X329,X330,X331,X332,X333,X334,X335), cs2_cs_ui_catalog_sales(X401,X402,X403,X404,X405,X406,X407,X408,X409,X410,X411,X412,X413,X414,X415,X44,X417,X418,X419,X420,X421,X422,X423,X424,X425,X426,X427,X428,X429,X430,X431,X432,X433,X434), cs2_d1(X378,X492,X493,X494,X495,X496,X497,X498,X499,X500,X501,X502,X503,X504,X505,X506,X507,X508,X509,X510,X511,X512,X513,X514,X515,X516,X517,X518), cs2_d3(X640,X561,X562,X563,X564,X565,X566,X567,X568,X569,X570,X571,X572,X573,X574,X575,X576,X577,X578,X579,X580,X581,X582,X583,X584,X585,X586,X587), cs2_store(X385,X463,X464,X465,X466,X131,X468,X469,X470,X471,X472,X473,X474,X475,X476,X477,X478,X479,X480,X481,X482,X483,X484,X485,X486,X151,X488,X489,X490), cs1_cd1(X46,X275,X276,X277,X278,X279,X280,X281,X282), cs2_ib1(X620,X633,X634), cs1_d1(X42,X156,X157,X158,X159,X160,X161,X162,X163,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182), cs1_ib1(X284,X297,X298), cs1_hd1(X47,X284,X285,X286,X287), cs1_cs_ui_catalog_returns(X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125), cs1_ad2(X303,X212,X213,X214,X215,X216,X217,X218,X219,X220,X221,X222,X223), cs2_store_sales(X378,X379,X44,X381,X382,X383,X384,X385,X386,X387,X388,X389,X390,X391,X392,X393,X394,X395,X396,X397,X398,X399,X400), cs2_customer(X381,X636,X637,X638,X639,X640,X641,X642,X643,X644,X645,X646,X647,X648,X649,X650,X651,X652), cs1_cd2(X301,X266,X267,X268,X269,X270,X271,X272,X273), cs1_store(X49,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154), cs2_item(X44,X337,X338,X339,X340,X341,X342,X343,X344,X345,X346,X347,X348,X349,X350,X351,X352,X353,X354,X355,X356,X357), cs2_d2(X641,X520,X521,X522,X523,X524,X525,X526,X527,X528,X529,X530,X531,X532,X533,X534,X535,X536,X537,X538,X539,X540,X541,X542,X543,X544,X545,X546), cs1_d3(X304,X225,X226,X227,X228,X229,X230,X231,X232,X233,X234,X235,X236,X237,X238,X239,X240,X241,X242,X243,X244,X245,X246,X247,X248,X249,X250,X251), cs2_cs_ui_catalog_returns(X435,X436,X437,X438,X439,X440,X441,X442,X443,X444,X445,X446,X447,X448,X449,X450,X451,X452,X453,X454,X455,X456,X457,X458,X459,X460,X461), cs1_hd2(X302,X289,X290,X291,X292), cs2_ad1(X384,X589,X590,X591,X592,X593,X594,X595,X596,X597,X598,X599,X600), cs2_cd2(X637,X602,X603,X604,X605,X606,X607,X608,X609), cs2_hd2(X638,X625,X626,X627,X628), cs2_cd1(X382,X611,X612,X613,X614,X615,X616,X617,X618), cs2_promotion(X386,X654,X655,X656,X657,X658,X659,X660,X661,X662,X663,X664,X665,X666,X667,X668,X669,X670,X671), cs1_customer(X45,X300,X301,X302,X303,X304,X305,X306,X307,X308,X309,X310,X311,X312,X313,X314,X315,X316).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds65_0.hg','item(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), sb_sb_sa_date_dim(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), sc_store_sales(X73,X74,X51,X76,X77,X78,X79,X124,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95), store(X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152), sc_date_dim(X73,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123), sb_sb_sa_store_sales(X0,X1,X2,X3,X4,X5,X6,X124,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds66_0.hg','x(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds66_1.hg','warehouse(X43,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75), time_dim(X29,X83,X84,X85,X86,X87,X88,X89,X90,X91), ship_mode(X42,X77,X78,X79,X80,X81), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds66_2.hg','ship_mode(X61,X43,X44,X45,X46,X47), time_dim(X49,X83,X84,X85,X86,X87,X88,X89,X90,X91), catalog_sales(X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81), date_dim(X48,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), warehouse(X62,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67_0.hg','dw2_dw2_dw1_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), dw2_dw2_dw1_store(X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), dw2_dw2_dw1_date_dim(X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), dw2_dw2_dw1_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_0.hg','dw2_results_rollup(X0,X1,X2,X3,X4,X5,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_1.hg','results_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), results_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_2.hg','results_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), results_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_3.hg','results_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), results_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_4.hg','results_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), results_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_5.hg','results_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), results_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_6.hg','results_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), results_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_7.hg','results_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), results_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_8.hg','results_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), results_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds67a_9.hg','results_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), results_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), results_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds68_0.hg','dn_store(X43,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115), dn_date_dim(X36,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86), current_addr(X4,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128), customer(X39,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), dn_customer_address(X42,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), dn_household_demographics(X41,X32,X33,X34,X35), dn_store_sales(X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds69_0.hg','customer_demographics(X31,X32,X33,X34,X35,X36,X37,X38,X39), ca(X4,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), c(X0,X1,X31,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds70_0.hg','d1(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), store_sales(X23,X1,X2,X3,X4,X5,X6,X51,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), store(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds70_1.hg','tmp1_store_sales(X23,X1,X2,X3,X4,X5,X6,X51,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), tmp1_store(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79), tmp1_date_dim(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds70a_0.hg','results_rollup(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds70a_1.hg','results_store(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51), results_store_sales(X52,X1,X2,X3,X4,X5,X6,X23,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), results_d1(X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds70a_2.hg','results_store_sales(X52,X1,X2,X3,X4,X5,X6,X23,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), results_store(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51), results_d1(X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds70a_3.hg','results_store_sales(X52,X1,X2,X3,X4,X5,X6,X23,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), results_store(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51), results_d1(X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds70a_4.hg','results_tmp1_store_sales(X23,X1,X2,X3,X4,X5,X6,X51,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), results_tmp1_store(X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79), results_tmp1_date_dim(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds7_0.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), customer_demographics(X32,X71,X72,X73,X74,X75,X76,X77,X78), item(X30,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100), promotion(X36,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds71_0.hg','time_dim(X3,X27,X28,X29,X30,X31,X32,X33,X34,X35), item(X2,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25), tmp(X0,X1,X2,X3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds71_1.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), web_sales(X0,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds71_2.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), catalog_sales(X0,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds71_3.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), store_sales(X0,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds72_0.hg','warehouse(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), d2(X98,X43,X44,X45,X18,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69), household_demographics(X162,X214,X215,X216,X217), catalog_returns(X121,X122,X191,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147), catalog_sales(X157,X158,X159,X160,X161,X162,X163,X164,X165,X166,X167,X168,X169,X170,X171,X191,X173,X137,X175,X176,X177,X178,X179,X180,X181,X182,X183,X184,X185,X186,X187,X188,X189,X190), item(X191,X192,X193,X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211,X212), inventory(X98,X191,X0,X101), d1(X157,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41), customer_demographics(X161,X149,X150,X151,X152,X153,X154,X155,X156), d3(X159,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97), promotion(X173,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds73_0.hg','customer(X26,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), dj_household_demographics(X28,X19,X20,X21,X22), dj_date_dim(X23,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73), dj_store(X30,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102), dj_store_sales(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds74_0.hg','t_s_firstyear(X6,X7,X8,X9,X10,X11), t_w_secyear(X6,X1,X2,X3,X4,X5), t_w_firstyear(X6,X13,X14,X15,X16,X17), t_s_secyear(X6,X19,X20,X21,X22,X23).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds75_0.hg','curr_yr_all_sales_sales_detail(X7,X8,X9,X10,X11,X12,X13), prev_yr_all_sales_sales_detail(X0,X8,X9,X10,X11,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds76_0.hg','foo(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds76_1.hg','item(X30,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds76_2.hg','item(X31,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds76_3.hg','item(X43,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), catalog_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds77_1.hg','sr_store(X7,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156), ss_date_dim(X0,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), ss_store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), sr_store_returns(X80,X81,X82,X83,X84,X85,X86,X7,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99), sr_date_dim(X80,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127), ss_store(X7,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds77_2.hg','cs_date_dim(X0,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), cs_catalog_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33), cr_date_dim(X90,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89), cr_catalog_returns(X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds77_3.hg','wr_web_returns(X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X26,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141), ws_web_sales(X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47), ws_web_page(X26,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), wr_web_page(X26,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89), wr_date_dim(X118,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117), ws_date_dim(X14,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds77a_0.hg','foo(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds77a_2.hg','results_results_x(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds77a_3.hg','results_results_x(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds78_0.hg','ws_web_returns(X222,X223,X86,X225,X226,X227,X228,X229,X230,X231,X232,X233,X234,X235,X236,X237,X238,X239,X240,X241,X242,X243,X244,X245), ss_date_dim(X20,X44,X45,X46,X47,X48,X111,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70), ss_store_returns(X0,X1,X86,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19), cs_date_dim(X71,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132), ws_date_dim(X160,X195,X196,X197,X198,X199,X111,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211,X212,X213,X214,X215,X216,X217,X218,X219,X220,X221), ss_store_sales(X20,X21,X86,X164,X24,X25,X26,X27,X28,X9,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42), cs_catalog_sales(X71,X72,X73,X164,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X149,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104), ws_web_sales(X160,X161,X162,X86,X164,X165,X166,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X235,X178,X179,X180,X181,X182,X183,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193), cs_catalog_returns(X133,X134,X86,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds79_0.hg','ms_store(X30,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102), ms_date_dim(X23,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73), customer(X26,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), ms_household_demographics(X28,X19,X20,X21,X22), ms_store_sales(X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds80_1.hg','ssr_item(X44,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), ssr_store_returns(X22,X23,X44,X25,X26,X27,X28,X29,X30,X51,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41), ssr_date_dim(X42,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92), ssr_promotion(X50,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140), ssr_store_sales(X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64), ssr_store(X49,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds80_2.hg','csr_catalog_page(X43,X1,X2,X3,X4,X5,X6,X7,X8), csr_item(X46,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), csr_date_dim(X31,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92), csr_promotion(X47,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138), csr_catalog_sales(X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64), csr_catalog_returns(X93,X94,X46,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X48,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds80_3.hg','wsr_item(X25,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), wsr_web_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55), wsr_web_returns(X84,X85,X25,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X39,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107), wsr_promotion(X38,X135,X136,X137,X138,X139,X140,X141,X142,X143,X144,X145,X146,X147,X148,X149,X150,X151,X152), wsr_date_dim(X22,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), wsr_web_site(X35,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds8_0.hg','date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), store(X35,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80), V1_V1_A2(X51).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds81_0.hg','ctr1_customer_address(X82,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43), customer(X79,X1,X2,X3,X18,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), customer_address(X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30), ctr1_date_dim(X72,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71), ctr1_catalog_returns(X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds8_1.hg','customer_address(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds82_0.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), item(X30,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76), store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), inventory(X0,X30,X53,X54).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds8_2.hg','V1_A2_A1_customer_address(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12), V1_A2_A1_customer(X13,X14,X15,X16,X0,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds83_0.hg','sr_items_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), sr_items_date_dim(X22,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69), wr_items_web_returns(X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133,X134,X135,X136,X137,X138,X139,X140,X141,X142,X143), wr_items_item(X122,X1,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91), cr_items_date_dim(X194,X167,X168,X169,X170,X171,X172,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182,X183,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193), wr_items_date_dim(X120,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119), cr_items_item(X196,X1,X146,X147,X148,X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160,X161,X162,X163,X164,X165), sr_items_store_returns(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41), cr_items_catalog_returns(X194,X195,X196,X197,X198,X199,X200,X201,X202,X203,X204,X205,X206,X207,X208,X209,X210,X211,X212,X213,X214,X215,X216,X217,X218,X219,X220).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds84_0.hg','household_demographics(X63,X51,X65,X66,X67), store_returns(X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), customer(X0,X1,X22,X63,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17), customer_address(X4,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50), customer_demographics(X22,X55,X56,X57,X58,X59,X60,X61,X62), income_band(X51,X52,X53).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds85_0.hg','web_returns(X94,X95,X31,X97,X76,X99,X118,X101,X85,X103,X104,X105,X131,X45,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117), web_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), web_page(X40,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75), cd2(X85,X86,X87,X88,X89,X90,X91,X92,X93), cd1(X76,X77,X78,X79,X80,X81,X82,X83,X84), customer_address(X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130), reason(X131,X132,X133).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds86_0.hg','d1(X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), web_sales(X34,X1,X2,X62,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33), item(X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds86a_0.hg','results_rollup(X0,X1,X2,X3,X4,X5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds86a_1.hg','results_web_sales(X56,X23,X24,X0,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55), results_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_d1(X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds86a_2.hg','results_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_web_sales(X56,X23,X24,X0,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55), results_d1(X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds86a_3.hg','results_item(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), results_web_sales(X56,X23,X24,X0,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55), results_d1(X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds87_0.hg','cool_cust(X0,X1,X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds88_0.hg','s5_household_demographics(X489,X470,X471,X472,X473), s4_store_sales(X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37), s2_time_dim(X284,X274,X275,X276,X277,X278,X279,X280,X281,X282), s8_time_dim(X217,X207,X208,X209,X210,X211,X212,X213,X214,X215), s2_store(X290,X307,X308,X309,X310,X311,X312,X313,X314,X315,X316,X317,X318,X319,X320,X321,X322,X323,X324,X325,X326,X327,X328,X329,X330,X331,X332,X333,X334), s4_time_dim(X16,X6,X7,X8,X9,X10,X11,X12,X13,X14), s3_store(X424,X441,X442,X443,X444,X445,X446,X447,X448,X449,X450,X451,X452,X453,X454,X455,X456,X457,X458,X459,X460,X461,X462,X463,X464,X465,X466,X467,X468), s3_time_dim(X418,X408,X409,X410,X411,X412,X413,X414,X415,X416), s3_store_sales(X417,X418,X419,X420,X421,X422,X423,X424,X425,X426,X427,X428,X429,X430,X431,X432,X433,X434,X435,X436,X437,X438,X439), s7_store_sales(X149,X150,X151,X152,X153,X154,X155,X156,X157,X158,X159,X160,X161,X162,X163,X164,X165,X166,X167,X168,X169,X170,X171), s6_household_demographics(X87,X68,X69,X70,X71), s6_store_sales(X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104), s6_store(X89,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125,X126,X127,X128,X129,X130,X131,X132,X133), s7_time_dim(X150,X140,X141,X142,X143,X144,X145,X146,X147,X148), s1_time_dim(X351,X341,X342,X343,X344,X345,X346,X347,X348,X349), s6_time_dim(X83,X73,X74,X75,X76,X77,X78,X79,X80,X81), s8_household_demographics(X221,X202,X203,X204,X205), s8_store_sales(X216,X217,X218,X219,X220,X221,X222,X223,X224,X225,X226,X227,X228,X229,X230,X231,X232,X233,X234,X235,X236,X237,X238), s5_store(X491,X508,X509,X510,X511,X512,X513,X514,X515,X516,X517,X518,X519,X520,X521,X522,X523,X524,X525,X526,X527,X528,X529,X530,X531,X532,X533,X534,X535), s7_household_demographics(X154,X135,X136,X137,X138), s2_household_demographics(X288,X269,X270,X271,X272), s5_time_dim(X485,X475,X476,X477,X478,X479,X480,X481,X482,X483), s5_store_sales(X484,X485,X486,X487,X488,X489,X490,X491,X492,X493,X494,X495,X496,X497,X498,X499,X500,X501,X502,X503,X504,X505,X506), s1_household_demographics(X355,X336,X337,X338,X339), s1_store_sales(X350,X351,X352,X353,X354,X355,X356,X357,X358,X359,X360,X361,X362,X363,X364,X365,X366,X367,X368,X369,X370,X371,X372), s7_store(X156,X173,X174,X175,X176,X177,X178,X179,X180,X181,X182,X183,X184,X185,X186,X187,X188,X189,X190,X191,X192,X193,X194,X195,X196,X197,X198,X199,X200), s4_store(X22,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66), s3_household_demographics(X422,X403,X404,X405,X406), s4_household_demographics(X20,X1,X2,X3,X4), s8_store(X223,X240,X241,X242,X243,X244,X245,X246,X247,X248,X249,X250,X251,X252,X253,X254,X255,X256,X257,X258,X259,X260,X261,X262,X263,X264,X265,X266,X267), s1_store(X357,X374,X375,X376,X377,X378,X379,X380,X381,X382,X383,X384,X385,X386,X387,X388,X389,X390,X391,X392,X393,X394,X395,X396,X397,X398,X399,X400,X401), s2_store_sales(X283,X284,X285,X286,X287,X288,X289,X290,X291,X292,X293,X294,X295,X296,X297,X298,X299,X300,X301,X302,X303,X304,X305).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds89_0.hg','tmp1_store(X29,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101), tmp1_store_sales(X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44), tmp1_item(X24,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21), tmp1_date_dim(X22,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds90_0.hg','pt_web_sales(X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116,X117,X118,X119,X120,X121,X122,X123,X124,X125), pt_web_page(X104,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76), pt_household_demographics(X102,X78,X79,X80,X81), pt_time_dim(X93,X83,X84,X85,X86,X87,X88,X89,X90,X91), at_web_page(X41,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13), at_time_dim(X30,X20,X21,X22,X23,X24,X25,X26,X27,X28), at_web_sales(X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62), at_household_demographics(X39,X15,X16,X17,X18).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds9_0.hg','reason(X0,X1,X2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds91_0.hg','catalog_returns(X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112,X113,X114,X115,X116), household_demographics(X126,X127,X128,X129,X130), call_center(X101,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89), customer(X97,X29,X117,X126,X46,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45), customer_demographics(X117,X118,X119,X120,X121,X122,X123,X124,X125), customer_address(X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58), date_dim(X90,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds92_0.hg','date_dim(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), item(X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83), web_sales(X0,X29,X30,X62,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds93_0.hg','t_store_returns(X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), t_reason(X11,X1,X2), t_store_sales(X23,X24,X5,X26,X27,X28,X29,X30,X31,X12,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds94_0.hg','date_dim(X30,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), ws1(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), web_site(X41,X76,X77,X78,X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100), customer_address(X39,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds95_1.hg','ws_wh_ws1(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33), ws_wh_ws2(X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X17,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds95_2.hg','ws_wh_ws1(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33), ws_wh_ws2(X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X17,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67), web_returns(X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X17,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds96_0.hg','store_sales(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22), time_dim(X1,X58,X59,X60,X61,X62,X63,X64,X65,X66), store(X7,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51), household_demographics(X5,X53,X54,X55,X56).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds97_0.hg','csci_date_dim(X0,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61), csci_catalog_sales(X0,X1,X2,X65,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X64,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33), ssci_date_dim(X62,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112), ssci_store_sales(X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78,X79,X80,X81,X82,X83,X84).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds98_0.hg','item(X30,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72), date_dim(X28,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), store_sales(X28,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46,X47,X48,X49,X50).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpcds99_0.hg','date_dim(X81,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27), ship_mode(X92,X43,X44,X45,X46,X47), catalog_sales(X79,X80,X81,X82,X83,X84,X85,X86,X87,X88,X89,X90,X91,X92,X93,X94,X95,X96,X97,X98,X99,X100,X101,X102,X103,X104,X105,X106,X107,X108,X109,X110,X111,X112), warehouse(X93,X29,X30,X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41), call_center(X90,X49,X50,X51,X52,X53,X54,X55,X56,X57,X58,X59,X60,X61,X62,X63,X64,X65,X66,X67,X68,X69,X70,X71,X72,X73,X74,X75,X76,X77,X78).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch10_0.hg','nation(X16,X10,X11,X12), orders(X21,X13,X2,X3,X4,X5,X6,X7,X8), customer(X13,X14,X15,X16,X17,X18,X19,X20), lineitem(X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35,X36).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch1_0.hg','lineitem(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch11_0.hg','partsupp(X0,X1,X2,X3,X4), supplier(X1,X10,X11,X12,X13,X14,X15), nation(X12,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch11_1.hg','partsupp(X0,X1,X2,X3,X4), supplier(X1,X10,X11,X12,X13,X14,X15), nation(X12,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch12_0.hg','orders(X0,X1,X2,X3,X4,X5,X6,X7,X8), lineitem(X0,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch13_0.hg','c_orders_orders(X0,X9,X2,X3,X4,X5,X6,X7,X8), c_orders_customer(X9,X10,X11,X12,X13,X14,X15,X16).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch14_0.hg','part(X10,X1,X2,X3,X4,X5,X6,X7,X8), lineitem(X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch15_0.hg','supplier(X0,X1,X2,X3,X4,X5,X6), revenue0_lineitem(X7,X8,X0,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch15_1.hg','revenue0_lineitem(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch16_0.hg','partsupp(X5,X1,X2,X3,X4), part(X5,X6,X7,X8,X9,X10,X11,X12,X13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch16_1.hg','supplier(X0,X1,X2,X3,X4,X5,X6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch17_0.hg','lineitem(X9,X0,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24), part(X0,X1,X2,X3,X4,X5,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch18_0.hg','customer(X9,X10,X11,X12,X13,X14,X15,X16), lineitem(X0,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32), orders(X0,X9,X2,X3,X4,X5,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch18_1.hg','lineitem(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch19_0.hg','part(X0,X1,X2,X3,X4,X5,X6,X7,X8), lineitem(X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19,X20,X21,X22,X23,X24).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch20_0.hg','nation(X7,X1,X2,X3), supplier(X4,X5,X6,X7,X8,X9,X10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch20_1.hg','partsupp(X0,X1,X2,X3,X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch20_2.hg','part(X0,X1,X2,X3,X4,X5,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch2_0.hg','partsupp(X19,X12,X2,X3,X4), region(X7,X10,X11), nation(X15,X6,X7,X8), supplier(X12,X13,X14,X15,X16,X17,X18), part(X19,X20,X21,X22,X23,X24,X25,X26,X27).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch21_0.hg','orders(X0,X1,X2,X3,X4,X5,X6,X7,X8), l1(X0,X21,X13,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32,X33,X34,X35), nation(X16,X10,X11,X12), supplier(X13,X14,X15,X16,X17,X18,X19).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch22_0.hg','custsale_customer(X0,X1,X2,X3,X4,X5,X6,X7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch22_1.hg','customer(X0,X1,X2,X3,X4,X5,X6,X7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch3_0.hg','lineitem(X17,X18,X19,X20,X21,X22,X23,X24,X25,X26,X27,X28,X29,X30,X31,X32), customer(X9,X10,X11,X12,X13,X14,X15,X16), orders(X17,X9,X2,X3,X4,X5,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch4_0.hg','orders(X0,X1,X2,X3,X4,X5,X6,X7,X8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch5_0.hg','customer(X13,X14,X15,X16,X17,X18,X19,X20), nation(X16,X10,X11,X12), lineitem(X31,X32,X33,X34,X35,X36,X37,X38,X39,X40,X41,X42,X43,X44,X45,X46), orders(X31,X13,X2,X3,X4,X5,X6,X7,X8), region(X11,X22,X23), supplier(X33,X25,X26,X16,X28,X29,X30).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch6_0.hg','lineitem(X0,X1,X2,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch7_0.hg','shipping_n1(X27,X1,X2,X3), shipping_lineitem(X31,X5,X24,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19), shipping_supplier(X24,X25,X26,X27,X28,X29,X30), shipping_customer(X40,X41,X42,X43,X44,X45,X46,X47), shipping_n2(X43,X21,X22,X23), shipping_orders(X31,X40,X33,X34,X35,X36,X37,X38,X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch8_0.hg','all_nations_n1(X55,X1,X2,X3), all_nations_orders(X4,X41,X42,X43,X44,X45,X46,X47,X48), all_nations_customer(X41,X53,X54,X55,X56,X57,X58,X59), all_nations_part(X24,X25,X26,X27,X28,X29,X30,X31,X32), all_nations_n2(X36,X21,X22,X23), all_nations_lineitem(X4,X24,X33,X7,X8,X9,X10,X11,X12,X13,X14,X15,X16,X17,X18,X19), all_nations_region(X2,X50,X51), all_nations_supplier(X33,X34,X35,X36,X37,X38,X39).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('tpch9_0.hg','profit_lineitem(X41,X16,X34,X3,X4,X5,X6,X7,X8,X9,X10,X11,X12,X13,X14,X15), profit_partsupp(X16,X34,X18,X19,X20), profit_part(X16,X26,X27,X28,X29,X30,X31,X32,X33), profit_orders(X41,X42,X43,X44,X45,X46,X47,X48,X49), profit_nation(X37,X22,X23,X24), profit_supplier(X34,X35,X36,X37,X38,X39,X40).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('uf20-01.hg','% Extracted by MS from file uf20-01.cnf: 91 relations, 20 variables C28 (X19, X14, X11), C30 (X17, X19, X1), C56 (X11, X1, X6), C62 (X9, X14, X11), C73 (X9, X5, X1), C14 (X19, X15, X10), C3 (X8, X5, X15), C2 (X5, X18, X3), C7 (X5, X17, X19), C9 (X11, X5, X14), C69 (X18, X5, X19), C63 (X2, X6, X15), C24 (X9, X15, X13), C22 (X6, X9, X1), C80 (X17, X7, X9), C23 (X20, X17, X11), C46 (X10, X7, X14), C13 (X14, X1, X18), C58 (X2, X12, X7), C57 (X1, X13, X5), C12 (X17, X6, X8), C67 (X14, X1, X20), C43 (X16, X1, X17), C33 (X12, X14, X7), C71 (X4, X14, X18), C49 (X1, X15, X16), C20 (X10, X11, X8), C41 (X7, X11, X12), C40 (X13, X4, X9), C74 (X19, X14, X10), C11 (X11, X3, X12), C79 (X18, X3, X11), C65 (X5, X17, X6), C44 (X14, X20, X15), C15 (X19, X12, X18), C26 (X18, X2, X20), C78 (X2, X18, X10), C59 (X19, X20, X1), C81 (X15, X6, X3), C42 (X8, X19, X5), C77 (X13, X5, X17), C31 (X13, X15, X10), C64 (X15, X12, X5), C34 (X10, X7, X16), C60 (X13, X8, X2), C75 (X9, X4, X20), C10 (X18, X13, X10), C4 (X16, X20, X7), C29 (X4, X18, X16), C54 (X5, X8, X12), C82 (X13, X2, X3), C16 (X7, X8, X4), C86 (X5, X19, X17), C76 (X2, X19, X9), C37 (X17, X19, X11), C55 (X14, X12, X6), C87 (X11, X18, X20), C90 (X17, X12, X2), C6 (X9, X12, X17), C21 (X11, X2, X15), C18 (X17, X15, X7), C45 (X4, X13, X10), C48 (X19, X1, X10), C36 (X16, X20, X14), C8 (X9, X15, X16), C35 (X10, X7, X6), C83 (X12, X2, X3), C39 (X5, X12, X15), C72 (X13, X15, X9), C61 (X15, X4, X18), C91 (X5, X4, X16), C52 (X4, X3, X15), C1 (X18, X4, X19), C51 (X4, X15, X10), C85 (X16, X15, X20), C38 (X1, X7, X20), C68 (X15, X9, X17), C32 (X13, X14, X12), C19 (X7, X14, X12), C70 (X8, X10, X12), C50 (X3, X11, X16), C88 (X1, X5, X9), C84 (X2, X17, X3), C47 (X20, X5, X9), C27 (X12, X20, X4), C89 (X19, X17, X9), C66 (X5, X19, X13), C17 (X4, X8, X9), C53 (X10, X11, X16), C5 (X10, X13, X7), C25 (X12, X17, X7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('uf20-099.hg','% Extracted by MS from file uf20-099.cnf: 91 relations, 20 variables C28 (X5, X3, X19), C26 (X1, X14, X20), C69 (X17, X16, X5), C32 (X8, X4, X7), C82 (X1, X3, X16), C38 (X8, X9, X2), C88 (X16, X2, X5), C55 (X4, X10, X15), C18 (X1, X16, X6), C42 (X16, X11, X4), C71 (X1, X15, X8), C49 (X3, X14, X6), C17 (X17, X14, X3), C78 (X6, X8, X1), C61 (X10, X19, X8), C77 (X3, X9, X11), C63 (X5, X9, X13), C87 (X16, X8, X7), C53 (X5, X12, X1), C74 (X15, X2, X9), C45 (X20, X3, X18), C12 (X3, X15, X6), C7 (X14, X16, X19), C24 (X15, X19, X12), C62 (X5, X18, X12), C6 (X3, X16, X19), C36 (X8, X5, X12), C76 (X1, X2, X20), C43 (X13, X9, X7), C51 (X6, X11, X13), C54 (X9, X17, X2), C90 (X20, X16, X8), C48 (X12, X5, X11), C91 (X3, X17, X15), C66 (X8, X5, X20), C9 (X12, X6, X1), C11 (X3, X15, X10), C19 (X8, X1, X2), C86 (X19, X4, X2), C80 (X13, X3, X4), C3 (X18, X5, X8), C68 (X12, X2, X18), C52 (X10, X20, X16), C8 (X7, X17, X12), C83 (X6, X8, X12), C10 (X5, X20, X12), C33 (X1, X15, X2), C84 (X4, X19, X16), C27 (X10, X6, X2), C37 (X2, X12, X17), C34 (X18, X12, X11), C13 (X8, X20, X14), C64 (X17, X16, X20), C20 (X12, X4, X14), C39 (X1, X9, X2), C81 (X4, X15, X16), C75 (X7, X17, X1), C72 (X19, X17, X4), C73 (X15, X8, X19), C31 (X18, X15, X8), C65 (X8, X12, X6), C25 (X3, X12, X20), C4 (X18, X15, X10), C46 (X4, X18, X7), C67 (X18, X5, X20), C70 (X13, X16, X1), C22 (X18, X5, X2), C15 (X18, X19, X11), C60 (X7, X19, X4), C23 (X18, X13, X12), C58 (X17, X15, X14), C35 (X5, X10, X15), C40 (X7, X15, X1), C5 (X5, X20, X13), C16 (X20, X16, X11), C44 (X16, X15, X3), C89 (X11, X7, X9), C57 (X17, X1, X2), C29 (X5, X14, X6), C1 (X17, X13, X15), C50 (X9, X19, X14), C30 (X15, X14, X4), C56 (X19, X18, X13), C14 (X2, X7, X14), C47 (X10, X8, X13), C21 (X5, X15, X9), C85 (X10, X18, X3), C79 (X4, X1, X7), C41 (X15, X14, X19), C59 (X4, X19, X14), C2 (X19, X16, X4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_100000.dtl','HE0(1), HE1(2), HE2(4), HE3(0,1,2), HE4(1,3,4), HE5(5,3,4), HE6(6,5,2), HE7(6,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_100013.dtl','HE0(0), HE1(2,4,0), HE2(0,1,2), HE3(1,3,4), HE4(3,5), HE5(1,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_100058.dtl','HE0(5), HE1(0,1,2), HE2(3,2), HE3(3,4), HE4(1,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_100074.dtl','HE0(0), HE1(0,1,2), HE2(3,2), HE3(3,4), HE4(1,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_100088.dtl','HE0(0,1), HE1(2,0), HE2(2), HE3(0,3,4), HE4(5,4), HE5(5,6), HE6(6), HE7(0,6,4), HE8(3,7), HE9(7), HE10(0,7,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1000.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(2), HE4(1,3), HE5(0,3,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1001.dtl','HE0(0,1), HE1(1,2), HE2(2), HE3(3,0,4), HE4(5,4), HE5(5,6), HE6(0,7,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1002.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(4), HE7(0,5), HE8(5), HE9(6,0), HE10(6), HE11(6,7), HE12(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1004.dtl','HE0(0,2), HE1(0,1), HE2(1), HE3(1,2), HE4(1,3), HE5(1,4), HE6(1,5), HE7(4,6), HE8(6), HE9(6,7), HE10(5,8), HE11(8), HE12(8,9), HE13(3,0,7,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1005.dtl','HE0(0,2,4), HE1(0,3,2), HE2(0,1), HE3(1), HE4(1,2), HE5(1,3), HE6(0,4), HE7(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1006.dtl','HE0(0,4,8), HE1(0), HE2(0,1), HE3(0,2), HE4(2,3), HE5(3,4), HE6(3,5), HE7(5,6), HE8(6,7), HE9(7,8), HE10(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1007.dtl','HE0(0,1), HE1(2,1), HE2(0,3), HE3(2,4), HE4(0,2,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_100881.dtl','HE0(0), HE1(0,1), HE2(0,4), HE3(0,2), HE4(0,3), HE5(0,4), HE6(0,5), HE7(0), HE8(6,0), HE9(6), HE10(3,7), HE11(5,8), HE12(3,7,7,5,8,8), HE13(0,9), HE14(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1008.dtl','HE0(0), HE1(0,1), HE2(2,0), HE3(2,3), HE4(3,0), HE5(3,4,5), HE6(6,5), HE7(3,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1009.dtl','HE0(2,1), HE1(0), HE2(0), HE3(0,1), HE4(2), HE5(3), HE6(4), HE7(0), HE8(2,2,3,4,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1011.dtl','HE0(0,1), HE1(2,1), HE2(2,3), HE3(2,4), HE4(0,4,0), HE5(0,0), HE6(1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1012.dtl','HE0(0,1), HE1(2,1), HE2(0,3), HE3(2,4), HE4(0,5), HE5(2,6), HE6(0,2,3,4,5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1013.dtl','HE0(0,1), HE1(2,0,3), HE2(4,3), HE3(4,5), HE4(0,6,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1014.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0), HE4(4,5), HE5(4,6), HE6(4), HE7(7,8,1), HE8(8,9,2), HE9(8,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1015.dtl','HE0(0), HE1(0,1), HE2(0,5), HE3(0,1), HE4(1), HE5(0,2,3), HE6(4,3), HE7(4,5), HE8(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1016.dtl','HE0(0,1), HE1(1,2), HE2(1), HE3(0,3), HE4(1,4), HE5(1,5), HE6(0,6), HE7(0,7), HE8(7,8), HE9(0,9), HE10(8,10), HE11(2,11), HE12(3,12), HE13(0,9,9,8,10,10,2,11,11,3,12,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_101.dtl','HE0(0), HE1(0,1), HE2(2,3), HE3(2,4), HE4(5,6,3), HE5(6,7,4), HE6(6,8), HE7(8,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1023.dtl','HE0(0), HE1(1,0,2), HE2(0,3,4), HE3(5,4), HE4(5,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1024.dtl','HE0(0), HE1(0), HE2(0,1), HE3(0,2), HE4(0,3), HE5(0,4), HE6(0,4), HE7(0), HE8(0,5), HE9(1,6), HE10(3,7), HE11(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1028.dtl','HE0(4,3), HE1(0), HE2(0), HE3(1,0), HE4(1), HE5(1,2), HE6(0,3), HE7(4), HE8(5), HE9(6), HE10(0), HE11(4,4,5,6,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1029.dtl','HE0(0), HE1(0,1), HE2(1), HE3(1,2), HE4(1,3), HE5(3,4), HE6(3,5), HE7(0,2), HE8(0,5), HE9(0,3,0), HE10(0,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_102.dtl','HE0(0,3,2), HE1(0,1), HE2(0,2), HE3(1,3), HE4(3,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1031.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(5,6), HE6(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1032.dtl','HE0(0,1), HE1(0,1,1), HE2(0,2), HE3(2,3), HE4(3,4), HE5(0,5,4), HE6(0,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1033.dtl','HE0(0), HE1(0,1), HE2(2,0), HE3(3,2,4), HE4(5,4), HE5(5,6), HE6(2,7,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1036.dtl','HE0(0), HE1(1,0,2), HE2(0,3,4), HE3(5,4), HE4(5,2), HE5(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1037.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,4), HE6(0,5), HE7(5), HE8(0), HE9(1,6), HE10(3,7), HE11(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1039.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(5,6), HE6(5), HE7(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1042.dtl','HE0(0,1), HE1(0,5), HE2(0,1), HE3(1), HE4(0,2,3), HE5(4,3), HE6(4,5), HE7(5), HE8(0,6), HE9(2,6), HE10(6), HE11(0,7), HE12(0,7), HE13(7), HE14(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1044.dtl','HE0(0), HE1(0,1), HE2(1,2,3), HE3(4,3), HE4(3,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1048.dtl','HE0(0), HE1(1), HE2(0,1,2), HE3(3), HE4(3,2), HE5(0), HE6(0,0,0,3), HE7(0,0,3,1), HE8(0,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1049.dtl','HE0(0), HE1(0), HE2(0,1), HE3(2,0), HE4(2,3), HE5(2), HE6(4,2), HE7(4,5), HE8(4,6), HE9(1,3,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_104.dtl','HE0(0,3,6), HE1(0), HE2(0,1), HE3(0,2), HE4(2,3), HE5(2,4), HE6(4), HE7(0,5), HE8(5,6), HE9(5,7), HE10(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1051.dtl','HE0(0), HE1(1), HE2(0,1,2), HE3(3), HE4(3,2), HE5(0,4), HE6(0,5), HE7(1,6), HE8(3,7), HE9(0,5,5,1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_105267.dtl','HE0(0), HE1(0,4), HE2(0,5,4), HE3(0,1), HE4(1,2), HE5(1,3), HE6(3,4), HE7(3,5), HE8(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1053.dtl','HE0(0), HE1(0,1), HE2(2,3,1), HE3(3,4), HE4(0,5), HE5(4,6), HE6(0,5,5,4,6,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1054.dtl','HE0(0), HE1(1,2), HE2(0,3,2), HE3(1,4), HE4(3,5), HE5(1,4,4,3,5,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1056.dtl','HE0(0), HE1(0,1), HE2(1), HE3(1,2), HE4(0,3), HE5(3), HE6(3,4), HE7(0,5), HE8(0,6), HE9(0,2,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1059.dtl','HE0(0), HE1(0,1,2), HE2(1,3,2), HE3(1,4), HE4(1,5), HE5(4), HE6(5), HE7(4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1060.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1062.dtl','HE0(0), HE1(1,2), HE2(0), HE3(1,2,2,0,0), HE4(1,3), HE5(3,4), HE6(4,5), HE7(1,6,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1064.dtl','HE0(0,1,2), HE1(1,3,4), HE2(1), HE3(5,2), HE4(5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1066.dtl','HE0(0), HE1(0), HE2(0,1), HE3(2,0), HE4(2,3), HE5(2,4), HE6(4,5), HE7(1,3,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1067.dtl','HE0(0,1), HE1(0,2,3), HE2(2,4), HE3(2,5), HE4(6,1), HE5(6,3), HE6(6), HE7(6,7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1068.dtl','HE0(0,1), HE1(2,1), HE2(2,3), HE3(2,4), HE4(3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_106.dtl','HE0(0,3,6), HE1(0), HE2(0,1), HE3(0,2), HE4(2,3), HE5(2,4), HE6(4), HE7(0,5), HE8(5,6), HE9(5,7), HE10(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1070.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(5,0), HE7(5), HE8(5,6), HE9(4), HE10(4,6), HE11(4,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1071.dtl','HE0(0,1), HE1(2,0,3), HE2(4,3), HE3(0,5), HE4(4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1074.dtl','HE0(0), HE1(0,1,2), HE2(1,3,4), HE3(5,4), HE4(5,2), HE5(1,6), HE6(6,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1076.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(6,0), HE8(6), HE9(6,7), HE10(0,5), HE11(4), HE12(0), HE13(4,7), HE14(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1077.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(4,6), HE6(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_107.dtl','HE0(0), HE1(0), HE2(0,1), HE3(1,2), HE4(2,3), HE5(0,2,3,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1080.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(5,6,1), HE6(6,7), HE7(7), HE8(5,8,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1081.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0,4), HE4(0,4), HE5(0,5), HE6(5), HE7(0), HE8(1,6), HE9(3,7), HE10(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1082.dtl','HE0(1), HE1(2), HE2(4), HE3(0,1,2), HE4(1,3,4), HE5(5,3,4), HE6(6,5,2), HE7(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1087.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0,4), HE4(0,5), HE5(0,2), HE6(0,3), HE7(4,6), HE8(5,7), HE9(4,6,6,5,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1088.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0), HE4(4,5,1), HE5(5,6,2), HE6(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1090.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,6), HE6(0,5), HE7(0,6), HE8(5), HE9(5), HE10(7,0), HE11(7), HE12(2,8), HE13(4,9), HE14(2,8,8,4,9,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1092.dtl','HE0(0), HE1(0), HE2(0,1), HE3(0,4), HE4(0,2), HE5(0,3), HE6(0,4), HE7(0,5), HE8(0), HE9(6,0), HE10(6), HE11(3,7), HE12(5,8), HE13(3,7,7,5,8,8), HE14(0,9), HE15(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1094.dtl','HE0(0), HE1(0,1), HE2(1), HE3(1,2), HE4(0,3), HE5(0,4), HE6(0,0,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1097.dtl','HE0(0), HE1(1), HE2(1,2,0), HE3(3,2,0), HE4(1,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1098.dtl','HE0(0), HE1(1,2), HE2(0,3,2), HE3(0,4,5), HE4(4,3,6), HE5(4,7), HE6(4,8), HE7(7), HE8(8), HE9(7,8), HE10(6,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_109.dtl','HE0(0), HE1(0,1), HE2(0,5), HE3(0,1), HE4(1), HE5(0,2,3), HE6(4,3), HE7(4,5), HE8(5), HE9(0,6), HE10(0,6), HE11(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1105.dtl','HE0(0,1,2), HE1(0,3), HE2(1,4,5), HE3(6,5), HE4(6,2), HE5(1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1110.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2,3,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1111.dtl','HE0(0,1), HE1(2,1), HE2(2,3), HE3(0,4), HE4(2,3,3,0,4,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1112.dtl','HE0(0), HE1(1), HE2(0,1,2), HE3(3), HE4(3,2), HE5(0), HE6(4,0,0,3), HE7(0,0,3,1), HE8(0,0), HE9(4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1114.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,0,0,0,0,7), HE7(0), HE8(0,1), HE9(1), HE10(0,2), HE11(2,3), HE12(2,4), HE13(4,5), HE14(4,6), HE15(0,7), HE16(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1115.dtl','HE0(0,3,2), HE1(0,1), HE2(1), HE3(1,2), HE4(1,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_111.dtl','HE0(0,3,2), HE1(0), HE2(0), HE3(0,1), HE4(1,2), HE5(0,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1120.dtl','HE0(0,1), HE1(0,2), HE2(3,1), HE3(3,4,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1121.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0), HE4(4,5), HE5(2), HE6(6), HE7(4,5,5,2,2,6,6), HE8(0,6), HE9(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1122.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,7), HE7(0), HE8(0,1), HE9(1), HE10(0,2), HE11(2,3), HE12(2,4), HE13(4,5), HE14(4,6), HE15(0,7), HE16(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1123.dtl','HE0(0), HE1(0), HE2(0,1), HE3(0,2), HE4(0,2), HE5(0,3), HE6(3,4), HE7(3,5), HE8(0,5,1), HE9(3,6), HE10(0,6,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1124.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(1,2,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1125.dtl','HE0(0), HE1(1), HE2(2), HE3(2), HE4(2,3), HE5(0,4,3), HE6(1,4,3), HE7(0,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1129.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(1,3), HE4(1,4), HE5(0,4), HE6(0,0,3), HE7(0,5,0), HE8(2,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1130.dtl','HE0(0,2,3), HE1(0), HE2(0), HE3(0,1), HE4(1,2), HE5(0,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1132.dtl','HE0(0), HE1(0), HE2(0,1), HE3(2,0), HE4(2), HE5(3,2), HE6(3,4), HE7(2,5), HE8(1,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1133.dtl','HE0(0,4), HE1(0,0,5), HE2(0,1), HE3(0,2), HE4(2,3), HE5(3), HE6(1), HE7(1,4), HE8(0,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1134.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4), HE5(4,5,2), HE6(5,6), HE7(5,7), HE8(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1135.dtl','HE0(0), HE1(1,2), HE2(0), HE3(1,2,2,0,0), HE4(1,3), HE5(0,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1136.dtl','HE0(0,4,2,8), HE1(0), HE2(0,1), HE3(1), HE4(2), HE5(2,0), HE6(3), HE7(3,2), HE8(4,3), HE9(4), HE10(4,5), HE11(5,6), HE12(6), HE13(6,7), HE14(7,8), HE15(8,9), HE16(9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1137.dtl','HE0(0), HE1(0), HE2(0,1), HE3(2,0), HE4(2), HE5(2,3), HE6(3,4), HE7(2,5), HE8(1,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1139.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(4,5), HE6(4,6), HE7(6), HE8(0,2,3), HE9(0,7), HE10(7), HE11(0,8), HE12(8), HE13(0,9), HE14(9), HE15(10,0), HE16(10), HE17(10,11), HE18(7,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_113.dtl','HE0(0), HE1(0,1), HE2(0,5), HE3(0,1), HE4(1), HE5(0,2,3), HE6(4,3), HE7(4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1146.dtl','HE0(0), HE1(0,5,4), HE2(0,1), HE3(1,2), HE4(1,3), HE5(3,4), HE6(3,5), HE7(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1149.dtl','HE0(0,1), HE1(1,2), HE2(1), HE3(1,3), HE4(0,4), HE5(2,5), HE6(3,6), HE7(0,4,4,2,5,5,3,6,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_115045.dtl','HE0(0), HE1(0,1), HE2(1,0), HE3(0,2), HE4(3,0), HE5(3), HE6(0,4), HE7(4,5), HE8(4,5,5), HE9(0,6), HE10(6,4), HE11(6), HE12(0,7), HE13(0,7,7), HE14(2,8), HE15(2,8,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1151.dtl','HE0(0), HE1(1), HE2(2), HE3(3,4), HE4(4,0), HE5(4,5), HE6(4,6), HE7(6,1,5,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1154.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0,4), HE4(0,4), HE5(0,5), HE6(0), HE7(1,6), HE8(3,7), HE9(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1155.dtl','HE0(1), HE1(4), HE2(0,1,2), HE3(3,4,5), HE4(6,0), HE5(6,3), HE6(0,3,1,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1156.dtl','HE0(0,1), HE1(0,2), HE2(2), HE3(0,3), HE4(3,4), HE5(3), HE6(2,5), HE7(3,6), HE8(2,5,5,3,6,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1159.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2,3), HE4(3,4), HE5(1,5), HE6(1,6), HE7(1,7), HE8(1,8), HE9(1,9), HE10(10,6), HE11(10), HE12(1,11), HE13(5,12), HE14(6,13), HE15(3,14), HE16(1,11,11,5,12,12,6,13,13,3,14,14).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_115.dtl','HE0(0,1), HE1(2,0,3), HE2(4,3), HE3(4,5), HE4(0,6,5), HE5(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1163.dtl','HE0(0,2,3), HE1(0,1), HE2(1), HE3(1,2), HE4(0,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1165.dtl','HE0(0), HE1(0,1), HE2(2,3,1), HE3(0,4), HE4(3,5,4), HE5(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1169.dtl','HE0(0), HE1(0,1,2), HE2(3,2), HE3(3,4), HE4(1,5), HE5(5), HE6(0,5,1), HE7(0,3), HE8(4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1170.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0), HE4(0,1), HE5(1), HE6(0,2), HE7(2,3), HE8(2,4), HE9(4,5), HE10(4,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1172.dtl','HE0(0,1), HE1(2,0,3), HE2(4,3), HE3(4,5), HE4(0,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1174.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(1), HE5(4), HE6(4,1), HE7(4,5), HE8(4,6), HE9(2,5,3,6), HE10(0,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_1175.dtl','HE0(0,1), HE1(1), HE2(1,2), HE3(0,3), HE4(2,4), HE5(0,3,3,2,4,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_11.dtl','HE0(0), HE1(1,0), HE2(2,1,3), HE3(4,3), HE4(4,5), HE5(1,6,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_121.dtl','HE0(0,1), HE1(0,2), HE2(3,4,1), HE3(4,5,2), HE4(4,6), HE5(6,7), HE6(7), HE7(7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_12519.dtl','HE0(0,1), HE1(2,0,3), HE2(2), HE3(2,1), HE4(4,3), HE5(4,5), HE6(0,6,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_125700.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2), HE4(0,3), HE5(3,4), HE6(4,5), HE7(4,6), HE8(0,5,6), HE9(0,1,0), HE10(0,0), HE11(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_126.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0,4), HE4(0,5), HE5(0,2), HE6(0,3), HE7(0,4,6), HE8(0,5,7), HE9(4,6), HE10(5,7), HE11(4,6,6,5,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_129.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4), HE5(4,5,2), HE6(5,6), HE7(5,7), HE8(7,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_133.dtl','HE0(0), HE1(1,2), HE2(0), HE3(1,2,2,0,0), HE4(1,3), HE5(3,4), HE6(1,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_134.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,4), HE6(0,5), HE7(6,0), HE8(6), HE9(5), HE10(5), HE11(1,7), HE12(3,8), HE13(1,7,7,3,8,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_136430.dtl','HE0(0,1), HE1(2,1), HE2(2,3), HE3(2,4), HE4(5,3), HE5(5,6,4), HE6(6,7), HE7(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_140.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(6,0), HE8(6), HE9(6,7), HE10(0,5), HE11(4), HE12(4,7), HE13(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_142.dtl','HE0(0,1), HE1(0,2), HE2(1,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_144.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(0,0,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_145521.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2), HE4(0,3), HE5(3,4), HE6(4,5), HE7(4,6), HE8(0,7), HE9(0,5,6), HE10(0,1,0), HE11(0,7), HE12(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_146.dtl','HE0(0), HE1(0), HE2(0,1), HE3(2,0), HE4(2,3), HE5(3,4), HE6(2,5), HE7(1,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_147.dtl','HE0(0), HE1(1,0,2), HE2(3,2), HE3(3), HE4(3,4), HE5(0,5,4), HE6(0,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_148876.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2), HE4(2), HE5(0,3), HE6(3,4), HE7(4,5), HE8(4,6), HE9(0,7), HE10(0,5,6), HE11(0,1,0), HE12(0,7), HE13(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_151.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,5), HE6(0,5), HE7(0), HE8(6,0), HE9(6), HE10(2,7), HE11(4,8), HE12(2,7,7,4,8,8), HE13(0,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_156.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,4), HE6(0,5), HE7(5), HE8(5), HE9(1,6), HE10(3,7), HE11(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_157.dtl','HE0(0), HE1(0,1), HE2(2,3), HE3(2,4), HE4(5,6,3), HE5(6,7,4), HE6(6,8), HE7(8,0), HE8(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_15.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,4), HE6(0), HE7(0,5), HE8(1,6), HE9(3,7), HE10(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_160.dtl','HE0(0,2,4), HE1(0), HE2(0,1), HE3(1,2), HE4(3,0), HE5(3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_179594.dtl','HE0(0,1), HE1(1), HE2(1), HE3(0), HE4(0,2), HE5(2,3), HE6(2,4), HE7(0,5), HE8(4,6), HE9(0,5,5,4,6,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_17.dtl','HE0(0,3), HE1(0,1), HE2(2,3,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_180.dtl','HE0(0), HE1(0,1), HE2(1), HE3(1,2), HE4(1,3), HE5(2,4), HE6(3,5,4), HE7(3,6), HE8(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_182.dtl','HE0(0), HE1(0,1), HE2(1), HE3(1,2), HE4(0,3), HE5(0,4), HE6(0,2,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_184.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,0,0,0,0,7), HE7(0), HE8(0,1), HE9(1), HE10(0), HE11(0,1), HE12(0,2), HE13(2,3), HE14(2,4), HE15(4,5), HE16(4,6), HE17(0,7), HE18(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_186.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,2,2), HE4(2,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_18.dtl','HE0(0,1), HE1(0,2), HE2(1,3), HE3(0,4), HE4(4,5), HE5(2,3,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_190.dtl','HE0(0,3,2), HE1(0,1), HE2(1), HE3(1,2), HE4(1,3), HE5(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_192.dtl','HE0(0,5,3), HE1(0), HE2(0,1), HE3(0), HE4(2,0), HE5(2,3), HE6(4,3), HE7(4,5), HE8(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_19320.dtl','HE0(0), HE1(0,1), HE2(2,3,1), HE3(4), HE4(0,4), HE5(4,5), HE6(2,3,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_195.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0,4), HE4(0,4), HE5(0,5), HE6(5), HE7(5), HE8(1,6), HE9(3,7), HE10(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_198.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(1,3), HE4(1,4), HE5(0,4), HE6(0,0,3), HE7(2,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_201.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(2,3), HE4(0,2,3,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_204.dtl','HE0(0), HE1(0,5,4), HE2(0,5,4), HE3(0,1), HE4(1,2), HE5(1,3), HE6(3,4), HE7(3,5), HE8(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_206427.dtl','HE0(0), HE1(0,1), HE2(2,3,1), HE3(0,4), HE4(3,5,4), HE5(5), HE6(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_206.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(0,0,2), HE4(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_207186.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2), HE4(2), HE5(0,3), HE6(3,4), HE7(4,5), HE8(4,6), HE9(7,8), HE10(0,5,6), HE11(0,1,0), HE12(0,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_207.dtl','HE0(0,5), HE1(0,5,0), HE2(0,5,0,0), HE3(0,4), HE4(0,4,0), HE5(0,4,0,0), HE6(0,0,0,0,0,0,0,6), HE7(0), HE8(0,1), HE9(1,2), HE10(1,3), HE11(3,4), HE12(3,5), HE13(0,6), HE14(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_209.dtl','HE0(0), HE1(0), HE2(1,0), HE3(1), HE4(2), HE5(2,1), HE6(2,3), HE7(0,4), HE8(1,5), HE9(2,6), HE10(4,5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_210.dtl','HE0(0,1), HE1(1), HE2(3), HE3(1,2,3), HE4(4,5), HE5(5), HE6(3), HE7(5,2,3), HE8(0,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_214.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2,3), HE4(1,4), HE5(2,5), HE6(1,4,4,2,5,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_215.dtl','HE0(0), HE1(1,0), HE2(1,2), HE3(1,3), HE4(1,4), HE5(2,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_217.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(4,5,1), HE5(5,6,3), HE6(5,7), HE7(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_218.dtl','HE0(0,1,2), HE1(1,3,4), HE2(5,4), HE3(5,2), HE4(1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_221.dtl','HE0(0), HE1(0,0,0,1), HE2(0,0,3,2), HE3(0,0), HE4(0,0,0), HE5(0), HE6(0), HE7(0,1), HE8(1,2), HE9(2), HE10(0,3), HE11(3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_224030.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2), HE4(2), HE5(0,3), HE6(3,4), HE7(4,5), HE8(4,6), HE9(0,7), HE10(0,5,6), HE11(0,1,0), HE12(0,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_224.dtl','HE0(0,1), HE1(0,2,3), HE2(4,3), HE3(4,5), HE4(6,0,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_229.dtl','HE0(0), HE1(1), HE2(1,2), HE3(0), HE4(3), HE5(1,2,2,0,0,3,3), HE6(1,4), HE7(1,5), HE8(1,6), HE9(0,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_22.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(5,0), HE7(5), HE8(5,6), HE9(5,7), HE10(4), HE11(4,6), HE12(4,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_230.dtl','HE0(0,1), HE1(1,2), HE2(2,3), HE3(0,4,5), HE4(2,4), HE5(2,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_234.dtl','HE0(0), HE1(0), HE2(0,1), HE3(2,0), HE4(2,3), HE5(1,3,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_235.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(0), HE8(6,0), HE9(6), HE10(6,7), HE11(4), HE12(4,7), HE13(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_238.dtl','HE0(0,5,6), HE1(0,1,2), HE2(1,3), HE3(4,3), HE4(4,2), HE5(1,5), HE6(0,6), HE7(0,7), HE8(0), HE9(0,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_23.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2,3,1), HE4(3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_240.dtl','HE0(0), HE1(1,0,2), HE2(3,1), HE3(4,3), HE4(5,4,6), HE5(7,6), HE6(7,8), HE7(4,9,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_241.dtl','HE0(0), HE1(0,1), HE2(1), HE3(1,2), HE4(1,3), HE5(3,4), HE6(3,5), HE7(0,2), HE8(0,5), HE9(0,0,0), HE10(0,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_243.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(2,4), HE5(5,3), HE6(6,5), HE7(6,7), HE8(5,3,3,6,5,5,6,7,7), HE9(7,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_24.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(6,0), HE8(6), HE9(6,7), HE10(4), HE11(4,7), HE12(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_252.dtl','HE0(0,1), HE1(0,2,3), HE2(4,3,1), HE3(4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_254.dtl','HE0(0,3,2), HE1(0,1), HE2(0,2), HE3(1,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_256.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0,4), HE4(0,4), HE5(0,5), HE6(5), HE7(1,6), HE8(3,7), HE9(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_257.dtl','HE0(0), HE1(1,2), HE2(0,3,2), HE3(1,1), HE4(3,4), HE5(1,1,1,3,4,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_260.dtl','HE0(0,4,3), HE1(0), HE2(0,1,2), HE3(1,3), HE4(1,4), HE5(0), HE6(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_264.dtl','HE0(0), HE1(1,0,2), HE2(3,2), HE3(3,4), HE4(0,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_270.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(4), HE7(0,5), HE8(5), HE9(0,6), HE10(7,0), HE11(7), HE12(7,8), HE13(4,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_271.dtl','HE0(0,5), HE1(0,7), HE2(0,1,2), HE3(1), HE4(1,3,4), HE5(3,5), HE6(3,6), HE7(0,7), HE8(0,8), HE9(8), HE10(2,9), HE11(9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273526.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(2,3), HE4(2,4), HE5(2,5), HE6(1,6), HE7(1,7), HE8(7), HE9(4), HE10(2,3,3,2,4,4,2,5,5,1,6,6,1,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273527.dtl','HE0(2,1), HE1(0), HE2(0,1), HE3(2), HE4(3), HE5(4), HE6(0), HE7(2,2,3,4,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273530.dtl','HE0(0,1,2), HE1(3,2), HE2(3), HE3(4,0), HE4(5,4,6), HE5(2,6), HE6(2,7), HE7(4,8,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273531.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273532.dtl','HE0(0), HE1(1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,5), HE6(0,5), HE7(0,6), HE8(6), HE9(0), HE10(2,7), HE11(4,8), HE12(2,7,7,4,8,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273533.dtl','HE0(0), HE1(0,1), HE2(2,3), HE3(1), HE4(2,3,3,1,1), HE5(2), HE6(0,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273534.dtl','HE0(0), HE1(0), HE2(1,2), HE3(3,1), HE4(0,3,4), HE5(5,4), HE6(5,6), HE7(3,7,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273536.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(4,5,1), HE4(5,6,2), HE5(5,6,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273537.dtl','HE0(0,4), HE1(0), HE2(0,1), HE3(1,2), HE4(2), HE5(1,3), HE6(3,4), HE7(5,1), HE8(5,1,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273538.dtl','HE0(0,1), HE1(1), HE2(2,0), HE3(3,2,4), HE4(5,4), HE5(5,6), HE6(2,7,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273539.dtl','HE0(0,1), HE1(0,2,3), HE2(2,1), HE3(0,2,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273540.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,4), HE6(0,5), HE7(1,6), HE8(3,7), HE9(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273541.dtl','HE0(4,3), HE1(0), HE2(1,0), HE3(1), HE4(1,2), HE5(0,3), HE6(4), HE7(5), HE8(6), HE9(0), HE10(4,4,5,6,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273542.dtl','HE0(0), HE1(0,1), HE2(2,3), HE3(2,4), HE4(5,6,2), HE5(6,7,4), HE6(6,8), HE7(8,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273543.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4), HE4(1), HE5(3,4,4,1,1), HE6(3), HE7(0,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273544.dtl','HE0(0,1), HE1(0), HE2(0), HE3(0,2), HE4(0,3), HE5(1), HE6(4,5), HE7(3), HE8(4,5,5,3,3), HE9(4,6), HE10(4), HE11(4), HE12(4,2), HE13(6), HE14(0,4), HE15(7,8), HE16(9), HE17(5), HE18(7,8,8,9,9,5,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273546.dtl','HE0(0,3), HE1(0), HE2(0,1), HE3(2,3,1), HE4(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273547.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(4,5,1), HE5(5,6,2), HE6(6,7), HE7(6,8), HE8(5,9,3), HE9(9,10), HE10(9,11), HE11(7,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273548.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5), HE5(5,6), HE6(3,7,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273551.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,6), HE6(0,5), HE7(5), HE8(0,6), HE9(0), HE10(7,0), HE11(7), HE12(3,8), HE13(2,9), HE14(3,8,8,2,9,9), HE15(0,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273552.dtl','HE0(0,1), HE1(2,1), HE2(2,3), HE3(2,4), HE4(0,5), HE5(3,4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273553.dtl','HE0(0), HE1(1), HE2(1), HE3(1,2), HE4(0,3,2), HE5(4,5,2), HE6(0,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273554.dtl','HE0(0), HE1(1,2), HE2(1,3), HE3(1,4), HE4(1,5), HE5(0,5), HE6(1,6), HE7(6), HE8(6), HE9(2,7), HE10(4,8), HE11(2,7,7,4,8,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273556.dtl','HE0(0), HE1(0), HE2(1,2), HE3(3,1), HE4(0,3,4), HE5(5,4), HE6(5,6), HE7(3,7,6), HE8(0,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273558.dtl','HE0(0,2,3), HE1(0), HE2(0,1), HE3(0,2), HE4(1), HE5(1,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273563.dtl','HE0(0), HE1(0), HE2(0,1), HE3(0,2), HE4(3,4,1), HE5(4), HE6(3,5,1), HE7(5), HE8(5,6,2), HE9(7,8,1), HE10(8,6,2), HE11(3,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273566.dtl','HE0(0,1), HE1(0,2), HE2(2), HE3(2,3), HE4(3,4), HE5(5,6,1), HE6(5,7,4), HE7(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273567.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(4,5,1), HE5(5,6,2), HE6(6,7), HE7(6,8), HE8(5,9,3), HE9(9,10), HE10(9,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273571.dtl','HE0(0), HE1(1), HE2(2), HE3(2), HE4(2,3), HE5(0,4,3), HE6(1,5,3), HE7(0,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273572.dtl','HE0(0,1), HE1(0,2), HE2(2), HE3(2,3), HE4(4,1), HE5(5,3), HE6(5,6), HE7(6), HE8(4,1,1,5,3,3,5,6,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273573.dtl','HE0(0), HE1(1,2), HE2(1,3), HE3(1,4), HE4(1,5), HE5(0,5), HE6(1,6), HE7(6), HE8(0), HE9(2,7), HE10(4,8), HE11(2,7,7,4,8,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273574.dtl','HE0(0,1), HE1(0,2), HE2(3,4,0), HE3(4,5,2), HE4(4,6), HE5(6,7), HE6(7), HE7(7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273585.dtl','HE0(0,1), HE1(0), HE2(0,2), HE3(0,3), HE4(3,4), HE5(3,5), HE6(5), HE7(2), HE8(6), HE9(6,7), HE10(6,8), HE11(0,1,1,0,0,2,2,0,3,3,3,4,4,3,5,5,5,6,6,7,7,6), HE12(9,4), HE13(13,7), HE14(9,10), HE15(10), HE16(10,11), HE17(11,12), HE18(11,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273587.dtl','HE0(0), HE1(0,1), HE2(2,3), HE3(1), HE4(2,3,3,1,1), HE5(0,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273588.dtl','HE0(0), HE1(0), HE2(0,1), HE3(0,4), HE4(0,2), HE5(0,3), HE6(0,4), HE7(0,5), HE8(6,0), HE9(6), HE10(3,7), HE11(5,8), HE12(3,7,7,5,8,8), HE13(0,9), HE14(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273589.dtl','HE0(0,1), HE1(0,2), HE2(1,3), HE3(2), HE4(3), HE5(4), HE6(2,2,3,3,4,4), HE7(0,5), HE8(1,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273590.dtl','HE0(0), HE1(1), HE2(1), HE3(1,2), HE4(0,3,2), HE5(4,3,2), HE6(0,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273591.dtl','HE0(0), HE1(0), HE2(1,2), HE3(1,3), HE4(0,4,2), HE5(4,5,3), HE6(5,6), HE7(5,7), HE8(7,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273698.dtl','HE0(0), HE1(0,1), HE2(0,4), HE3(0,2), HE4(0,3), HE5(0,4), HE6(0,5), HE7(6,0), HE8(6), HE9(3,7), HE10(5,8), HE11(3,7,7,5,8,8), HE12(0,9), HE13(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273718.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0,4), HE4(3), HE5(4,5), HE6(4,6), HE7(7,4), HE8(7), HE9(1,8), HE10(1,9), HE11(10,11), HE12(10,4), HE13(10,12), HE14(12), HE15(9), HE16(6), HE17(7), HE18(4,5,5,4,6,6,7,4,4,7,1,8,8,1,9,9,10,10,4,4,10,12,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_273.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(1,2,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_274.dtl','HE0(0), HE1(0), HE2(0,1), HE3(0,2), HE4(0,5,7), HE5(0,3), HE6(3,4), HE7(4,5), HE8(4,6), HE9(6,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_276.dtl','HE0(0,1), HE1(1,2), HE2(1), HE3(1,3), HE4(1,4), HE5(0,5), HE6(0,6), HE7(0,7), HE8(2,8), HE9(6,9), HE10(0,7,7,2,8,8,6,9,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_284.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,5), HE6(5), HE7(5), HE8(1,6), HE9(3,7), HE10(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_286.dtl','HE0(0,3,5), HE1(0), HE2(0,1), HE3(1,2), HE4(2,3), HE5(2,4), HE6(4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_289.dtl','HE0(0,1), HE1(1,2), HE2(0,3), HE3(1), HE4(3,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_297.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,0,7), HE7(0), HE8(0,1), HE9(1), HE10(0,2), HE11(2,3), HE12(2,4), HE13(4,5), HE14(4,6), HE15(0,7), HE16(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_301.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(5), HE8(0,6), HE9(6), HE10(0,7), HE11(7), HE12(8,0), HE13(8), HE14(8,9), HE15(5,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_302.dtl','HE0(0,1), HE1(2,1,3), HE2(2), HE3(2,4), HE4(2,5), HE5(0,5,0), HE6(4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_305.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(5,6), HE6(5,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_308.dtl','HE0(0,1), HE1(1), HE2(1,2), HE3(1,3), HE4(2,4), HE5(3,5,4), HE6(3,6), HE7(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_30.dtl','HE0(0), HE1(0,1), HE2(1), HE3(2,3), HE4(3), HE5(2,4), HE6(0,4,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_319.dtl','HE0(0,5,6), HE1(0,1,2), HE2(1,3), HE3(3,4), HE4(3,5), HE5(3,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_320.dtl','HE0(0,1), HE1(2), HE2(2,3), HE3(2,4), HE4(5,0,3), HE5(0,6,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_326.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2,3), HE4(3,4), HE5(1,5), HE6(1,6), HE7(1,7), HE8(1,8), HE9(1,9), HE10(1,10), HE11(5,11), HE12(6,12), HE13(3,13), HE14(1,10,10,5,11,11,6,12,12,3,13,13).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_333.dtl','HE0(0,1,2), HE1(1,3,4), HE2(1,5), HE3(6,2), HE4(6,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_341.dtl','HE0(0), HE1(0), HE2(0,1), HE3(0,2), HE4(0,3), HE5(0,4), HE6(0,4), HE7(0,5), HE8(5), HE9(0), HE10(1,6), HE11(3,7), HE12(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_347.dtl','HE0(0), HE1(0), HE2(1,0), HE3(1), HE4(2), HE5(2,1), HE6(0,3), HE7(1,4), HE8(2,5), HE9(3,4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_360.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(0), HE4(4,5), HE5(4,6), HE6(4), HE7(7,8,1), HE8(8,9,2), HE9(8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_374.dtl','HE0(0), HE1(0,1), HE2(2,3,0), HE3(3), HE4(3,4,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_375.dtl','HE0(0,1), HE1(0,2,3), HE2(2,4), HE3(2,5), HE4(6,1), HE5(6,3), HE6(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_387.dtl','HE0(0), HE1(1,0,2), HE2(3,2), HE3(3), HE4(3,4), HE5(0,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_388.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(6,0), HE8(6), HE9(6,7), HE10(0,5), HE11(4), HE12(5), HE13(4,7), HE14(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_399.dtl','HE0(0,3,5), HE1(0), HE2(0), HE3(0,1), HE4(1,2), HE5(2,3), HE6(2,4), HE7(4,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_402.dtl','HE0(0,1), HE1(2,1,3), HE2(2), HE3(2,4), HE4(2,5), HE5(0,0,5), HE6(4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_40.dtl','HE0(0,1), HE1(2,1,3), HE2(2), HE3(2,4), HE4(2,5), HE5(4), HE6(0,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_420.dtl','HE0(0), HE1(1), HE2(0,2,1), HE3(3,2,1), HE4(0,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_421.dtl','HE0(0), HE1(0,1,2), HE2(1,3,4), HE3(2,4,5), HE4(3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_42.dtl','HE0(0), HE1(0), HE2(1,0), HE3(1,2), HE4(0,3), HE5(1,4), HE6(3,4,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_430.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(4,6), HE6(3,7,1), HE7(7,6,2), HE8(7,5), HE9(5,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_438.dtl','HE0(0,1), HE1(2,3), HE2(0,1,1,2,3,3), HE3(4), HE4(4,0), HE5(4,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_445.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(6,0), HE8(6), HE9(6,7), HE10(6,5), HE11(4), HE12(4,7), HE13(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_451.dtl','HE0(0), HE1(0,1,2), HE2(3,2), HE3(3,4), HE4(1,5), HE5(5), HE6(0,5,1), HE7(0,3), HE8(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_453.dtl','HE0(0,1), HE1(2,1), HE2(2,3), HE3(2,4), HE4(0,5), HE5(2,4,4,0,5,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_455.dtl','HE0(0,3,4), HE1(0), HE2(0,1), HE3(1), HE4(1,2), HE5(0), HE6(0,3), HE7(3), HE8(1,4), HE9(4), HE10(3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_456.dtl','HE0(0,1), HE1(0,2), HE2(2,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_457.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0), HE7(0), HE8(0,1), HE9(1), HE10(0,2), HE11(2,3), HE12(2,4), HE13(4,5), HE14(4,6), HE15(0,7), HE16(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_459.dtl','HE0(0), HE1(0), HE2(0,1), HE3(2,0), HE4(2), HE5(3,2), HE6(3,4), HE7(3,5), HE8(2,6), HE9(1,6,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_464.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(4,5), HE6(4,6), HE7(0,2,3), HE8(0,7), HE9(7), HE10(0,8), HE11(8), HE12(0,9), HE13(9), HE14(10,0), HE15(10), HE16(10,11), HE17(7,11).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_467.dtl','HE0(0), HE1(0), HE2(1,0), HE3(1), HE4(1,2), HE5(0,3), HE6(3), HE7(0,2,3), HE8(0,4), HE9(0,5), HE10(0,5,4), HE11(0,6), HE12(6,7), HE13(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_469.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,0,0), HE7(0), HE8(0,1), HE9(1), HE10(0,2), HE11(2,3), HE12(2,4), HE13(4,5), HE14(4,6), HE15(0,7), HE16(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_470.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,6), HE6(0,5), HE7(5), HE8(0,6), HE9(0), HE10(7,0), HE11(7), HE12(2,8), HE13(4,9), HE14(2,8,8,4,9,9), HE15(0,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_475.dtl','HE0(0,1), HE1(1), HE2(1), HE3(0,2), HE4(3,4,2), HE5(4,5), HE6(0,6), HE7(5,7), HE8(0,6,6,5,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_478.dtl','HE0(0), HE1(0), HE2(1,0), HE3(2,3), HE4(0,4), HE5(1,5), HE6(4,5,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_47.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,5), HE5(0,4), HE6(0,5), HE7(4), HE8(4), HE9(1,6), HE10(3,7), HE11(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_482.dtl','HE0(0), HE1(1), HE2(1), HE3(2,3), HE4(4,3), HE5(4,5), HE6(5), HE7(0,5,3), HE8(2,6), HE9(6), HE10(0,6,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_485.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,0,0,0,0,7), HE7(0), HE8(0,1), HE9(1), HE10(0), HE11(0,1), HE12(1), HE13(0,2), HE14(2,3), HE15(2,4), HE16(4,5), HE17(4,6), HE18(0,7), HE19(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_487.dtl','HE0(0,1), HE1(2,0,3), HE2(4,3), HE3(4,5), HE4(0,6,5), HE5(1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_488.dtl','HE0(0,1,3), HE1(0), HE2(0,1), HE3(0,2), HE4(2,3), HE5(2,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_491.dtl','HE0(0), HE1(0), HE2(0,1), HE3(2,0), HE4(2,3), HE5(2), HE6(2,4), HE7(4,5), HE8(1,3,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_495.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,2,3), HE6(0,5), HE7(5), HE8(0,6), HE9(6), HE10(0,7), HE11(7), HE12(8,0), HE13(8), HE14(8,9), HE15(5,9).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_509.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(1,3,4), HE4(5,4), HE5(2,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_510.dtl','HE0(0,1), HE1(1,2), HE2(0,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_511.dtl','HE0(0,1), HE1(1,2), HE2(1,3), HE3(0,3), HE4(0,0,2), HE5(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_515.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(0,2,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_518.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(5), HE8(6,0), HE9(6), HE10(6,7), HE11(4), HE12(4,7), HE13(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_521.dtl','HE0(0), HE1(0,1), HE2(1,2), HE3(1,3,4), HE4(5,4), HE5(4,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_522.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,0,0,0,0,7), HE7(0), HE8(0,1), HE9(1), HE10(1), HE11(0,2), HE12(2,3), HE13(2,4), HE14(4,5), HE15(4,6), HE16(0,7), HE17(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_526.dtl','HE0(0,1), HE1(2,1,3), HE2(2), HE3(2,4), HE4(2,5), HE5(4), HE6(0,0,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_527.dtl','HE0(0,1,2), HE1(1,3), HE2(3,4), HE3(4,5), HE4(0,6,7), HE5(4,6), HE6(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_530.dtl','HE0(0,1,2), HE1(1,3), HE2(3,4,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_532.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,7), HE7(0), HE8(0,1), HE9(1), HE10(0,2), HE11(2,3), HE12(2,4), HE13(4,5), HE14(4,6), HE15(0,7), HE16(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_535.dtl','HE0(0,1), HE1(0,1), HE2(1), HE3(0,2,3), HE4(4,3), HE5(4,5), HE6(5), HE7(0,6), HE8(2,6), HE9(6), HE10(0,7), HE11(0,7), HE12(7), HE13(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_538.dtl','HE0(0), HE1(0,1), HE2(2,0), HE3(2), HE4(2,3), HE5(0), HE6(0,3), HE7(0,3,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_543.dtl','HE0(0), HE1(0,1), HE2(1), HE3(1,2), HE4(1,3), HE5(2,4), HE6(3,5,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_559.dtl','HE0(0,2,4), HE1(0,3,2), HE2(0,1), HE3(1), HE4(1,2), HE5(1,3), HE6(0,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_567.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(4,6), HE6(3,7,1), HE7(7,6,2), HE8(7,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_568.dtl','HE0(0,1), HE1(2,1), HE2(2), HE3(2,3), HE4(0,4), HE5(2,3,3,0,4,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_56.dtl','HE0(0), HE1(1), HE2(0,1,2), HE3(3), HE4(3,2), HE5(0), HE6(0,0,0,3), HE7(0,0,3,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_58438.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2), HE4(0,3), HE5(3,4), HE6(4,5), HE7(4,6), HE8(7,8), HE9(0,5,6), HE10(0,1,0), HE11(0,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_584.dtl','HE0(0,1), HE1(2,0,3), HE2(2,1), HE3(4,3), HE4(4,5), HE5(0,6,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_592.dtl','HE0(0,1), HE1(1), HE2(0,2), HE3(1,3), HE4(1,4), HE5(0,5), HE6(0,6), HE7(6,7), HE8(0,8), HE9(7,9), HE10(10,11), HE11(2,12), HE12(0,8,8,7,9,9,10,11,11,2,12,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_593.dtl','HE0(0), HE1(0), HE2(0,1), HE3(1,2), HE4(2), HE5(0,2), HE6(0,3), HE7(0,3,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_60158.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2), HE4(0,3), HE5(3,4), HE6(4,5), HE7(4,6), HE8(7,8), HE9(0,5,6), HE10(0,1,0), HE11(0,8), HE12(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_612.dtl','HE0(0,1), HE1(2,0,3), HE2(2), HE3(2,4), HE4(5,3), HE5(5,6), HE6(0,7,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_615.dtl','HE0(0,1,2), HE1(1,3), HE2(3,4), HE3(0,5,6), HE4(3,5), HE5(3,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_616.dtl','HE0(0), HE1(1,2), HE2(0), HE3(3), HE4(1,2,2,0,0,3,3), HE5(1,4), HE6(0,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_618.dtl','HE0(0,1), HE1(1,2), HE2(1,3), HE3(0,4), HE4(3,2,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_622.dtl','HE0(0,2,6), HE1(0,3,5), HE2(0,1), HE3(1,2), HE4(1,3), HE5(0,4), HE6(4,5), HE7(4,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_623.dtl','HE0(0,1), HE1(2,1), HE2(0,3), HE3(2,4), HE4(0,5), HE5(2,6), HE6(0,2,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_640.dtl','HE0(0,1), HE1(2,0,3), HE2(2), HE3(4,3), HE4(4,5), HE5(0,6,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_644.dtl','HE0(0,4,3), HE1(0), HE2(0,1,2), HE3(1,3), HE4(1,4), HE5(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_648.dtl','HE0(0,1), HE1(2,0,3), HE2(4,3), HE3(4,5), HE4(0,6,5), HE5(3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_660.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(1,3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_664.dtl','HE0(0,2,4), HE1(0,3,2), HE2(0,1), HE3(1), HE4(1,2), HE5(1,3), HE6(0,4), HE7(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_665.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(4,5), HE6(0,2,3), HE7(0,6), HE8(6), HE9(0,7), HE10(7), HE11(0,8), HE12(8), HE13(9,0), HE14(9), HE15(9,10), HE16(6,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_670.dtl','HE0(0), HE1(0,1), HE2(0,4), HE3(0,1), HE4(1), HE5(0,2,3), HE6(3,4), HE7(4), HE8(0,5), HE9(2,5), HE10(5), HE11(0,6), HE12(0,6), HE13(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_673.dtl','HE0(0), HE1(0), HE2(0,1), HE3(1), HE4(1,2), HE5(0,3), HE6(3), HE7(3,4), HE8(0,5), HE9(0,6), HE10(0,2,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_682.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,4), HE6(0,5), HE7(5), HE8(1,6), HE9(3,7), HE10(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_686.dtl','HE0(0), HE1(0,1), HE2(0,5), HE3(0,1), HE4(1), HE5(0,2,3), HE6(4,3), HE7(4,5), HE8(5), HE9(2,6), HE10(0,7), HE11(0,7), HE12(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_68.dtl','HE0(0), HE1(0,0,0,2), HE2(0,0,4,3), HE3(0,0), HE4(0,0,0), HE5(0,1), HE6(0,2), HE7(2,3), HE8(0,4), HE9(3), HE10(4), HE11(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_699.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2,3,1), HE4(3), HE5(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_702.dtl','HE0(0), HE1(0,5,4), HE2(0,4), HE3(0,1), HE4(1,2), HE5(1,3), HE6(3,4), HE7(3,5), HE8(5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_708.dtl','HE0(0), HE1(0,1,2), HE2(1,3,4), HE3(5,4), HE4(5,2), HE5(1,6), HE6(6,7), HE7(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_715.dtl','HE0(0,1), HE1(1,2,3), HE2(4,0,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_720.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0), HE7(0), HE8(0,1), HE9(1), HE10(0,2), HE11(2,3), HE12(2,4), HE13(4,5), HE14(4,6), HE15(0,7), HE16(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_722.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0), HE7(0,1), HE8(1), HE9(0,2), HE10(2,3), HE11(2,4), HE12(4,5), HE13(4,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_734.dtl','HE0(0,3), HE1(0), HE2(0,1), HE3(2,3,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_739.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,0,0,0,0,7), HE7(0,1), HE8(1), HE9(0,2), HE10(2,3), HE11(2,4), HE12(4,5), HE13(4,6), HE14(0,7), HE15(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_744.dtl','HE0(0,4,3), HE1(0), HE2(0,1,2), HE3(1,3), HE4(1,4), HE5(0,5), HE6(5), HE7(0), HE8(3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_763.dtl','HE0(0,1), HE1(1,2), HE2(4), HE3(1,3,4), HE4(5,6), HE5(6,2), HE6(4), HE7(6,3,4), HE8(0,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_770.dtl','HE0(0,1), HE1(0,1), HE2(1), HE3(0,2,3), HE4(4,3), HE5(4,5), HE6(0,6), HE7(2,6), HE8(6), HE9(0,7), HE10(0,7), HE11(7), HE12(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_774.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(1,2,3).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_781.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,0,0,0,0,7), HE7(0,1), HE8(1), HE9(0), HE10(0,2), HE11(2,3), HE12(2,4), HE13(4,5), HE14(4,6), HE15(0,7), HE16(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_783.dtl','HE0(0), HE1(0), HE2(0,1), HE3(0,2), HE4(2), HE5(2,3), HE6(2,4), HE7(2,5), HE8(5,6,1), HE9(3,6,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_792.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,4), HE5(0,4), HE6(0,5), HE7(0), HE8(1,6), HE9(3,7), HE10(1,6,6,3,7,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_793.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4), HE5(4,5,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_795.dtl','HE0(0,1), HE1(2,0,3), HE2(1,4,3), HE3(0,2), HE4(0,0), HE5(0,1), HE6(0,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_798.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(5,6), HE6(5,7), HE7(6,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_817.dtl','HE0(0), HE1(0), HE2(0,1), HE3(2,0), HE4(2,3), HE5(2), HE6(4,2), HE7(4,5), HE8(1,3,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_819.dtl','HE0(0,1), HE1(1), HE2(0,2), HE3(2,1), HE4(2,3,4), HE5(5,4), HE6(2,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_833.dtl','HE0(0,1), HE1(0), HE2(0,2), HE3(2), HE4(2,3), HE5(1,4), HE6(2,3,3,1,4,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_840.dtl','HE0(0), HE1(0), HE2(0,1), HE3(0,2), HE4(2), HE5(2,3), HE6(2,4), HE7(2,5), HE8(5,6,1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_842.dtl','HE0(0,6), HE1(0,6,0), HE2(0,6,0,0), HE3(0,5), HE4(0,5,0), HE5(0,5,0,0), HE6(0,0,0,0,0,0,0,7), HE7(0,1), HE8(1), HE9(0), HE10(0), HE11(0,2), HE12(2,3), HE13(2,4), HE14(4,5), HE15(4,6), HE16(0,7), HE17(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_846.dtl','HE0(0,1), HE1(0), HE2(0), HE3(0,2), HE4(0,3), HE5(1), HE6(4,5), HE7(3), HE8(4,5,5,3,3), HE9(4,6), HE10(4), HE11(4), HE12(4,2), HE13(6), HE14(0,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_851.dtl','HE0(0), HE1(0,1,2), HE2(0,3), HE3(1,4,5), HE4(3,5,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_852.dtl','HE0(0,1), HE1(2,0,3), HE2(4,3), HE3(4,5), HE4(0,6,5), HE5(2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_855.dtl','HE0(0), HE1(0,1), HE2(0,5), HE3(0,1), HE4(1), HE5(0,2,3), HE6(4,3), HE7(4,5), HE8(5), HE9(0,6), HE10(2,6), HE11(6), HE12(0,7), HE13(0,7), HE14(7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_864.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(6,0), HE8(6), HE9(6,7), HE10(4), HE11(0), HE12(4,7), HE13(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_868.dtl','HE0(0,1,2), HE1(1,3), HE2(3), HE3(3,4), HE4(1,5,6), HE5(7,6), HE6(7,2).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_869.dtl','HE0(0,1), HE1(0,2), HE2(2), HE3(2,3), HE4(2,4), HE5(0,5), HE6(0,6), HE7(6,7), HE8(0,8), HE9(7,9), HE10(10,11), HE11(1,12), HE12(0,8,8,7,9,9,10,11,11,1,12,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_885.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(3,4,1), HE4(4,5,2), HE5(6,7,1), HE6(7,5,2), HE7(3,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_898.dtl','HE0(0,1), HE1(0,2), HE2(0,3), HE3(2,4), HE4(5,3), HE5(6,5), HE6(6,7), HE7(5,3,3,6,5,5,6,7,7), HE8(7,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_89.dtl','HE0(0,1), HE1(1,2), HE2(4), HE3(1,3,4), HE4(0,5), HE5(6,7), HE6(7,2), HE7(4), HE8(7,3,4), HE9(6,8), HE10(0,6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_902.dtl','HE0(0), HE1(0), HE2(0,1), HE3(1), HE4(1,2), HE5(2), HE6(2,3), HE7(0,4), HE8(2,3,3,0,4,4), HE9(2,5), HE10(6,2), HE11(6).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_915.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(2,1), HE4(2,3), HE5(0,4), HE6(4,1), HE7(4,5), HE8(5,6), HE9(5,7), HE10(8,9), HE11(3,10), HE12(5,7,7,8,9,9,3,10,10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_925.dtl','HE0(0), HE1(0), HE2(0,3), HE3(0,1), HE4(0,2), HE5(0,3), HE6(0,4), HE7(0), HE8(5,0), HE9(5), HE10(2,6), HE11(4,7), HE12(2,6,6,4,7,7), HE13(0,8), HE14(1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_930.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(4), HE7(0,5), HE8(5), HE9(0,6), HE10(6), HE11(7,0), HE12(7), HE13(7,8), HE14(4,8).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_933.dtl','HE0(0,4), HE1(0,1), HE2(2,0,3), HE3(0,4,5), HE4(6,5), HE5(6,3), HE6(1).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_941.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(2), HE4(2,3), HE5(0,4), HE6(4,5), HE7(4,6), HE8(4,7), HE9(0,5,3), HE10(0,5), HE11(4,8), HE12(9,4), HE13(10,4), HE14(10), HE15(2,11), HE16(0,12), HE17(4,13), HE18(6,14), HE19(7,15), HE20(2,11,11,0,12,12,4,13,13,6,14,14,7,15,15).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_944.dtl','HE0(0,1), HE1(2,3), HE2(2,4), HE3(5,0,3), HE4(0,6,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_945.dtl','HE0(0,1), HE1(1,2), HE2(1,3), HE3(0,3), HE4(0,0,2), HE5(0,4), HE6(0,4), HE7(0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_949.dtl','HE0(0,1), HE1(0,2), HE2(2,3), HE3(2), HE4(2,4), HE5(2,5), HE6(0,6), HE7(0,7), HE8(7,8), HE9(0,9), HE10(8,10), HE11(3,11), HE12(1,12), HE13(0,9,9,8,10,10,3,11,11,1,12,12).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_954.dtl','HE0(0), HE1(0,1), HE2(0,2), HE3(2,3), HE4(3,4), HE5(3,5), HE6(4,1,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_962.dtl','HE0(0,3), HE1(0,4), HE2(0), HE3(0), HE4(0,1), HE5(0,2), HE6(2), HE7(2,3), HE8(2,4), HE9(2,5), HE10(5,6,1), HE11(0,6,0).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_976.dtl','HE0(0,1), HE1(2,1), HE2(2,3), HE3(2,4), HE4(0,5), HE5(3,4).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_987.dtl','HE0(0,5), HE1(0,1,2), HE2(0,3), HE3(4,2), HE4(1,5).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_988.dtl','HE0(1), HE1(0,1), HE2(0,2), HE3(0,3), HE4(0,2,3), HE5(0,4), HE6(0,5), HE7(6,0), HE8(6), HE9(6,7), HE10(4), HE11(5), HE12(4,7), HE13(4,7).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_989.dtl','HE0(0,5), HE1(0,8), HE2(0,1,2), HE3(1), HE4(1,3,4), HE5(3,5), HE6(3,6), HE7(3,5), HE8(3,7), HE9(0,8), HE10(0,9), HE11(9), HE12(2,10), HE13(10).');
INSERT INTO "graphsFull" ("field1","field2") VALUES ('wiki_98.dtl','HE0(0,3), HE1(0,4), HE2(0), HE3(0), HE4(0,1), HE5(0,2), HE6(2), HE7(2,3), HE8(2,4), HE9(2,5), HE10(5,6,1).');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-164-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:33:13.800450+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-023-table.xml.hg','htdLEO',1.0,'2021-10-30T09:46:13.627133+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-5.xml.hg','htdLEO',1.0,'2021-10-30T08:46:51.154941+02:00',6,17018.0073249,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0199.hg','htdLEO',1.0,'2021-10-29T13:45:48.272845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-53.xml.hg','htdLEO',1.0,'2021-10-30T21:27:16.743152+02:00',7,26729.1573896,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-150-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:42:10.608402+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-151-ext.xml.hg','htdLEO',1.0,'2021-10-29T16:58:19.816166+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-123-ext.xml.hg','htdLEO',1.0,'2021-10-31T01:48:45.612962+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-126-ext.xml.hg','htdLEO',1.0,'2021-10-29T20:23:22.975020+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-07.xml.hg','htdLEO',1.0,'2021-10-31T02:10:45.685499+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-094-ext.xml.hg','htdLEO',1.0,'2021-10-31T04:26:47.429919+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0192.hg','htdLEO',1.0,'2021-10-30T05:01:12.396914+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-069-ext.xml.hg','htdLEO',1.0,'2021-10-31T03:24:45.593145+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-11.xml.hg','htdLEO',1.0,'2021-10-30T04:41:32.944889+02:00',7,5120.62454486,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0024.hg','htdLEO',1.0,'2021-10-30T11:06:04.219650+02:00',7,35935.3030102,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-076-table.xml.hg','htdLEO',1.0,'2021-10-30T00:01:08.499540+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0440.hg','htdLEO',1.0,'2021-10-31T02:00:45.447436+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-080-table.xml.hg','htdLEO',1.0,'2021-10-30T10:08:14.331673+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-028-table.xml.hg','htdLEO',1.0,'2021-10-29T22:16:44.606328+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-57.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.672501+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-4.xml.hg','htdLEO',1.0,'2021-10-30T07:54:16.752235+02:00',6,16143.9077833,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-044-table.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.396500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-3.xml.hg','htdLEO',1.0,'2021-10-29T16:18:16.915756+02:00',6,7529.31218171,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-113-ext.xml.hg','htdLEO',1.0,'2021-10-30T13:16:45.434487+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-062-ext.xml.hg','htdLEO',1.0,'2021-10-30T05:18:21.880420+02:00',4,15372.2773547,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0065.hg','htdLEO',1.0,'2021-10-29T17:12:20.859138+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-060-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:51:14.977280+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-116-ext.xml.hg','htdLEO',1.0,'2021-10-30T16:07:12.977369+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-132-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:59:44.851016+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-129-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:46:14.916254+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0382.hg','htdLEO',1.0,'2021-10-30T12:58:53.390841+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0038.hg','htdLEO',1.0,'2021-10-29T14:50:47.449922+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-067-table.xml.hg','htdLEO',1.0,'2021-10-31T03:54:46.751328+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0009.hg','htdLEO',1.0,'2021-10-31T00:38:45.202513+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-047-ext.xml.hg','htdLEO',1.0,'2021-10-29T15:11:18.122059+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-149-ext.xml.hg','htdLEO',1.0,'2021-10-29T16:56:20.419744+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-13.xml.hg','htdLEO',1.0,'2021-10-30T18:09:20.018368+02:00',7,30125.4236047,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-12.xml.hg','htdLEO',1.0,'2021-10-29T18:05:20.894274+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-151-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.336845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s838.hg','htdLEO',1.0,'2021-10-29T23:46:07.356499+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0206.hg','htdLEO',1.0,'2021-10-30T16:55:19.963236+02:00',7,14584.0174432,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730624.xml.hg','htdLEO',1.0,'2021-10-29T21:36:23.806073+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-0.xml.hg','htdLEO',1.0,'2021-10-30T03:24:11.609040+02:00',6,13083.5545721,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-037-ext.xml.hg','htdLEO',1.0,'2021-10-30T05:07:26.630188+02:00',5,4753.76930618,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-137-ext.xml.hg','htdLEO',1.0,'2021-10-30T14:16:08.650611+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0044.hg','htdLEO',1.0,'2021-10-30T10:38:14.857890+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-094-table.xml.hg','htdLEO',1.0,'2021-10-30T19:03:20.153457+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-13.xml.hg','htdLEO',1.0,'2021-10-30T02:59:11.131903+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-156-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:47:13.971341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-75.xml.hg','htdLEO',1.0,'2021-10-30T06:26:28.726352+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-8.xml.hg','htdLEO',1.0,'2021-10-30T21:41:04.625989+02:00',6,3739.60405779,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds54_0.hg','htdLEO',1.0,'2021-10-30T13:35:49.438377+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-50.xml.hg','htdLEO',1.0,'2021-10-29T19:29:18.711788+02:00',7,20608.9850433,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-44.xml.hg','htdLEO',1.0,'2021-10-30T23:53:43.881248+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0189.hg','htdLEO',1.0,'2021-10-29T13:45:47.956844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-165-table.xml.hg','htdLEO',1.0,'2021-10-30T23:01:43.530572+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0468.hg','htdLEO',1.0,'2021-10-30T17:56:28.963741+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-024-table.xml.hg','htdLEO',1.0,'2021-10-30T00:13:07.669958+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-084-ext.xml.hg','htdLEO',1.0,'2021-10-30T20:20:23.481372+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0450.hg','htdLEO',1.0,'2021-10-31T02:06:45.612674+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0321.hg','htdLEO',1.0,'2021-10-30T22:47:15.023596+02:00',5,5249.91470575,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-96.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.456846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-082-table.xml.hg','htdLEO',1.0,'2021-10-30T06:17:12.036454+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-7.xml.hg','htdLEO',1.0,'2021-10-30T04:14:54.767434+02:00',6,5622.80272722,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-133-ext.xml.hg','htdLEO',1.0,'2021-10-31T03:50:46.878505+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-09.xml.hg','htdLEO',1.0,'2021-10-30T00:41:08.139634+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-087-ext.xml.hg','htdLEO',1.0,'2021-10-31T01:55:45.502405+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-145-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:12:46.946274+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0144.hg','htdLEO',1.0,'2021-10-31T06:23:46.873999+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds51a_0.hg','htdLEO',1.0,'2021-10-29T23:46:07.588500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1238.hg','htdLEO',1.0,'2021-10-29T19:43:23.450714+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-161-ext.xml.hg','htdLEO',1.0,'2021-10-31T05:31:46.947304+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-133-ext.xml.hg','htdLEO',1.0,'2021-10-31T06:28:46.911026+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-08.xml.hg','htdLEO',1.0,'2021-10-31T00:44:28.551693+02:00',8,3823.14718866,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730627.xml.hg','htdLEO',1.0,'2021-10-29T14:12:47.006274+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-093-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.256845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-001-table.xml.hg','htdLEO',1.0,'2021-10-31T03:40:45.852442+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-8.xml.hg','htdLEO',1.0,'2021-10-30T02:39:32.211858+02:00',6,3802.07369566,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-021-table.xml.hg','htdLEO',1.0,'2021-10-31T00:40:44.642923+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-040-table.xml.hg','htdLEO',1.0,'2021-10-30T23:25:43.567502+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0119.hg','htdLEO',1.0,'2021-10-31T04:34:47.063565+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-39.xml.hg','htdLEO',1.0,'2021-10-30T13:20:12.779192+02:00',8,3536.39369988,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-1.xml.hg','htdLEO',1.0,'2021-10-30T13:50:25.825360+02:00',6,5890.02404308,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-004-table.xml.hg','htdLEO',1.0,'2021-10-29T15:20:18.955877+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0375.hg','htdLEO',1.0,'2021-10-30T06:09:12.386818+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-096-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.368846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0230.hg','htdLEO',1.0,'2021-10-30T00:38:08.471027+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-04.xml.hg','htdLEO',1.0,'2021-10-31T06:07:47.166709+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0369.hg','htdLEO',1.0,'2021-10-29T13:45:48.284845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-07.xml.hg','htdLEO',1.0,'2021-10-31T02:44:45.864895+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-120-ext.xml.hg','htdLEO',1.0,'2021-10-30T05:35:11.507860+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4757.hg','htdLEO',1.0,'2021-10-30T07:16:12.420506+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-49.xml.hg','htdLEO',1.0,'2021-10-30T19:03:20.185457+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-163-ext.xml.hg','htdLEO',1.0,'2021-10-29T19:02:22.854185+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-071-ext.xml.hg','htdLEO',1.0,'2021-10-30T22:18:43.569731+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-168-table.xml.hg','htdLEO',1.0,'2021-10-29T21:27:23.928232+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-34.xml.hg','htdLEO',1.0,'2021-10-30T20:35:43.756536+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-74.xml.hg','htdLEO',1.0,'2021-10-30T06:12:47.651552+02:00',8,3874.50614595,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-125-ext.xml.hg','htdLEO',1.0,'2021-10-30T17:29:15.790179+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-03.xml.hg','htdLEO',1.0,'2021-10-30T16:48:15.337787+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-36.xml.hg','htdLEO',1.0,'2021-10-30T11:33:15.469266+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-5.xml.hg','htdLEO',1.0,'2021-10-29T22:22:32.647517+02:00',6,19870.5575106,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-008-table.xml.hg','htdLEO',1.0,'2021-10-30T09:47:14.003341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0374.hg','htdLEO',1.0,'2021-10-30T02:33:11.102549+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735548.xml.hg','htdLEO',1.0,'2021-10-30T05:00:12.152708+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-6.xml.hg','htdLEO',1.0,'2021-10-29T15:20:13.595859+02:00',6,4345.89752221,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-017-table.xml.hg','htdLEO',1.0,'2021-10-31T01:06:44.776288+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-1.xml.hg','htdLEO',1.0,'2021-10-30T21:08:44.019338+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-91.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.744501+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0200.hg','htdLEO',1.0,'2021-10-30T19:24:20.289794+02:00',5,16869.3984947,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-071-ext.xml.hg','htdLEO',1.0,'2021-10-29T17:15:20.511773+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735550.xml.hg','htdLEO',1.0,'2021-10-31T01:18:45.386769+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-152-ext.xml.hg','htdLEO',1.0,'2021-10-30T13:50:46.617430+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_70.hg','htdLEO',1.0,'2021-10-30T02:27:09.773309+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735547.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.324846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0472.hg','htdLEO',1.0,'2021-10-29T14:11:46.750072+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0380.hg','htdLEO',1.0,'2021-10-29T15:18:18.487472+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0333.hg','htdLEO',1.0,'2021-10-30T01:19:08.451371+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q14.hg','htdLEO',1.0,'2021-10-30T01:43:08.816267+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0226.hg','htdLEO',1.0,'2021-10-29T23:46:07.636501+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-1.xml.hg','htdLEO',1.0,'2021-10-30T02:54:41.294979+02:00',6,6332.36120081,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-yes1-3.hg','htdLEO',1.0,'2021-10-30T21:10:44.443751+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0196.hg','htdLEO',1.0,'2021-10-29T22:46:04.520305+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem4.hg','htdLEO',1.0,'2021-10-29T13:45:48.272845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0353.hg','htdLEO',1.0,'2021-10-29T13:45:48.288845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-6.xml.hg','htdLEO',1.0,'2021-10-29T19:22:24.926355+02:00',6,4802.91755581,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-122-ext.xml.hg','htdLEO',1.0,'2021-10-30T15:50:13.305879+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-155-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:40:11.127992+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-064-ext.xml.hg','htdLEO',1.0,'2021-10-29T16:33:19.934913+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-165-ext.xml.hg','htdLEO',1.0,'2021-10-30T23:20:44.470479+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-005-table.xml.hg','htdLEO',1.0,'2021-10-29T18:05:20.850274+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-7.xml.hg','htdLEO',1.0,'2021-10-29T15:20:58.828011+02:00',6,5708.97169805,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-179-table.xml.hg','htdLEO',1.0,'2021-10-31T02:31:46.162212+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-04.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.256845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0224.hg','htdLEO',1.0,'2021-10-30T02:11:10.274020+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-068-ext.xml.hg','htdLEO',1.0,'2021-10-29T18:43:22.162220+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-091-ext.xml.hg','htdLEO',1.0,'2021-10-31T05:44:46.473977+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s526.hg','htdLEO',1.0,'2021-10-29T16:55:20.139530+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-062-ext.xml.hg','htdLEO',1.0,'2021-10-30T13:30:45.361343+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-011-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.260845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-093-ext.xml.hg','htdLEO',1.0,'2021-10-30T10:21:15.238365+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-171-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:37:46.603301+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0480.hg','htdLEO',1.0,'2021-10-29T18:13:21.427950+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-170-table.xml.hg','htdLEO',1.0,'2021-10-30T12:20:14.858925+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0141.hg','htdLEO',1.0,'2021-10-29T18:38:21.061173+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-146-ext.xml.hg','htdLEO',1.0,'2021-10-30T21:20:43.733805+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0318.hg','htdLEO',1.0,'2021-10-30T07:15:25.852347+02:00',6,7273.1884954,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-162-ext.xml.hg','htdLEO',1.0,'2021-10-30T00:51:07.621663+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-119-ext.xml.hg','htdLEO',1.0,'2021-10-30T07:03:13.361855+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-077-table.xml.hg','htdLEO',1.0,'2021-10-30T17:46:17.429657+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-71.xml.hg','htdLEO',1.0,'2021-10-29T14:10:46.573870+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_75.hg','htdLEO',1.0,'2021-10-29T17:01:20.480804+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0221.hg','htdLEO',1.0,'2021-10-30T13:24:45.068118+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-2.xml.hg','htdLEO',1.0,'2021-10-29T15:37:09.035299+02:00',6,6679.31124997,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-091-ext.xml.hg','htdLEO',1.0,'2021-10-30T00:08:07.488948+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-153-table.xml.hg','htdLEO',1.0,'2021-10-30T22:36:44.369436+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-145-table.xml.hg','htdLEO',1.0,'2021-10-29T14:16:46.959078+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-074-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.268845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds23_0.hg','htdLEO',1.0,'2021-10-31T02:13:46.214119+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds47_0.hg','htdLEO',1.0,'2021-10-30T07:35:12.548363+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-12.xml.hg','htdLEO',1.0,'2021-10-30T21:49:39.027752+02:00',7,4373.58549619,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0429.hg','htdLEO',1.0,'2021-10-30T10:11:14.012290+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-30.xml.hg','htdLEO',1.0,'2021-10-30T11:33:15.373266+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-06.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.592500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-23.xml.hg','htdLEO',1.0,'2021-10-31T10:01:21.798640+01:00',7,35436.4986064,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-074-ext.xml.hg','htdLEO',1.0,'2021-10-30T16:11:26.730237+02:00',3,6015.19658422,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-083-table.xml.hg','htdLEO',1.0,'2021-10-29T21:24:24.223619+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-3.xml.hg','htdLEO',1.0,'2021-10-30T05:04:28.393581+02:00',6,8237.17513275,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0319.hg','htdLEO',1.0,'2021-10-30T14:50:12.589578+02:00',6,18177.8306913,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-098-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.604846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0415.hg','htdLEO',1.0,'2021-10-30T09:58:14.261612+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-151-table.xml.hg','htdLEO',1.0,'2021-10-30T20:19:23.237165+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-48.xml.hg','htdLEO',1.0,'2021-10-30T02:40:11.135992+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-068-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:19:45.519354+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-069-ext.xml.hg','htdLEO',1.0,'2021-10-31T01:32:45.253659+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-12.xml.hg','htdLEO',1.0,'2021-10-30T12:46:14.840254+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-149-table.xml.hg','htdLEO',1.0,'2021-10-30T08:05:13.198458+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10747.hg','htdLEO',1.0,'2021-10-30T19:47:21.726553+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-3.xml.hg','htdLEO',1.0,'2021-10-30T03:56:11.767604+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-22.xml.hg','htdLEO',1.0,'2021-10-30T19:11:19.847107+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-0.xml.hg','htdLEO',1.0,'2021-10-30T12:45:16.088053+02:00',6,12781.6261382,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s641.hg','htdLEO',1.0,'2021-10-30T03:32:11.694683+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-070-ext.xml.hg','htdLEO',1.0,'2021-10-30T05:30:11.474838+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-2.xml.hg','htdLEO',1.0,'2021-10-31T00:38:29.634459+02:00',6,6704.70776391,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0157.hg','htdLEO',1.0,'2021-10-30T17:35:17.111410+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-3.xml.hg','htdLEO',1.0,'2021-10-29T17:44:21.277878+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_99.hg','htdLEO',1.0,'2021-10-30T00:16:08.286567+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-023-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:33:22.864481+02:00',4,7329.24931383,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-90.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.576846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-099-ext.xml.hg','htdLEO',1.0,'2021-10-31T06:28:47.043026+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-8.xml.hg','htdLEO',1.0,'2021-10-29T16:01:37.276319+02:00',6,4429.13648438,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-152-table.xml.hg','htdLEO',1.0,'2021-10-30T08:46:14.386816+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0274.hg','htdLEO',1.0,'2021-10-29T16:42:20.416795+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0023.hg','htdLEO',1.0,'2021-10-29T16:02:20.244466+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735549.xml.hg','htdLEO',1.0,'2021-10-30T16:13:13.250601+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-25.xml.hg','htdLEO',1.0,'2021-10-30T13:19:45.047098+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-148-table.xml.hg','htdLEO',1.0,'2021-10-30T16:38:15.263737+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-047-ext.xml.hg','htdLEO',1.0,'2021-10-31T03:18:46.311910+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-42.xml.hg','htdLEO',1.0,'2021-10-30T11:23:12.615191+02:00',7,14939.0122259,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-131-ext.xml.hg','htdLEO',1.0,'2021-10-30T03:45:12.433353+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-119-table.xml.hg','htdLEO',1.0,'2021-10-30T09:52:13.916373+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-41.xml.hg','htdLEO',1.0,'2021-10-30T16:18:13.155627+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds72_0.hg','htdLEO',1.0,'2021-10-31T02:51:46.469960+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-40.xml.hg','htdLEO',1.0,'2021-10-30T03:49:54.342316+02:00',7,14626.3118317,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-3.xml.hg','htdLEO',1.0,'2021-10-29T16:06:58.645415+02:00',6,8468.93193007,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-138-ext.xml.hg','htdLEO',1.0,'2021-10-31T01:39:45.711105+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-13.xml.hg','htdLEO',1.0,'2021-10-30T10:08:04.707640+02:00',7,4009.96875739,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-02.xml.hg','htdLEO',1.0,'2021-10-30T14:24:10.300252+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-053-table.xml.hg','htdLEO',1.0,'2021-10-30T02:40:11.183992+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-4.xml.hg','htdLEO',1.0,'2021-10-30T07:28:28.518997+02:00',6,16156.7904315,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_30.hg','htdLEO',1.0,'2021-10-30T20:11:22.771512+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735545.xml.hg','htdLEO',1.0,'2021-10-30T07:28:12.902944+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-30.xml.hg','htdLEO',1.0,'2021-10-30T06:11:10.595221+02:00',7,13680.0649242,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-015-table.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.532500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-40.xml.hg','htdLEO',1.0,'2021-10-29T15:35:02.534871+02:00',6,6552.76101923,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-64.xml.hg','htdLEO',1.0,'2021-10-29T15:38:55.167660+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-129-table.xml.hg','htdLEO',1.0,'2021-10-29T17:16:20.835986+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4444.hg','htdLEO',1.0,'2021-10-30T09:00:14.213680+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-121-table.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.320499+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-111-ext.xml.hg','htdLEO',1.0,'2021-10-30T07:16:12.556506+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0029.hg','htdLEO',1.0,'2021-10-30T18:49:19.198569+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0488.hg','htdLEO',1.0,'2021-10-29T18:59:22.289558+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds17_0.hg','htdLEO',1.0,'2021-10-29T13:45:48.312845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-006-table.xml.hg','htdLEO',1.0,'2021-10-30T09:16:13.684950+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-19.xml.hg','htdLEO',1.0,'2021-10-31T04:47:46.826242+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-134-ext.xml.hg','htdLEO',1.0,'2021-10-30T11:06:14.599686+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730622.xml.hg','htdLEO',1.0,'2021-10-30T11:19:15.402375+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-072-ext.xml.hg','htdLEO',1.0,'2021-10-30T06:03:12.145590+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0183.hg','htdLEO',1.0,'2021-10-31T02:39:45.935482+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-0.xml.hg','htdLEO',1.0,'2021-10-30T07:57:51.540963+02:00',6,13898.9543612,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-027-table.xml.hg','htdLEO',1.0,'2021-10-29T22:23:05.243629+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-126-ext.xml.hg','htdLEO',1.0,'2021-10-30T08:47:13.695018+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0240.hg','htdLEO',1.0,'2021-10-30T15:13:28.334338+02:00',7,26774.5228288,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0372.hg','htdLEO',1.0,'2021-10-29T20:26:43.243711+02:00',7,19104.1404946,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-124-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:47.928844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-022-table.xml.hg','htdLEO',1.0,'2021-10-30T06:26:28.738352+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-16.xml.hg','htdLEO',1.0,'2021-10-30T16:14:38.198892+02:00',7,7228.38861895,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-7.xml.hg','htdLEO',1.0,'2021-10-30T02:57:46.507613+02:00',6,5376.3869617,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-120-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:15:10.078840+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-127-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:25:45.948973+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-003-table.xml.hg','htdLEO',1.0,'2021-10-29T16:07:20.273489+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-43.xml.hg','htdLEO',1.0,'2021-10-31T11:52:37.093418+01:00',7,22549.5528641,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0371.hg','htdLEO',1.0,'2021-10-30T22:16:44.113322+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s344.hg','htdLEO',1.0,'2021-10-31T00:44:44.479747+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_25.hg','htdLEO',1.0,'2021-10-30T07:26:12.598537+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-167-ext.xml.hg','htdLEO',1.0,'2021-10-31T00:51:44.969193+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-42.xml.hg','htdLEO',1.0,'2021-10-29T17:55:20.692180+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-27.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.624846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0471.hg','htdLEO',1.0,'2021-10-29T23:18:06.318824+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-009-table.xml.hg','htdLEO',1.0,'2021-10-30T13:09:44.989059+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-048-ext.xml.hg','htdLEO',1.0,'2021-10-30T17:23:48.045063+02:00',4,11759.9050841,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-037-table.xml.hg','htdLEO',1.0,'2021-10-30T14:18:09.063021+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-158-table.xml.hg','htdLEO',1.0,'2021-10-31T02:43:45.756307+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-101-ext.xml.hg','htdLEO',1.0,'2021-10-30T15:14:10.826483+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-1.xml.hg','htdLEO',1.0,'2021-10-30T13:50:46.641430+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-158-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.604846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-157-table.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.516500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-33.xml.hg','htdLEO',1.0,'2021-10-30T22:00:43.914031+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-26.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.452500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-089-ext.xml.hg','htdLEO',1.0,'2021-10-30T13:20:45.435303+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-7.xml.hg','htdLEO',1.0,'2021-10-29T15:44:02.268712+02:00',6,5774.71487665,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-10.xml.hg','htdLEO',1.0,'2021-10-30T22:24:43.818966+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s298.hg','htdLEO',1.0,'2021-10-29T23:46:07.192499+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-22.xml.hg','htdLEO',1.0,'2021-10-30T21:14:06.736444+02:00',8,3522.04700208,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-074-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:30:45.853624+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-117-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:33:11.050549+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-007-table.xml.hg','htdLEO',1.0,'2021-10-29T15:55:19.775030+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-178-table.xml.hg','htdLEO',1.0,'2021-10-30T22:46:44.375491+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-081-table.xml.hg','htdLEO',1.0,'2021-10-31T06:15:47.308355+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-1.xml.hg','htdLEO',1.0,'2021-10-30T04:16:12.291698+02:00',6,6061.19198251,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-051-ext.xml.hg','htdLEO',1.0,'2021-10-31T01:15:56.570188+02:00',5,9671.71245551,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-98.xml.hg','htdLEO',1.0,'2021-10-30T15:40:06.111799+02:00',6,18350.3994732,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0498.hg','htdLEO',1.0,'2021-10-29T16:19:19.855976+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730627.xml.hg','htdLEO',1.0,'2021-10-30T01:32:09.194025+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-130-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:33:14.477587+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0495.hg','htdLEO',1.0,'2021-10-30T16:03:12.988548+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('hole9.hg','htdLEO',1.0,'2021-10-29T17:24:29.021708+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-97.xml.hg','htdLEO',1.0,'2021-10-30T00:00:56.723500+02:00',8,3890.63117099,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0427.hg','htdLEO',1.0,'2021-10-30T02:59:11.203904+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-156-table.xml.hg','htdLEO',1.0,'2021-10-31T02:46:46.416928+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-16.xml.hg','htdLEO',1.0,'2021-10-30T12:16:43.294203+02:00',7,7468.47124624,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s5378.hg','htdLEO',1.0,'2021-10-30T10:46:14.495546+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-167-table.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.488500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-21.xml.hg','htdLEO',1.0,'2021-10-31T05:34:46.479919+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1494.hg','htdLEO',1.0,'2021-10-30T12:40:14.635022+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0008.hg','htdLEO',1.0,'2021-10-30T00:32:13.749828+02:00',7,27052.526886,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-6.xml.hg','htdLEO',1.0,'2021-10-30T23:37:56.678008+02:00',6,4811.71059132,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-071-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:07:45.868881+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-112-ext.xml.hg','htdLEO',1.0,'2021-10-31T05:41:46.885361+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-065-ext.xml.hg','htdLEO',1.0,'2021-10-30T11:36:15.121884+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s444.hg','htdLEO',1.0,'2021-10-29T14:34:46.678698+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-164-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.604846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-160-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.356846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-033-table.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.600500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-051-table.xml.hg','htdLEO',1.0,'2021-10-30T13:09:44.937058+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-104-table.xml.hg','htdLEO',1.0,'2021-10-30T00:24:07.932187+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-070-ext.xml.hg','htdLEO',1.0,'2021-10-30T06:59:12.525035+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0312.hg','htdLEO',1.0,'2021-10-29T23:46:07.700501+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-070-ext.xml.hg','htdLEO',1.0,'2021-10-30T06:39:13.428956+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-0.xml.hg','htdLEO',1.0,'2021-10-31T06:41:02.833542+01:00',6,12376.7092373,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-047-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:13:47.202476+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-146-ext.xml.hg','htdLEO',1.0,'2021-10-30T05:50:12.446930+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0280.hg','htdLEO',1.0,'2021-10-29T23:46:07.516500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-112-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:42:15.051434+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0047.hg','htdLEO',1.0,'2021-10-29T17:34:42.291855+02:00',6,13733.3250363,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-122-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:13:47.386476+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-8.xml.hg','htdLEO',1.0,'2021-10-29T15:22:55.672407+02:00',6,4028.32734513,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-138-table.xml.hg','htdLEO',1.0,'2021-10-30T09:42:13.834308+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-135-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:10:46.585870+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-2.xml.hg','htdLEO',1.0,'2021-10-30T17:32:16.466794+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-099-ext.xml.hg','htdLEO',1.0,'2021-10-30T03:21:11.748425+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-40.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.336845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-109-table.xml.hg','htdLEO',1.0,'2021-10-31T04:46:46.614036+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-40.xml.hg','htdLEO',1.0,'2021-10-29T17:54:23.619981+02:00',7,13535.8375969,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_25.hg','htdLEO',1.0,'2021-10-30T06:21:11.917272+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_50.hg','htdLEO',1.0,'2021-10-29T22:57:04.846541+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-053-ext.xml.hg','htdLEO',1.0,'2021-10-30T19:25:20.782002+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-44.xml.hg','htdLEO',1.0,'2021-10-29T14:50:47.457922+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-01.xml.hg','htdLEO',1.0,'2021-10-29T23:24:56.168210+02:00',7,3770.52425313,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-25.xml.hg','htdLEO',1.0,'2021-10-31T01:04:34.339839+02:00',7,7849.93527842,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735541.xml.hg','htdLEO',1.0,'2021-10-31T02:25:45.752592+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-123-table.xml.hg','htdLEO',1.0,'2021-10-30T14:08:47.525110+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-99.hg','htdLEO',1.0,'2021-10-29T14:40:47.323907+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-19.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.560500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-85.xml.hg','htdLEO',1.0,'2021-10-30T10:26:15.339403+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-155-ext.xml.hg','htdLEO',1.0,'2021-10-29T20:23:23.031020+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2_0-no-3.hg','htdLEO',1.0,'2021-10-30T15:38:28.763466+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-1.xml.hg','htdLEO',1.0,'2021-10-30T09:36:23.157101+02:00',6,6489.39234781,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0174.hg','htdLEO',1.0,'2021-10-30T09:49:14.299755+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0331.hg','htdLEO',1.0,'2021-10-31T04:24:47.021506+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-053-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:58:10.951697+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-131-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:47:13.967341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-11.xml.hg','htdLEO',1.0,'2021-10-29T16:46:20.177629+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-180-table.xml.hg','htdLEO',1.0,'2021-10-30T00:04:07.656142+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0257.hg','htdLEO',1.0,'2021-10-29T13:45:48.440846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-46.xml.hg','htdLEO',1.0,'2021-10-30T03:10:11.410165+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-12.xml.hg','htdLEO',1.0,'2021-10-29T15:23:18.564485+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-063-ext.xml.hg','htdLEO',1.0,'2021-10-30T05:54:12.239748+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-15.xml.hg','htdLEO',1.0,'2021-10-29T16:40:19.980376+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-109-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.264845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-08.xml.hg','htdLEO',1.0,'2021-10-29T19:34:22.832841+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-1.xml.hg','htdLEO',1.0,'2021-10-31T00:38:45.138512+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-24.xml.hg','htdLEO',1.0,'2021-10-30T10:05:13.679053+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-126-table.xml.hg','htdLEO',1.0,'2021-10-30T11:24:14.407404+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-7.xml.hg','htdLEO',1.0,'2021-10-30T23:27:13.751810+02:00',6,6029.19757271,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0229.hg','htdLEO',1.0,'2021-10-30T06:13:12.191636+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-072-table.xml.hg','htdLEO',1.0,'2021-10-29T17:27:20.678310+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-115-table.xml.hg','htdLEO',1.0,'2021-10-30T03:35:12.375301+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0259.hg','htdLEO',1.0,'2021-10-31T01:26:44.972419+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-5.xml.hg','htdLEO',1.0,'2021-10-30T22:17:13.453422+02:00',6,18296.6765776,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-137-ext.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.508500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-92.xml.hg','htdLEO',1.0,'2021-10-30T17:34:48.199311+02:00',7,13080.5823023,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-108-table.xml.hg','htdLEO',1.0,'2021-10-29T18:57:21.865139+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-036-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.440846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-119-ext.xml.hg','htdLEO',1.0,'2021-10-30T21:16:43.792983+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-1.xml.hg','htdLEO',1.0,'2021-10-30T07:02:23.493685+02:00',6,6430.61156559,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-084-table.xml.hg','htdLEO',1.0,'2021-10-30T13:13:44.821874+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-78.xml.hg','htdLEO',1.0,'2021-10-31T05:25:00.125908+01:00',7,24555.2739422,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-145-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.264845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-093-table.xml.hg','htdLEO',1.0,'2021-10-30T00:14:07.842160+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-163-table.xml.hg','htdLEO',1.0,'2021-10-30T07:37:12.900770+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-099-table.xml.hg','htdLEO',1.0,'2021-10-29T19:54:22.716997+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-154-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:15:46.618876+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-063-table.xml.hg','htdLEO',1.0,'2021-10-30T14:40:09.699522+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0104.hg','htdLEO',1.0,'2021-10-29T17:58:21.288810+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-2.xml.hg','htdLEO',1.0,'2021-10-31T02:11:45.709705+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0256.hg','htdLEO',1.0,'2021-10-29T13:45:48.604846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-088-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:14:46.062703+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-148-ext.xml.hg','htdLEO',1.0,'2021-10-31T00:07:43.884125+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-109-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.240845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-3.xml.hg','htdLEO',1.0,'2021-10-29T18:46:35.414892+02:00',6,7635.0255723,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-38.xml.hg','htdLEO',1.0,'2021-10-30T12:27:16.224363+02:00',7,19502.3184736,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-02.xml.hg','htdLEO',1.0,'2021-10-30T16:10:12.549983+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-159-ext.xml.hg','htdLEO',1.0,'2021-10-29T17:35:21.419992+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-128-table.xml.hg','htdLEO',1.0,'2021-10-30T01:43:08.828267+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-073-ext.xml.hg','htdLEO',1.0,'2021-10-31T03:31:46.082589+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-14.xml.hg','htdLEO',1.0,'2021-10-31T01:38:27.646836+02:00',7,4002.24640536,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0248.hg','htdLEO',1.0,'2021-10-30T20:05:22.450272+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0082.hg','htdLEO',1.0,'2021-10-30T06:21:11.821272+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-154-ext.xml.hg','htdLEO',1.0,'2021-10-30T10:34:14.941061+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-051-ext.xml.hg','htdLEO',1.0,'2021-10-30T18:59:01.172568+02:00',5,14269.1848023,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-37.xml.hg','htdLEO',1.0,'2021-10-30T21:22:43.974217+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-83.xml.hg','htdLEO',1.0,'2021-10-31T04:19:47.052476+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0058.hg','htdLEO',1.0,'2021-10-30T11:46:15.155947+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1196.hg','htdLEO',1.0,'2021-10-29T18:30:21.163503+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0391.hg','htdLEO',1.0,'2021-10-30T20:40:43.857567+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-039-table.xml.hg','htdLEO',1.0,'2021-10-30T23:32:44.048940+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_50.hg','htdLEO',1.0,'2021-10-30T20:43:43.566185+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-39.xml.hg','htdLEO',1.0,'2021-10-31T06:56:40.884748+01:00',7,15954.2167799,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-131-table.xml.hg','htdLEO',1.0,'2021-10-29T20:04:22.915075+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-8.xml.hg','htdLEO',1.0,'2021-10-29T14:50:23.865843+02:00',6,3874.94847989,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-050-table.xml.hg','htdLEO',1.0,'2021-10-31T02:24:45.568385+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0445.hg','htdLEO',1.0,'2021-10-30T15:16:11.270895+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-07.xml.hg','htdLEO',1.0,'2021-10-30T02:57:17.911515+02:00',7,9849.76031661,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid3d_5.hg','htdLEO',1.0,'2021-10-30T13:17:44.726689+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-4.xml.hg','htdLEO',1.0,'2021-10-30T10:01:49.130350+02:00',6,16416.3967643,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-045.xml.hg','htdLEO',1.0,'2021-10-30T00:58:29.527162+02:00',2,4340.87779117,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-01.xml.hg','htdLEO',1.0,'2021-10-30T23:30:43.544528+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Dubois-050.xml.hg','htdLEO',1.0,'2021-10-29T13:45:47.816844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0320.hg','htdLEO',1.0,'2021-10-31T06:08:47.354916+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0151.hg','htdLEO',1.0,'2021-10-30T03:00:11.408110+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-31.xml.hg','htdLEO',1.0,'2021-10-29T14:13:47.182475+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-098-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:10:46.673871+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0309.hg','htdLEO',1.0,'2021-10-31T04:21:46.436886+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-162-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.432846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-073-table.xml.hg','htdLEO',1.0,'2021-10-31T04:58:47.416510+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-090-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.300845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-132-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.264845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-045-ext.xml.hg','htdLEO',1.0,'2021-10-31T01:24:44.540005+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-020-table.xml.hg','htdLEO',1.0,'2021-10-30T23:03:43.894985+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-057-table.xml.hg','htdLEO',1.0,'2021-10-30T04:24:11.837334+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-121-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.288845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735547.xml.hg','htdLEO',1.0,'2021-10-30T12:11:38.677162+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s420.hg','htdLEO',1.0,'2021-10-30T12:28:15.436565+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds57_0.hg','htdLEO',1.0,'2021-10-29T15:37:19.551335+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0483.hg','htdLEO',1.0,'2021-10-29T21:52:24.241348+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-141-table.xml.hg','htdLEO',1.0,'2021-10-30T23:47:43.588015+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-07.xml.hg','htdLEO',1.0,'2021-10-30T23:07:43.715807+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0241.hg','htdLEO',1.0,'2021-10-30T11:33:15.449266+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_60.hg','htdLEO',1.0,'2021-10-30T19:58:22.132825+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-05.xml.hg','htdLEO',1.0,'2021-10-30T18:31:18.770876+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0191.hg','htdLEO',1.0,'2021-10-31T05:52:47.131625+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-27.xml.hg','htdLEO',1.0,'2021-10-29T16:51:04.918627+02:00',7,11115.9225104,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_50.hg','htdLEO',1.0,'2021-10-30T19:39:21.844901+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-32.xml.hg','htdLEO',1.0,'2021-10-30T21:33:44.320480+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_25.hg','htdLEO',1.0,'2021-10-30T00:11:08.181556+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-4.xml.hg','htdLEO',1.0,'2021-10-30T13:33:50.597973+02:00',6,16715.7629287,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-6.xml.hg','htdLEO',1.0,'2021-10-29T15:14:31.662709+02:00',6,5321.95201969,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-134-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.324846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-012-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.588846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0017.hg','htdLEO',1.0,'2021-10-31T12:20:51.551184+01:00',6,28503.6299181,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-12.xml.hg','htdLEO',1.0,'2021-10-29T15:35:20.154931+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-6.xml.hg','htdLEO',1.0,'2021-10-29T15:30:48.454010+02:00',6,4860.50378895,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-118-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:06:45.541052+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-175-table.xml.hg','htdLEO',1.0,'2021-10-30T07:53:13.304020+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s953.hg','htdLEO',1.0,'2021-10-30T15:48:12.933466+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-66.xml.hg','htdLEO',1.0,'2021-10-30T14:19:28.147291+02:00',7,4362.27956724,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds83_0.hg','htdLEO',1.0,'2021-10-31T02:39:45.759863+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-03.xml.hg','htdLEO',1.0,'2021-10-30T21:44:43.514739+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-070-table.xml.hg','htdLEO',1.0,'2021-10-30T20:35:43.936537+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-108-ext.xml.hg','htdLEO',1.0,'2021-10-30T00:12:08.441758+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-21.xml.hg','htdLEO',1.0,'2021-10-29T16:47:55.009958+02:00',7,7447.28254175,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-15.xml.hg','htdLEO',1.0,'2021-10-31T02:00:45.447436+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0326.hg','htdLEO',1.0,'2021-10-30T10:20:42.746252+02:00',7,26730.6713006,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0227.hg','htdLEO',1.0,'2021-10-30T03:19:12.260016+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735543.xml.hg','htdLEO',1.0,'2021-10-30T13:00:45.039221+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-8.xml.hg','htdLEO',1.0,'2021-10-31T03:18:10.779788+01:00',6,4224.4453156,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-042-table.xml.hg','htdLEO',1.0,'2021-10-30T23:00:44.282369+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-3.xml.hg','htdLEO',1.0,'2021-10-29T15:55:00.646965+02:00',6,7750.6926384,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-128-ext.xml.hg','htdLEO',1.0,'2021-10-30T22:11:44.052293+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-1.xml.hg','htdLEO',1.0,'2021-10-30T08:04:24.286293+02:00',6,5950.78619909,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-2.xml.hg','htdLEO',1.0,'2021-10-30T11:35:27.309720+02:00',6,6492.85364699,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-4.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.228845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0307.hg','htdLEO',1.0,'2021-10-30T06:05:11.561997+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-6.xml.hg','htdLEO',1.0,'2021-10-30T07:46:50.782726+02:00',6,4717.05860519,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-5.xml.hg','htdLEO',1.0,'2021-10-30T07:30:41.343446+02:00',6,17550.0039473,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-8.xml.hg','htdLEO',1.0,'2021-10-30T14:13:53.702152+02:00',6,3908.33725739,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0110.hg','htdLEO',1.0,'2021-10-30T23:57:43.774070+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-08.xml.hg','htdLEO',1.0,'2021-10-31T02:18:46.231150+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-0.xml.hg','htdLEO',1.0,'2021-10-30T13:35:03.058220+02:00',6,12768.3352745,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0162.hg','htdLEO',1.0,'2021-10-29T16:13:19.534713+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-4.xml.hg','htdLEO',1.0,'2021-10-30T21:41:43.906124+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-159-table.xml.hg','htdLEO',1.0,'2021-10-30T02:53:10.894669+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-135-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:25:14.438800+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730630.xml.hg','htdLEO',1.0,'2021-10-30T23:52:43.661042+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-29.xml.hg','htdLEO',1.0,'2021-10-29T18:05:20.910274+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-17.xml.hg','htdLEO',1.0,'2021-10-30T19:07:19.990282+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-26.xml.hg','htdLEO',1.0,'2021-10-30T03:59:12.368220+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-121-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:20:14.421771+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-032-table.xml.hg','htdLEO',1.0,'2021-10-29T14:08:47.141470+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0262.hg','htdLEO',1.0,'2021-10-29T16:39:19.760166+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-103-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:18:46.331151+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-035-table.xml.hg','htdLEO',1.0,'2021-10-29T19:23:22.578555+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-075-table.xml.hg','htdLEO',1.0,'2021-10-29T14:42:46.820308+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-8.xml.hg','htdLEO',1.0,'2021-10-30T08:23:50.790245+02:00',6,4357.12815142,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds88_0.hg','htdLEO',1.0,'2021-10-30T14:11:48.061724+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-049-table.xml.hg','htdLEO',1.0,'2021-10-30T13:19:45.087098+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q10746.hg','htdLEO',1.0,'2021-10-30T09:47:13.935341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-123-ext.xml.hg','htdLEO',1.0,'2021-10-30T23:19:44.174273+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0203.hg','htdLEO',1.0,'2021-10-29T23:25:05.788243+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-6.xml.hg','htdLEO',1.0,'2021-10-30T10:32:42.644742+02:00',6,5128.32584667,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-50.xml.hg','htdLEO',1.0,'2021-10-29T19:30:16.315988+02:00',7,20666.5888579,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-117-table.xml.hg','htdLEO',1.0,'2021-10-31T01:38:45.562898+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-074-table.xml.hg','htdLEO',1.0,'2021-10-30T20:15:23.456340+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-28.xml.hg','htdLEO',1.0,'2021-10-31T05:40:46.653155+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-39.xml.hg','htdLEO',1.0,'2021-10-30T07:31:12.679552+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-46.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.224845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-65.xml.hg','htdLEO',1.0,'2021-10-31T11:11:46.813069+01:00',7,27479.733547,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-41.xml.hg','htdLEO',1.0,'2021-10-31T05:25:47.458071+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-162-ext.xml.hg','htdLEO',1.0,'2021-10-30T21:50:43.863974+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-114-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:47:13.967341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-088-ext.xml.hg','htdLEO',1.0,'2021-10-29T17:38:20.960619+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730626.xml.hg','htdLEO',1.0,'2021-10-30T14:40:09.659522+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0166.hg','htdLEO',1.0,'2021-10-29T14:11:46.786072+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0208.hg','htdLEO',1.0,'2021-10-29T15:29:18.933707+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s208.hg','htdLEO',1.0,'2021-10-30T19:47:22.682556+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-5.xml.hg','htdLEO',1.0,'2021-10-30T21:08:04.527203+02:00',6,17750.718792,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0143.hg','htdLEO',1.0,'2021-10-30T07:15:51.948436+02:00',6,17261.3911529,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-174-ext.xml.hg','htdLEO',1.0,'2021-10-31T03:56:47.279742+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0140.hg','htdLEO',1.0,'2021-10-30T04:30:12.058564+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-1.xml.hg','htdLEO',1.0,'2021-10-30T04:07:12.173857+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0279.hg','htdLEO',1.0,'2021-10-29T22:30:04.785058+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-156-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:58:10.959697+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-152-ext.xml.hg','htdLEO',1.0,'2021-10-30T19:47:21.774553+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-48.xml.hg','htdLEO',1.0,'2021-10-31T03:19:45.596114+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-073-ext.xml.hg','htdLEO',1.0,'2021-10-31T00:24:44.207621+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-094-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.272845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-40.xml.hg','htdLEO',1.0,'2021-10-29T14:23:47.336487+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-115-ext.xml.hg','htdLEO',1.0,'2021-10-30T03:30:12.262274+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-3.xml.hg','htdLEO',1.0,'2021-10-29T17:43:45.549753+02:00',6,7285.2387464,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-63.xml.hg','htdLEO',1.0,'2021-10-29T16:26:20.365448+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-7.xml.hg','htdLEO',1.0,'2021-10-29T18:59:04.005494+02:00',6,5922.7710855,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_45.hg','htdLEO',1.0,'2021-10-29T13:45:48.240845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0107.hg','htdLEO',1.0,'2021-10-31T04:19:47.084477+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-60.xml.hg','htdLEO',1.0,'2021-10-30T05:25:12.437819+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-124-table.xml.hg','htdLEO',1.0,'2021-10-30T13:11:45.389468+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-136-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:50:46.142134+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0419.hg','htdLEO',1.0,'2021-10-30T23:01:43.434572+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-5.xml.hg','htdLEO',1.0,'2021-10-31T10:49:22.724486+01:00',6,17734.5956659,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4290.hg','htdLEO',1.0,'2021-10-30T02:14:09.854634+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-161-ext.xml.hg','htdLEO',1.0,'2021-10-31T04:01:47.312772+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0487.hg','htdLEO',1.0,'2021-10-29T16:42:27.024818+02:00',6,4867.2527566,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-061-ext.xml.hg','htdLEO',1.0,'2021-10-30T06:08:17.866632+02:00',4,9124.66599488,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-53.xml.hg','htdLEO',1.0,'2021-10-30T06:06:05.602181+02:00',8,3652.07649779,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0084.hg','htdLEO',1.0,'2021-10-30T23:41:44.334787+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0015.hg','htdLEO',1.0,'2021-10-29T18:57:21.861139+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-051-ext.xml.hg','htdLEO',1.0,'2021-10-31T05:44:18.149880+01:00',5,14131.3538642,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-112-ext.xml.hg','htdLEO',1.0,'2021-10-31T01:16:44.962355+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730630.xml.hg','htdLEO',1.0,'2021-10-31T04:11:47.378831+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-47.xml.hg','htdLEO',1.0,'2021-10-31T03:20:45.768321+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-05.xml.hg','htdLEO',1.0,'2021-10-31T03:18:46.319910+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-7.xml.hg','htdLEO',1.0,'2021-10-31T03:37:43.795817+01:00',6,6056.81056809,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0365.hg','htdLEO',1.0,'2021-10-30T11:16:14.669752+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0299.hg','htdLEO',1.0,'2021-10-30T19:11:03.719052+02:00',6,11090.3671646,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0271.hg','htdLEO',1.0,'2021-10-30T21:00:40.841679+02:00',7,14665.084198,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-25.xml.hg','htdLEO',1.0,'2021-10-30T19:47:21.790553+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-149-ext.xml.hg','htdLEO',1.0,'2021-10-30T23:14:44.165247+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-141-ext.xml.hg','htdLEO',1.0,'2021-10-30T00:12:08.453758+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-165-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.264845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-4.xml.hg','htdLEO',1.0,'2021-10-31T09:59:46.650315+01:00',6,16738.5768321,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-162-table.xml.hg','htdLEO',1.0,'2021-10-29T20:11:22.612527+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds58_0.hg','htdLEO',1.0,'2021-10-29T14:12:47.078274+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-058-table.xml.hg','htdLEO',1.0,'2021-10-31T02:03:46.064057+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-168-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:17:15.158311+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0193.hg','htdLEO',1.0,'2021-10-29T13:45:48.308845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-08.xml.hg','htdLEO',1.0,'2021-10-31T02:05:46.284848+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-6.xml.hg','htdLEO',1.0,'2021-10-30T20:14:29.060153+02:00',6,4807.92503428,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0202.hg','htdLEO',1.0,'2021-10-30T14:15:09.442410+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0304.hg','htdLEO',1.0,'2021-10-30T15:32:11.522174+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-150-ext.xml.hg','htdLEO',1.0,'2021-10-29T18:59:22.321558+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_35.hg','htdLEO',1.0,'2021-10-31T02:25:45.708592+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-09.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.728501+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-32.xml.hg','htdLEO',1.0,'2021-10-31T02:30:45.793624+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-031-table.xml.hg','htdLEO',1.0,'2021-10-30T22:44:44.019079+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-5.xml.hg','htdLEO',1.0,'2021-10-30T15:15:46.942811+02:00',6,17670.9364274,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-23.xml.hg','htdLEO',1.0,'2021-10-30T10:09:13.607877+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-085-table.xml.hg','htdLEO',1.0,'2021-10-30T01:30:08.893616+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0393.hg','htdLEO',1.0,'2021-10-30T14:51:11.045777+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-17.xml.hg','htdLEO',1.0,'2021-10-30T19:19:20.488761+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-34.xml.hg','htdLEO',1.0,'2021-10-30T12:11:14.905081+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-155-ext.xml.hg','htdLEO',1.0,'2021-10-29T18:57:21.793139+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-098-ext.xml.hg','htdLEO',1.0,'2021-10-30T20:15:23.384340+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('2bitcomp_5.hg','htdLEO',1.0,'2021-10-29T23:51:08.345517+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0220.hg','htdLEO',1.0,'2021-10-31T01:33:45.585866+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-18.xml.hg','htdLEO',1.0,'2021-10-29T15:31:19.306114+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-79.xml.hg','htdLEO',1.0,'2021-10-30T20:50:11.531518+02:00',6,5631.12192798,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0054.hg','htdLEO',1.0,'2021-10-29T13:45:48.612846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-072-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:47.956844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0381.hg','htdLEO',1.0,'2021-10-30T01:16:07.786757+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-069-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:46:13.615133+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-19.xml.hg','htdLEO',1.0,'2021-10-29T16:45:51.877530+02:00',7,10802.9525661,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-054-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.604846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735546.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.676501+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-129-ext.xml.hg','htdLEO',1.0,'2021-10-30T13:34:45.230159+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-5.xml.hg','htdLEO',1.0,'2021-10-30T14:37:21.866950+02:00',6,17406.6615956,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-61.xml.hg','htdLEO',1.0,'2021-10-30T14:06:47.044700+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-104-ext.xml.hg','htdLEO',1.0,'2021-10-30T13:52:47.029840+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q2888.hg','htdLEO',1.0,'2021-10-29T14:47:46.733315+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-155-table.xml.hg','htdLEO',1.0,'2021-10-30T20:26:23.794611+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0414.hg','htdLEO',1.0,'2021-10-30T08:54:42.356549+02:00',6,10770.2744968,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0261.hg','htdLEO',1.0,'2021-10-30T01:27:27.541067+02:00',6,6199.89338803,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-101-table.xml.hg','htdLEO',1.0,'2021-10-31T04:29:46.998536+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-097-ext.xml.hg','htdLEO',1.0,'2021-10-30T23:28:44.136119+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-157-ext.xml.hg','htdLEO',1.0,'2021-10-31T04:02:46.580975+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds25_0.hg','htdLEO',1.0,'2021-10-30T20:09:23.387101+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-139-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:48:14.091548+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-45.xml.hg','htdLEO',1.0,'2021-10-31T02:32:46.406420+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0095.hg','htdLEO',1.0,'2021-10-30T13:19:45.127098+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s349.hg','htdLEO',1.0,'2021-10-29T15:22:19.332284+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-29.xml.hg','htdLEO',1.0,'2021-10-31T04:47:46.894243+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-083-ext.xml.hg','htdLEO',1.0,'2021-10-30T18:07:19.385957+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-118-table.xml.hg','htdLEO',1.0,'2021-10-30T12:12:15.157287+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-025-table.xml.hg','htdLEO',1.0,'2021-10-30T07:21:12.553523+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0426.hg','htdLEO',1.0,'2021-10-30T23:27:43.855913+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735544.xml.hg','htdLEO',1.0,'2021-10-29T16:43:19.649001+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-147-table.xml.hg','htdLEO',1.0,'2021-10-30T16:05:14.152962+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0211.hg','htdLEO',1.0,'2021-10-30T22:47:49.607715+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-127-table.xml.hg','htdLEO',1.0,'2021-10-29T22:16:24.546259+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-066-table.xml.hg','htdLEO',1.0,'2021-10-30T22:17:44.461529+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q3594.hg','htdLEO',1.0,'2021-10-30T07:09:12.743078+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-6.xml.hg','htdLEO',1.0,'2021-10-30T19:39:14.532876+02:00',6,5155.46902657,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-160-table.xml.hg','htdLEO',1.0,'2021-10-30T15:34:11.922586+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0210.hg','htdLEO',1.0,'2021-10-30T10:20:15.050157+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0437.hg','htdLEO',1.0,'2021-10-30T13:13:44.793874+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-136-table.xml.hg','htdLEO',1.0,'2021-10-31T00:27:44.912242+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0287.hg','htdLEO',1.0,'2021-10-29T17:42:16.513442+02:00',6,3655.4546361,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-169-ext.xml.hg','htdLEO',1.0,'2021-10-30T05:19:12.324592+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-3.xml.hg','htdLEO',1.0,'2021-10-30T06:12:56.895584+02:00',6,8564.75973105,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0328.hg','htdLEO',1.0,'2021-10-30T08:30:14.499547+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-25.xml.hg','htdLEO',1.0,'2021-10-30T03:44:25.113191+02:00',7,7455.37588358,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0461.hg','htdLEO',1.0,'2021-10-30T05:36:17.076083+02:00',6,26991.7576959,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-176-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:47.900844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds78_0.hg','htdLEO',1.0,'2021-10-30T19:49:22.158967+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-32.xml.hg','htdLEO',1.0,'2021-10-30T02:10:10.065814+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-029-table.xml.hg','htdLEO',1.0,'2021-10-30T17:15:15.915318+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-130-ext.xml.hg','htdLEO',1.0,'2021-10-31T04:34:47.103566+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-060-table.xml.hg','htdLEO',1.0,'2021-10-29T14:16:46.887078+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-130-ext.xml.hg','htdLEO',1.0,'2021-10-30T20:43:43.538185+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-0.xml.hg','htdLEO',1.0,'2021-10-30T20:35:43.568536+02:00',6,13047.2938659,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-170-ext.xml.hg','htdLEO',1.0,'2021-10-30T17:49:17.058269+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-9.xml.hg','htdLEO',1.0,'2021-10-30T11:45:50.271862+02:00',5,5494.94881535,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-41.xml.hg','htdLEO',1.0,'2021-10-31T06:13:49.907953+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-144-ext.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.576500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-169-ext.xml.hg','htdLEO',1.0,'2021-10-30T20:50:44.023629+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0269.hg','htdLEO',1.0,'2021-10-31T02:47:45.537132+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s400.hg','htdLEO',1.0,'2021-10-30T01:21:08.903780+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0458.hg','htdLEO',1.0,'2021-10-30T04:14:11.647287+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-023-ext.xml.hg','htdLEO',1.0,'2021-10-29T17:55:25.660197+02:00',4,13117.867022,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-21.xml.hg','htdLEO',1.0,'2021-10-29T16:12:37.862571+02:00',7,8808.11762547,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-068-table.xml.hg','htdLEO',1.0,'2021-10-29T18:37:20.776963+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-138-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:41:14.859228+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-114-ext.xml.hg','htdLEO',1.0,'2021-10-29T19:30:22.980011+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0003.hg','htdLEO',1.0,'2021-10-29T13:45:47.976844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-084-ext.xml.hg','htdLEO',1.0,'2021-10-30T00:12:08.353758+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-107-table.xml.hg','htdLEO',1.0,'2021-10-31T01:16:44.966355+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-50.xml.hg','htdLEO',1.0,'2021-10-30T18:14:18.743389+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-3.xml.hg','htdLEO',1.0,'2021-10-30T13:18:57.038935+02:00',6,8021.12523103,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0148.hg','htdLEO',1.0,'2021-10-31T02:49:45.889927+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-127-ext.xml.hg','htdLEO',1.0,'2021-10-30T14:51:11.073777+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-4.xml.hg','htdLEO',1.0,'2021-10-30T09:19:52.929697+02:00',6,17620.028842,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0278.hg','htdLEO',1.0,'2021-10-29T21:14:53.225672+02:00',7,26943.2267137,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-22.xml.hg','htdLEO',1.0,'2021-10-30T13:11:15.081365+02:00',7,18765.6547782,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0142.hg','htdLEO',1.0,'2021-10-30T15:10:11.041665+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4663.hg','htdLEO',1.0,'2021-10-30T09:47:14.099341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-163-ext.xml.hg','htdLEO',1.0,'2021-10-30T23:20:44.402479+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-097-table.xml.hg','htdLEO',1.0,'2021-10-31T04:03:46.749182+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-161-table.xml.hg','htdLEO',1.0,'2021-10-29T16:59:20.148379+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-060-75.xml.hg','htdLEO',1.0,'2021-10-30T12:18:15.418517+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0075.hg','htdLEO',1.0,'2021-10-30T05:31:11.699043+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-38.xml.hg','htdLEO',1.0,'2021-10-30T00:11:28.265623+02:00',7,12244.730763,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('clique_15.hg','htdLEO',1.0,'2021-10-30T03:13:12.094784+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-086-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.600846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-132-ext.xml.hg','htdLEO',1.0,'2021-10-29T22:49:05.160916+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0225.hg','htdLEO',1.0,'2021-10-30T10:16:29.249375+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-34.xml.hg','htdLEO',1.0,'2021-10-30T08:46:14.434816+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-17.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.336845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-142-table.xml.hg','htdLEO',1.0,'2021-10-31T00:08:44.104331+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-4.xml.hg','htdLEO',1.0,'2021-10-30T22:50:05.528181+02:00',6,16785.8881617,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-21.xml.hg','htdLEO',1.0,'2021-10-31T02:19:14.923249+02:00',7,4469.81185555,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0379.hg','htdLEO',1.0,'2021-10-30T09:47:14.003341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-073-ext.xml.hg','htdLEO',1.0,'2021-10-29T20:30:23.196470+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-153-ext.xml.hg','htdLEO',1.0,'2021-10-31T00:14:44.353565+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-2.xml.hg','htdLEO',1.0,'2021-10-31T04:37:46.600182+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0181.hg','htdLEO',1.0,'2021-10-29T18:15:20.976367+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-118-ext.xml.hg','htdLEO',1.0,'2021-10-31T00:24:44.247621+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_25.hg','htdLEO',1.0,'2021-10-30T03:29:12.190069+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-151-ext.xml.hg','htdLEO',1.0,'2021-10-30T14:27:09.920864+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-106-ext.xml.hg','htdLEO',1.0,'2021-10-30T10:07:14.139467+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0027.hg','htdLEO',1.0,'2021-10-30T07:55:12.728425+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-sat-3.xml.hg','htdLEO',1.0,'2021-10-30T15:24:11.860536+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-150-table.xml.hg','htdLEO',1.0,'2021-10-31T05:07:46.938362+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-20.xml.hg','htdLEO',1.0,'2021-10-30T15:39:11.975614+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-062-table.xml.hg','htdLEO',1.0,'2021-10-30T11:52:15.001182+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-2.xml.hg','htdLEO',1.0,'2021-10-30T22:44:05.154946+02:00',6,6140.05913901,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-105-table.xml.hg','htdLEO',1.0,'2021-10-29T16:36:19.531539+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-52.xml.hg','htdLEO',1.0,'2021-10-31T10:39:24.158441+01:00',7,34237.4775565,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0014.hg','htdLEO',1.0,'2021-10-30T12:46:14.888254+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0322.hg','htdLEO',1.0,'2021-10-29T20:46:22.615785+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730629.xml.hg','htdLEO',1.0,'2021-10-30T16:56:14.995424+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-168-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:58:11.027698+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-104-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:43:15.331640+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-02.xml.hg','htdLEO',1.0,'2021-10-31T08:31:50.564294+01:00',6,7083.02530026,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-118-ext.xml.hg','htdLEO',1.0,'2021-10-29T21:13:24.369367+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-114-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.528846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-3_4-yes1-3.hg','htdLEO',1.0,'2021-10-30T04:42:11.613021+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0284.hg','htdLEO',1.0,'2021-10-29T21:13:24.321367+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-2.xml.hg','htdLEO',1.0,'2021-10-31T06:09:46.575119+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-28.xml.hg','htdLEO',1.0,'2021-10-30T23:12:43.824835+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-37.xml.hg','htdLEO',1.0,'2021-10-30T21:14:44.220573+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-087-table.xml.hg','htdLEO',1.0,'2021-10-30T00:33:08.350013+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-11.xml.hg','htdLEO',1.0,'2021-10-29T20:27:22.895848+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-29.xml.hg','htdLEO',1.0,'2021-10-31T02:22:46.091974+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-68.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.336499+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('lubm-q6.hg','htdLEO',1.0,'2021-10-30T23:55:44.309661+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-75.xml.hg','htdLEO',1.0,'2021-10-30T22:41:44.334463+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-27.xml.hg','htdLEO',1.0,'2021-10-30T22:47:49.627715+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-03.xml.hg','htdLEO',1.0,'2021-10-31T05:31:32.699255+01:00',7,6765.63501573,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-4.xml.hg','htdLEO',1.0,'2021-10-29T20:22:33.494849+02:00',6,17292.9835031,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-150-ext.xml.hg','htdLEO',1.0,'2021-10-30T03:07:10.873547+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-124-ext.xml.hg','htdLEO',1.0,'2021-10-30T10:42:14.730718+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-165-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:39:10.823785+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-128-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:43:10.744609+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-158-ext.xml.hg','htdLEO',1.0,'2021-10-30T23:25:43.455501+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-09.xml.hg','htdLEO',1.0,'2021-10-30T13:34:45.278159+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0341.hg','htdLEO',1.0,'2021-10-30T16:39:14.511940+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-047-table.xml.hg','htdLEO',1.0,'2021-10-30T00:12:08.433758+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-05.xml.hg','htdLEO',1.0,'2021-10-31T04:50:47.418862+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('flat30-1.hg','htdLEO',1.0,'2021-10-29T13:45:48.308845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s713.hg','htdLEO',1.0,'2021-10-30T20:17:22.852751+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-55.xml.hg','htdLEO',1.0,'2021-10-30T09:32:18.640260+02:00',8,4083.13093472,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s820.hg','htdLEO',1.0,'2021-10-30T23:38:43.734169+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-157-ext.xml.hg','htdLEO',1.0,'2021-10-31T06:13:49.983953+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-0.xml.hg','htdLEO',1.0,'2021-10-30T13:45:19.644318+02:00',6,12424.3013527,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0223.hg','htdLEO',1.0,'2021-10-30T21:50:37.523952+02:00',6,10276.5232692,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0384.hg','htdLEO',1.0,'2021-10-29T17:35:21.319991+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-01.xml.hg','htdLEO',1.0,'2021-10-31T00:32:33.901236+02:00',8,3708.76121879,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-141-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:03:09.520376+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-089-table.xml.hg','htdLEO',1.0,'2021-10-30T04:01:11.888628+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-5.xml.hg','htdLEO',1.0,'2021-10-30T15:31:55.966121+02:00',6,19060.6239376,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-47.xml.hg','htdLEO',1.0,'2021-10-30T11:46:15.203947+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-115-ext.xml.hg','htdLEO',1.0,'2021-10-30T06:13:12.211636+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-2.xml.hg','htdLEO',1.0,'2021-10-31T02:43:17.064208+02:00',6,5971.10404301,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-1.xml.hg','htdLEO',1.0,'2021-10-30T22:47:29.951648+02:00',6,6465.38069177,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-023-ext.xml.hg','htdLEO',1.0,'2021-10-29T16:26:05.165395+02:00',4,9615.20354462,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-35.xml.hg','htdLEO',1.0,'2021-10-31T02:33:46.462245+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-048-table.xml.hg','htdLEO',1.0,'2021-10-29T19:44:22.526919+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-129-ext.xml.hg','htdLEO',1.0,'2021-10-29T18:02:21.229646+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-172-table.xml.hg','htdLEO',1.0,'2021-10-30T19:36:21.300279+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-113-ext.xml.hg','htdLEO',1.0,'2021-10-29T20:51:23.700825+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-01.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.604846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0028.hg','htdLEO',1.0,'2021-10-30T16:25:13.537064+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-76.xml.hg','htdLEO',1.0,'2021-10-31T02:35:46.007038+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0289.hg','htdLEO',1.0,'2021-10-30T01:48:09.805298+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-47.xml.hg','htdLEO',1.0,'2021-10-30T15:32:11.606174+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0198.hg','htdLEO',1.0,'2021-10-30T19:37:21.496487+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0306.hg','htdLEO',1.0,'2021-10-30T15:33:11.882380+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-87.xml.hg','htdLEO',1.0,'2021-10-30T03:52:11.918785+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-7.xml.hg','htdLEO',1.0,'2021-10-30T15:52:10.614280+02:00',6,6262.73316383,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-37.xml.hg','htdLEO',1.0,'2021-10-31T02:18:28.367089+02:00',7,17083.4131446,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0485.hg','htdLEO',1.0,'2021-10-29T13:45:48.440846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-014-table.xml.hg','htdLEO',1.0,'2021-10-30T09:29:14.279625+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-4.xml.hg','htdLEO',1.0,'2021-10-30T02:09:51.637751+02:00',6,17666.6849113,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-087-ext.xml.hg','htdLEO',1.0,'2021-10-29T15:30:19.053910+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-50.xml.hg','htdLEO',1.0,'2021-10-29T13:45:47.944844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-38.xml.hg','htdLEO',1.0,'2021-10-29T18:56:55.889049+02:00',7,18666.1621249,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-16.xml.hg','htdLEO',1.0,'2021-10-30T05:37:11.960271+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-46.xml.hg','htdLEO',1.0,'2021-10-30T16:14:13.378807+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0066.hg','htdLEO',1.0,'2021-10-30T01:01:47.787835+02:00',6,4539.68231535,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-73.xml.hg','htdLEO',1.0,'2021-10-30T06:06:11.802202+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4446.hg','htdLEO',1.0,'2021-10-30T03:20:11.504219+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-104-ext.xml.hg','htdLEO',1.0,'2021-10-31T01:32:45.225658+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s832.hg','htdLEO',1.0,'2021-10-30T18:19:18.784415+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0420.hg','htdLEO',1.0,'2021-10-29T13:45:48.364846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-1.xml.hg','htdLEO',1.0,'2021-10-31T00:31:03.196924+02:00',6,6018.15329242,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret60_60.hg','htdLEO',1.0,'2021-10-30T13:59:46.515268+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0399.hg','htdLEO',1.0,'2021-10-30T04:17:12.339903+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-29.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.476846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-84.xml.hg','htdLEO',1.0,'2021-10-30T19:46:22.366349+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-28.xml.hg','htdLEO',1.0,'2021-10-31T02:19:45.447354+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-39.xml.hg','htdLEO',1.0,'2021-10-31T04:01:22.116685+01:00',7,15936.9494979,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_40.hg','htdLEO',1.0,'2021-10-30T18:30:19.258672+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0097.hg','htdLEO',1.0,'2021-10-30T22:44:43.899079+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-48.xml.hg','htdLEO',1.0,'2021-10-30T06:12:12.095431+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s382.hg','htdLEO',1.0,'2021-10-29T17:56:21.012390+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-144-table.xml.hg','htdLEO',1.0,'2021-10-30T13:00:45.071221+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-67.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.656847+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-0.xml.hg','htdLEO',1.0,'2021-10-30T03:15:08.579182+02:00',6,12540.5193567,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-2.xml.hg','htdLEO',1.0,'2021-10-30T11:32:51.889185+02:00',6,6937.57942247,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-121-ext.xml.hg','htdLEO',1.0,'2021-10-30T13:45:46.636410+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-043-table.xml.hg','htdLEO',1.0,'2021-10-30T21:11:43.563953+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-22.xml.hg','htdLEO',1.0,'2021-10-29T18:56:35.828979+02:00',7,18646.1005824,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-8.xml.hg','htdLEO',1.0,'2021-10-31T07:08:04.027083+01:00',6,4096.928936,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-133-ext.xml.hg','htdLEO',1.0,'2021-10-29T23:28:06.392851+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0010.hg','htdLEO',1.0,'2021-10-29T23:12:06.021600+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-5.xml.hg','htdLEO',1.0,'2021-10-29T18:36:49.620855+02:00',6,17459.9059868,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730628.xml.hg','htdLEO',1.0,'2021-10-30T20:20:23.509372+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0250.hg','htdLEO',1.0,'2021-10-31T10:15:53.249619+01:00',7,32526.3299835,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-17.xml.hg','htdLEO',1.0,'2021-10-30T00:34:07.526213+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0438.hg','htdLEO',1.0,'2021-10-31T10:31:23.188797+01:00',7,30875.8193638,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('sqlshare_q4883.hg','htdLEO',1.0,'2021-10-30T15:21:11.259919+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0308.hg','htdLEO',1.0,'2021-10-30T10:59:15.270240+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-041-ext.xml.hg','htdLEO',1.0,'2021-10-30T10:15:25.613155+02:00',5,22152.6572273,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-124-ext.xml.hg','htdLEO',1.0,'2021-10-30T23:51:43.520836+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-154-ext.xml.hg','htdLEO',1.0,'2021-10-30T06:48:13.286793+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0364.hg','htdLEO',1.0,'2021-10-30T20:52:43.536040+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-18.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.336845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-6.xml.hg','htdLEO',1.0,'2021-10-30T16:25:02.837028+02:00',6,5391.53576255,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('mdd-7-25-5-ps05-psh09-1.xml.hg','htdLEO',1.0,'2021-10-31T06:33:30.463995+01:00',5,7183.10337758,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-33.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.352845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0357.hg','htdLEO',1.0,'2021-10-30T21:06:43.518924+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-0.xml.hg','htdLEO',1.0,'2021-10-30T14:06:22.868618+02:00',6,12427.1794674,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-013-table.xml.hg','htdLEO',1.0,'2021-10-30T18:37:18.752106+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-136-ext.xml.hg','htdLEO',1.0,'2021-10-30T23:51:43.524836+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-3.xml.hg','htdLEO',1.0,'2021-10-30T08:59:56.841621+02:00',6,8563.22506046,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-44.xml.hg','htdLEO',1.0,'2021-10-30T13:10:45.121263+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-041-table.xml.hg','htdLEO',1.0,'2021-10-30T05:32:11.943248+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-166-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.476846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-140-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.292845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-2-40-180-84-090-30.xml.hg','htdLEO',1.0,'2021-10-29T19:27:23.335388+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0113.hg','htdLEO',1.0,'2021-10-29T21:09:44.732614+02:00',6,24597.5676785,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-77.xml.hg','htdLEO',1.0,'2021-10-30T02:40:11.103992+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0176.hg','htdLEO',1.0,'2021-10-31T02:18:48.071157+02:00',6,16323.3891788,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-111-table.xml.hg','htdLEO',1.0,'2021-10-31T03:29:45.654176+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem2.hg','htdLEO',1.0,'2021-10-29T19:30:22.976011+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0432.hg','htdLEO',1.0,'2021-10-30T04:15:11.875492+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-11.xml.hg','htdLEO',1.0,'2021-10-30T02:14:58.790801+02:00',7,5809.80287123,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-25000-2.xml.hg','htdLEO',1.0,'2021-10-30T23:25:37.663482+02:00',6,6772.69484878,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-083-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:38:10.695578+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_20.hg','htdLEO',1.0,'2021-10-30T22:41:44.346463+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0242.hg','htdLEO',1.0,'2021-10-29T21:10:23.704747+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-sat-4.xml.hg','htdLEO',1.0,'2021-10-30T17:59:17.584315+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730625.xml.hg','htdLEO',1.0,'2021-10-29T16:22:19.520606+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-100-table.xml.hg','htdLEO',1.0,'2021-10-30T17:23:15.548953+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-075-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:17:11.034297+02:00',3,11335.2497871,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-12500-7.xml.hg','htdLEO',1.0,'2021-10-30T16:37:22.407556+02:00',6,5830.95297599,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-49.xml.hg','htdLEO',1.0,'2021-10-30T12:41:14.903228+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-3.xml.hg','htdLEO',1.0,'2021-10-30T19:35:51.928178+02:00',6,7895.38210654,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-99.xml.hg','htdLEO',1.0,'2021-10-29T23:01:05.647358+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-77.xml.hg','htdLEO',1.0,'2021-10-29T14:55:49.538938+02:00',7,4199.11844182,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-33.xml.hg','htdLEO',1.0,'2021-10-31T02:49:45.933927+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0401.hg','htdLEO',1.0,'2021-10-31T02:15:45.594529+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-135-table.xml.hg','htdLEO',1.0,'2021-10-31T02:13:47.002122+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-5.xml.hg','htdLEO',1.0,'2021-10-30T15:47:55.729408+02:00',6,18880.3523054,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-117-ext.xml.hg','htdLEO',1.0,'2021-10-30T12:16:15.042106+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-04.xml.hg','htdLEO',1.0,'2021-10-31T00:48:45.364575+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-80-0100-735543.xml.hg','htdLEO',1.0,'2021-10-30T00:14:07.838160+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-8.xml.hg','htdLEO',1.0,'2021-10-30T15:33:54.198525+02:00',6,4424.21124601,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0356.hg','htdLEO',1.0,'2021-10-30T11:12:14.916927+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-045-table.xml.hg','htdLEO',1.0,'2021-10-30T09:47:13.939341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-169-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:47.776844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('NewSystem3.hg','htdLEO',1.0,'2021-10-29T13:45:48.444846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_99.hg','htdLEO',1.0,'2021-10-29T15:16:18.027067+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0089.hg','htdLEO',1.0,'2021-10-29T14:23:47.380487+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-065-ext.xml.hg','htdLEO',1.0,'2021-10-30T13:03:44.719832+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('grid2d_15.hg','htdLEO',1.0,'2021-10-29T15:08:18.301455+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-103-ext.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.592500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-1.xml.hg','htdLEO',1.0,'2021-10-30T01:43:46.376396+02:00',6,5497.33560562,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-149-ext.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.204499+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-80-0100-735542.xml.hg','htdLEO',1.0,'2021-10-31T00:44:44.479747+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-072-ext.xml.hg','htdLEO',1.0,'2021-10-30T03:45:12.473353+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0055.hg','htdLEO',1.0,'2021-10-30T12:34:29.345842+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-114-table.xml.hg','htdLEO',1.0,'2021-10-30T03:41:11.640529+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-097-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:27:46.149006+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-061-ext.xml.hg','htdLEO',1.0,'2021-10-30T16:22:13.024447+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-01.xml.hg','htdLEO',1.0,'2021-10-29T14:43:21.492424+02:00',7,3451.78865218,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-123-ext.xml.hg','htdLEO',1.0,'2021-10-29T15:44:20.076773+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-085-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:34:46.638697+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-153-ext.xml.hg','htdLEO',1.0,'2021-10-29T23:28:06.396851+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-140-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:15:14.408748+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-19.xml.hg','htdLEO',1.0,'2021-10-30T18:06:31.817795+02:00',7,10700.6622782,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730621.xml.hg','htdLEO',1.0,'2021-10-29T19:42:58.554628+02:00',6,4656.65669298,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-13.xml.hg','htdLEO',1.0,'2021-10-30T23:18:44.106067+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-60.xml.hg','htdLEO',1.0,'2021-10-29T19:20:22.717932+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0068.hg','htdLEO',1.0,'2021-10-30T10:33:14.800853+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-041-ext.xml.hg','htdLEO',1.0,'2021-10-29T20:47:11.419953+02:00',5,17150.384876,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-122-ext.xml.hg','htdLEO',1.0,'2021-10-30T15:10:11.033665+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0263.hg','htdLEO',1.0,'2021-10-30T04:11:11.950674+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-134-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.736847+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0088.hg','htdLEO',1.0,'2021-10-29T15:39:19.947745+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-20.xml.hg','htdLEO',1.0,'2021-10-30T19:45:25.078152+02:00',8,3485.13599324,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-03.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.536846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-064-ext.xml.hg','htdLEO',1.0,'2021-10-30T11:48:29.200407+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-099-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.336845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-092-table.xml.hg','htdLEO',1.0,'2021-10-30T15:21:12.459923+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-125-ext.xml.hg','htdLEO',1.0,'2021-10-30T07:31:12.667552+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-2.xml.hg','htdLEO',1.0,'2021-10-29T15:28:52.181616+02:00',6,6182.31970763,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-147-ext.xml.hg','htdLEO',1.0,'2021-10-31T03:14:45.663083+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-18.xml.hg','htdLEO',1.0,'2021-10-30T21:12:43.864160+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-159-ext.xml.hg','htdLEO',1.0,'2021-10-30T03:18:12.111810+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds29_0.hg','htdLEO',1.0,'2021-10-29T19:23:22.426554+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-093-ext.xml.hg','htdLEO',1.0,'2021-10-30T15:40:12.171820+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0294.hg','htdLEO',1.0,'2021-10-31T02:49:31.089876+01:00',7,33971.3601604,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0184.hg','htdLEO',1.0,'2021-10-29T13:45:48.336845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-0.xml.hg','htdLEO',1.0,'2021-10-31T04:21:38.200858+01:00',6,13372.1486673,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-078-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.336845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730623.xml.hg','htdLEO',1.0,'2021-10-29T14:12:47.014274+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-34.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.260845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0459.hg','htdLEO',1.0,'2021-10-29T13:45:47.956844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0293.hg','htdLEO',1.0,'2021-10-31T05:16:46.584215+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-096-ext.xml.hg','htdLEO',1.0,'2021-10-31T02:45:46.148721+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-166-table.xml.hg','htdLEO',1.0,'2021-10-30T02:23:09.820485+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1-6-unsat-3.xml.hg','htdLEO',1.0,'2021-10-30T03:24:12.057042+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0154.hg','htdLEO',1.0,'2021-10-30T12:20:01.810880+02:00',5,32989.6372743,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-125-table.xml.hg','htdLEO',1.0,'2021-10-30T00:59:08.271293+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-49.xml.hg','htdLEO',1.0,'2021-10-29T22:21:05.311219+02:00',7,30915.5741599,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-092-ext.xml.hg','htdLEO',1.0,'2021-10-30T21:33:44.396481+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-030-table.xml.hg','htdLEO',1.0,'2021-10-30T16:15:12.551009+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-16.xml.hg','htdLEO',1.0,'2021-10-30T04:39:12.008408+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-3-40-0100-730621.xml.hg','htdLEO',1.0,'2021-10-30T16:08:13.077575+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('adder_75.hg','htdLEO',1.0,'2021-10-30T23:37:43.553963+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-43.xml.hg','htdLEO',1.0,'2021-10-30T00:51:07.581663+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-172-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.276845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-89.xml.hg','htdLEO',1.0,'2021-10-31T02:04:46.052641+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0295.hg','htdLEO',1.0,'2021-10-30T16:22:13.024447+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-06.xml.hg','htdLEO',1.0,'2021-10-30T21:49:43.683768+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-084-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:47:13.879341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0218.hg','htdLEO',1.0,'2021-10-29T16:21:51.944509+02:00',6,9361.95633793,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-081-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.504846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1488.hg','htdLEO',1.0,'2021-10-31T02:14:46.390326+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-15000-2.xml.hg','htdLEO',1.0,'2021-10-29T20:29:53.008366+02:00',6,6150.28570414,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0477.hg','htdLEO',1.0,'2021-10-30T12:16:14.942106+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-134-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:34:14.172657+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-29.xml.hg','htdLEO',1.0,'2021-10-29T14:44:45.716707+02:00',8,3535.30247474,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-48.xml.hg','htdLEO',1.0,'2021-10-30T04:01:11.808628+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s386.hg','htdLEO',1.0,'2021-10-30T13:41:46.667593+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-55.xml.hg','htdLEO',1.0,'2021-10-30T17:48:50.934180+02:00',7,14943.836478,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-090-ext.xml.hg','htdLEO',1.0,'2021-10-30T00:38:08.459027+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-95.xml.hg','htdLEO',1.0,'2021-10-29T22:45:39.140219+02:00',7,19637.3011889,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-81.xml.hg','htdLEO',1.0,'2021-10-30T20:33:44.424126+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-02.xml.hg','htdLEO',1.0,'2021-10-30T21:49:43.707768+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-115-ext.xml.hg','htdLEO',1.0,'2021-10-30T22:46:44.415491+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-018-table.xml.hg','htdLEO',1.0,'2021-10-30T17:53:17.815089+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-32.xml.hg','htdLEO',1.0,'2021-10-30T06:57:13.176629+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-4.xml.hg','htdLEO',1.0,'2021-10-31T08:35:48.105106+01:00',6,15720.6151381,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0057.hg','htdLEO',1.0,'2021-10-29T16:32:19.666702+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-142-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.588846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds61_0.hg','htdLEO',1.0,'2021-10-30T11:23:15.195200+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds64_0.hg','htdLEO',1.0,'2021-10-30T00:11:08.109555+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-10000-7.xml.hg','htdLEO',1.0,'2021-10-30T01:20:36.303670+02:00',6,5668.34648132,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-26.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.608500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-056-table.xml.hg','htdLEO',1.0,'2021-10-30T10:11:13.972290+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-127-ext.xml.hg','htdLEO',1.0,'2021-10-31T04:46:46.602036+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-132-table.xml.hg','htdLEO',1.0,'2021-10-30T02:42:10.608402+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0300.hg','htdLEO',1.0,'2021-10-29T23:46:07.420500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0398.hg','htdLEO',1.0,'2021-10-29T19:24:22.666763+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-086-ext.xml.hg','htdLEO',1.0,'2021-10-30T04:58:11.772299+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-064-table.xml.hg','htdLEO',1.0,'2021-10-31T06:11:46.991531+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-110-table.xml.hg','htdLEO',1.0,'2021-10-30T01:21:09.023781+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-016-table.xml.hg','htdLEO',1.0,'2021-10-29T20:23:23.015020+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-106-ext.xml.hg','htdLEO',1.0,'2021-10-31T04:40:47.224802+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0114.hg','htdLEO',1.0,'2021-10-30T22:22:44.422557+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('pret-150-25.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.428846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-30000-7.xml.hg','htdLEO',1.0,'2021-10-29T15:21:20.152083+02:00',6,5730.43137813,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0367.hg','htdLEO',1.0,'2021-10-30T09:47:13.955341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-60.xml.hg','htdLEO',1.0,'2021-10-30T03:47:27.145813+02:00',7,14479.0644741,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-1_6-no-3.hg','htdLEO',1.0,'2021-10-30T13:29:45.153139+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-008-ext.xml.hg','htdLEO',1.0,'2021-10-29T15:33:31.202561+02:00',4,6462.10960793,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds31_0.hg','htdLEO',1.0,'2021-10-29T23:46:07.488500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-05000-6.xml.hg','htdLEO',1.0,'2021-10-31T02:06:03.044906+01:00',6,4816.42610955,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-120-table.xml.hg','htdLEO',1.0,'2021-10-30T15:51:12.554081+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-128-ext.xml.hg','htdLEO',1.0,'2021-10-31T06:09:46.587119+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-064-ext.xml.hg','htdLEO',1.0,'2021-10-30T01:01:07.711699+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0290.hg','htdLEO',1.0,'2021-10-30T02:32:10.898343+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-067-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:07:46.921268+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0085.hg','htdLEO',1.0,'2021-10-30T09:18:14.013361+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-086-ext.xml.hg','htdLEO',1.0,'2021-10-30T13:05:45.064242+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-54.xml.hg','htdLEO',1.0,'2021-10-30T15:07:39.065147+02:00',8,4130.47008872,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-125-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:45:47.404913+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-97.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.384846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-06.xml.hg','htdLEO',1.0,'2021-10-30T01:12:08.081942+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-4.xml.hg','htdLEO',1.0,'2021-10-31T04:39:46.152592+01:00',6,17220.3681724,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-171-table.xml.hg','htdLEO',1.0,'2021-10-31T05:05:46.421949+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-078-ext.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.704501+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-07500-0.xml.hg','htdLEO',1.0,'2021-10-29T20:03:39.678925+02:00',6,12379.1607761,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-02500-3.xml.hg','htdLEO',1.0,'2021-10-30T13:04:52.092062+02:00',6,8016.95826769,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-13.xml.hg','htdLEO',1.0,'2021-10-30T16:27:14.017476+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0214.hg','htdLEO',1.0,'2021-10-31T05:29:46.494890+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-1.xml.hg','htdLEO',1.0,'2021-10-30T15:59:21.095754+02:00',6,6311.28731132,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-44.xml.hg','htdLEO',1.0,'2021-10-31T05:25:47.438070+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('cnf-2-40-0100-730625.xml.hg','htdLEO',1.0,'2021-10-31T02:56:46.427373+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-075-ext.xml.hg','htdLEO',1.0,'2021-10-30T07:19:13.045120+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-045-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:47.888844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-30.xml.hg','htdLEO',1.0,'2021-10-30T06:20:53.557209+02:00',7,13001.8176403,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-061-ext.xml.hg','htdLEO',1.0,'2021-10-29T20:15:23.321360+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-010-table.xml.hg','htdLEO',1.0,'2021-10-29T16:10:19.958102+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-106-table.xml.hg','htdLEO',1.0,'2021-10-29T19:28:22.479593+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-24.xml.hg','htdLEO',1.0,'2021-10-31T00:08:04.640196+02:00',7,4100.02785039,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-153-ext.xml.hg','htdLEO',1.0,'2021-10-29T22:56:04.602337+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-140-table.xml.hg','htdLEO',1.0,'2021-10-31T02:18:46.287150+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s1423.hg','htdLEO',1.0,'2021-10-30T03:25:12.265248+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-045-ext.xml.hg','htdLEO',1.0,'2021-10-29T23:46:07.628500+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-23.xml.hg','htdLEO',1.0,'2021-10-29T23:50:57.185479+02:00',7,33129.6484604,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-094-ext.xml.hg','htdLEO',1.0,'2021-10-29T16:48:19.698044+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-69.xml.hg','htdLEO',1.0,'2021-10-30T21:27:43.991246+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-048-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:58:17.967721+02:00',4,4448.13290477,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-131-ext.xml.hg','htdLEO',1.0,'2021-10-30T08:42:14.021997+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-47.xml.hg','htdLEO',1.0,'2021-10-30T16:13:13.202601+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-54.xml.hg','htdLEO',1.0,'2021-10-31T02:59:45.979990+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0235.hg','htdLEO',1.0,'2021-10-29T13:45:47.972844+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0478.hg','htdLEO',1.0,'2021-10-30T14:38:10.219115+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-27.xml.hg','htdLEO',1.0,'2021-10-29T17:57:18.600591+02:00',7,10830.312777,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-14.xml.hg','htdLEO',1.0,'2021-10-29T15:15:17.750865+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0349.hg','htdLEO',1.0,'2021-10-30T06:47:13.134588+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-146-table.xml.hg','htdLEO',1.0,'2021-10-31T00:15:43.557768+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-116-table.xml.hg','htdLEO',1.0,'2021-10-30T23:18:44.046067+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-17500-2.xml.hg','htdLEO',1.0,'2021-10-31T01:06:01.644140+02:00',6,6857.5315187,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0197.hg','htdLEO',1.0,'2021-10-31T00:32:44.905274+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-26.xml.hg','htdLEO',1.0,'2021-10-30T16:18:13.183627+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-177-table.xml.hg','htdLEO',1.0,'2021-10-30T05:49:12.230725+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-034-table.xml.hg','htdLEO',1.0,'2021-10-30T01:24:08.528391+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-20000-2.xml.hg','htdLEO',1.0,'2021-10-29T15:39:23.523757+02:00',6,6813.78090549,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-137-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.288845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-126-ext.xml.hg','htdLEO',1.0,'2021-10-30T02:02:10.376174+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-133-table.xml.hg','htdLEO',1.0,'2021-10-30T16:00:13.427933+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0049.hg','htdLEO',1.0,'2021-10-31T04:07:46.546004+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('aim-50-2-0-unsat-4.xml.hg','htdLEO',1.0,'2021-10-30T20:51:44.463837+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0497.hg','htdLEO',1.0,'2021-10-31T02:46:20.252838+02:00',5,6214.50593281,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0376.hg','htdLEO',1.0,'2021-10-30T07:58:28.657088+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-173-ext.xml.hg','htdLEO',1.0,'2021-10-30T01:43:09.700270+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-076-ext.xml.hg','htdLEO',1.0,'2021-10-30T03:29:28.122123+02:00',3,11478.9318266,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-068-ext.xml.hg','htdLEO',1.0,'2021-10-30T01:42:08.616061+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-15.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.492846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-109-ext.xml.hg','htdLEO',1.0,'2021-10-29T14:08:47.237470+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-102-table.xml.hg','htdLEO',1.0,'2021-10-30T03:29:12.078068+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0482.hg','htdLEO',1.0,'2021-10-30T07:45:12.618393+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0253.hg','htdLEO',1.0,'2021-10-30T13:39:46.283183+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0330.hg','htdLEO',1.0,'2021-10-30T10:15:14.861117+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-173-table.xml.hg','htdLEO',1.0,'2021-10-30T07:27:12.858741+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-hard-136-ext.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.448846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-7-40-8-40-22500-1.xml.hg','htdLEO',1.0,'2021-10-30T06:02:09.969378+02:00',6,5996.94712234,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0103.hg','htdLEO',1.0,'2021-10-30T02:45:11.133022+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-49.xml.hg','htdLEO',1.0,'2021-10-30T23:56:54.777902+02:00',7,32082.7647042,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-002-table.xml.hg','htdLEO',1.0,'2021-10-29T13:45:48.272845+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('s510.hg','htdLEO',1.0,'2021-10-30T18:59:20.368634+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-082-ext.xml.hg','htdLEO',1.0,'2021-10-30T09:47:13.919341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('reg-s20-p03-c20-d10-n10-l5-61.xml.hg','htdLEO',1.0,'2021-10-30T19:15:58.236065+02:00',8,4599.38012505,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-091-table.xml.hg','htdLEO',1.0,'2021-10-30T21:50:43.927974+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0264.hg','htdLEO',1.0,'2021-10-30T13:18:44.806893+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0093.hg','htdLEO',1.0,'2021-10-30T02:20:10.203868+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-156-ext.xml.hg','htdLEO',1.0,'2021-10-31T04:09:46.910417+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Pi-40-10-07948-40-18.xml.hg','htdLEO',1.0,'2021-10-30T01:42:53.264214+02:00',7,28771.2810588,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-038-table.xml.hg','htdLEO',1.0,'2021-10-30T04:16:12.187698+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-089-ext.xml.hg','htdLEO',1.0,'2021-10-29T18:12:48.191834+02:00',4,16017.7031684,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-098-table.xml.hg','htdLEO',1.0,'2021-10-29T14:07:46.985268+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0239.hg','htdLEO',1.0,'2021-10-30T06:12:12.035431+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_75.hg','htdLEO',1.0,'2021-10-31T00:00:44.322688+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('bridge_15.hg','htdLEO',1.0,'2021-10-30T08:12:13.659883+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('tpcds59_0.hg','htdLEO',1.0,'2021-10-31T02:36:46.239245+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-38.xml.hg','htdLEO',1.0,'2021-10-29T21:25:23.499821+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0204.hg','htdLEO',1.0,'2021-10-29T13:45:48.416846+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-113-table.xml.hg','htdLEO',1.0,'2021-10-30T05:57:11.880361+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0329.hg','htdLEO',1.0,'2021-10-30T12:59:44.879016+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-medium-110-ext.xml.hg','htdLEO',1.0,'2021-10-29T16:47:20.441838+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632-37.xml.hg','htdLEO',1.0,'2021-10-30T09:47:13.979341+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-10-60-20-30-51200-31.xml.hg','htdLEO',1.0,'2021-10-31T10:33:45.597284+01:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-059-table.xml.hg','htdLEO',1.0,'2021-10-29T15:40:20.147951+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Nonogram-055-table.xml.hg','htdLEO',1.0,'2021-10-30T15:53:12.942494+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-096-ext.xml.hg','htdLEO',1.0,'2021-10-30T15:26:12.308947+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand_q0033.hg','htdLEO',1.0,'2021-10-30T23:55:45.121664+02:00',0,0,'True','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('rand-3-28-28-93-632f-42.xml.hg','htdLEO',1.0,'2021-10-31T08:08:37.143527+01:00',7,15529.9114816,'False','True','-b -v');
INSERT INTO "htdleo_10hours_run" ("Graph","Algorithm","Version","Date","K","Time","Timeout","Correct","RunInfo") VALUES ('Kakuro-easy-041-ext.xml.hg','htdLEO',1.0,'2021-10-30T07:31:07.699535+02:00',5,15715.3444388,'False','True','-b -v');
CREATE VIEW SolvedDetK(graph,width) as
SELECT U.graph,U.K
FROM (SELECT graph, MAX(K) as K
FROM (SELECT r.graph, MAX(r.K)+1 as K
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "False" AND a.type = 'H' AND a.name = "DetK" 
GROUP BY r.graph
)
GROUP BY graph) AS L, 
(SELECT r.graph, MIN(r.K) as K
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "True" AND a.type = 'H'  AND a.name  = "DetK"
GROUP BY r.graph
) as U
WHERE U.graph = L.Graph AND U.K = L.K 
GROUP BY U.Graph, U.K
UNION
SELECT r.graph,r.K
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "True" AND a.type = 'H' AND a.name = "DetK"  And K = 1
GROUP BY r.graph;
CREATE VIEW SolvedSMT(graph,width) as
SELECT U.graph,U.K
FROM (SELECT graph, MAX(K) as K
FROM (SELECT r.graph, MAX(r.K)+1 as K
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "False" AND a.type = 'H' AND a.name = "htdSMT" 
GROUP BY r.graph
)
GROUP BY graph) AS L, 
(SELECT r.graph, MIN(r.K) as K
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "True" AND a.type = 'H'  AND a.name  = "htdSMT"
GROUP BY r.graph
) as U
WHERE U.graph = L.Graph AND U.K = L.K 
GROUP BY U.Graph, U.K
UNION
SELECT r.graph,r.K
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "True" AND a.type = 'H' AND a.name = "htdSMT"  And K = 1
GROUP BY r.graph;
CREATE VIEW notSolvedLogK(graph) as
SELECT Name
FRom Graph
EXCEPT
SELECT U.graph
FROM (SELECT graph, MAX(K) as K
FROM (SELECT r.graph, MAX(r.K)+1 as K
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "False" AND a.type = 'H' AND a.name LIKE "LogKHybrid" 
GROUP BY r.graph
UNION 
SELECT graph,2 as K
FROM hwLowerBounds
WHERE K > 1 
UNION 
SELECT graph,1 as K
FROM hwLowerBounds
WHERE K = 1 )
GROUP BY graph) AS L, 
(SELECT r.graph, MIN(r.K) as K
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "True" AND a.type = 'H'  AND a.name  LIKE "LogKHybrid" 
GROUP BY r.graph
UNION 
SELECT graph,1 as K
FROM hwLowerBounds
WHERE K = 1 
) as U
WHERE U.graph = L.Graph AND U.K = L.K
GROUP BY U.Graph, U.K;
CREATE VIEW hwUpperBounds(graph,K) AS
SELECT r.graph, MIN(r.K)
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "True" AND a.type = 'H'
GROUP BY r.graph;
CREATE VIEW hwLowerBoundsExtended(graph,K) as
SELECT graph,max(K)
FROM (SELECT * FROM hwLowerBounds UNION SELECT * FROM ghwLowerBounds)
GROUP BY graph;
CREATE VIEW hwLowerBounds(graph,K) AS
SELECT r.graph, MAX(r.K)+1
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "False" AND a.type = 'H'
GROUP BY r.graph
UNION
SELECT graph,1
FROM Run
WHERE K =1 and correct = "True";
CREATE VIEW ghwUpperBoundsExtended(graph,K) AS
SELECT g.graph, MIN(g.K)
FROM  (SELECT * from hwUpperBounds UNION SELECT * FROM ghwUpperBounds) as g
GROUP BY g.graph;
CREATE VIEW ghwUpperBounds(graph,K) AS
SELECT r.graph, MIN(r.K)
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "True" AND a.type = 'G'
GROUP BY r.graph;
CREATE VIEW ghwLowerBoundsExtended (graph,K) AS
SElECT * 
FROM ghwLowerBounds
UNION 
SELECT graph,2
FROM hwLowerBounds
WHERE K > 1 AND (graph) NOT IN ( SELECT graph FROM ghwLowerBounds)
UNION 
SELECT graph,1
FROM hwLowerBounds
WHERE K = 1 AND (graph) NOT IN ( SELECT graph FROM ghwLowerBounds);
CREATE VIEW ghwLowerBounds(graph,K) AS
SELECT r.graph, MAX(r.K)+1
FROM  Run r , Algorithm a
WHERE r.Algorithm = a.name AND timeout = "False" AND correct = "False" AND a.type = 'G'
GROUP BY r.graph;
CREATE VIEW Type AS 
SELECT DISTINCT Type
FROM Type_of;
COMMIT;
